SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";

CREATE TABLE `zdmsl_ad` (
  `id` int(11) NOT NULL,
  `url` varchar(300) NOT NULL,
  `title` varchar(300) NOT NULL,
  `nofollow` varchar(300) NOT NULL,
  `color` varchar(300) NOT NULL,
  `images` varchar(300) NOT NULL,
  `date` datetime NOT NULL,
  `shenhe` varchar(300) NOT NULL,
  `zid` varchar(300) NOT NULL,
  `idx` varchar(300) NOT NULL,
  `bianhao` varchar(300) NOT NULL,
  `feiyong` varchar(300) NOT NULL,
  `renqi` varchar(300) NOT NULL,
  `xiaoliang` varchar(300) NOT NULL,
  `jinzhi` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

INSERT INTO `zdmsl_ad` (`id`, `url`, `title`, `nofollow`, `color`, `images`, `date`, `shenhe`, `zid`, `idx`, `bianhao`, `feiyong`, `renqi`, `xiaoliang`, `jinzhi`) VALUES
(1, '', '首页友情链接', '', '28', '', '2023-01-15 00:48:54', '', '', '9', '0', '50', '2', '3', ''),
(2, '', '强制收录加入', '', '', '', '2023-01-15 00:49:07', '', '', '10', '0', '50', '0', '0', ''),
(3, '', '软文发布审核', '', '', '', '2023-01-15 00:49:26', '', '', '11', '0', '50', '0', '0', ''),
(4, '', '导航快审直链', '', '', '', '2023-01-15 00:49:34', '', '', '12', '0', '10', '0', '0', ''),
(5, '', '导航置顶推荐', '', '', '', '2023-01-15 00:50:18', '', '', '13', '0', '6', '0', '1', ''),
(6, '', '全局头部横幅', '', '', '', '2023-01-15 00:51:05', '', '', '1', '0', '300', '0', '1', ''),
(7, '', '全局中部横幅', '', '', '', '2023-01-15 00:51:08', '', '', '2', '0', '300', '1', '1', ''),
(8, '', '全局底部横幅', '', '', '', '2023-01-15 00:51:12', '', '', '3', '0', '300', '0', '0', ''),
(9, '', '首页文字格子', '', '', '', '2023-01-15 00:51:16', '', '', '4', '0', '150', '0', '0', ''),
(10, '', '首页头部横幅', '', '', '', '2023-01-15 00:51:23', '', '', '5', '0', '200', '0', '0', ''),
(11, '', '首页侧边栏', '', '', '', '2023-01-15 00:51:34', '', '', '6', '0', '180', '0', '0', ''),
(12, '', '导航页侧边栏', '', '', '', '2023-01-15 00:51:52', '', '', '7', '0', '260', '0', '0', ''),
(13, '', '文章页侧边栏', '', '', '', '2023-01-15 00:51:57', '', '', '8', '0', '260', '0', '0', ''),
(14, 'https://www.zdmsl.com/', '', '1', '', '/zdmsl_include/images/20230213192635_27874.png', '2028-01-10 01:01:00', '1', '5', '', '0', '0', '0', '0', ''),
(15, 'https://www.zdmsl.com/', '', '1', '', '/zdmsl_include/images/20230115010100_24010.png', '2028-01-10 01:01:00', '1', '1', '', '0', '0', '0', '0', ''),
(16, 'https://www.zdmsl.com/', '', '1', '', '/zdmsl_include/images/20230115010132_70872.png', '2028-01-10 01:01:32', '1', '2', '', '0', '0', '0', '0', ''),
(17, 'https://www.zdmsl.com/', '', '1', '', '/zdmsl_include/images/20230115010154_36007.png', '2028-01-10 01:01:54', '1', '3', '', '0', '0', '0', '0', ''),
(18, 'https://www.zdmsl.com/', '', '1', '', '/zdmsl_include/images/20230115010329_17484.png', '2028-01-10 01:03:29', '1', '6', '', '0', '0', '0', '0', ''),
(19, 'https://www.zdmsl.com/', '', '1', '', '/zdmsl_include/images/20230115010348_30091.png', '2028-01-10 01:03:48', '1', '7', '', '0', '0', '0', '0', ''),
(20, 'https://www.zdmsl.com/', '', '1', '', '/zdmsl_include/images/20230115010402_58595.png', '2028-01-10 01:04:02', '1', '8', '', '0', '0', '0', '0', ''),
(21, 'https://www.zdmsl.com/', '自动秒收录', '1', '#f73535', '', '2028-01-10 01:04:47', '1', '4', '', '0', '0', '0', '0', ''),
(22, 'http://www.0558.la/', '0558导航', '1', '#7d7979', '', '2028-01-10 01:25:01', '1', '4', '', '0', '0', '0', '0', ''),
(23, 'https://www.xuanshi.link/', '炫视网络', '1', '#0080c0', '', '2028-01-10 01:26:01', '1', '4', '', '0', '0', '0', '0', ''),
(24, 'https://www.seopingjia.com/', 'SEO评价网', '1', '#7d7979', '', '2028-01-10 01:30:19', '1', '4', '', '0', '0', '0', '0', ''),
(25, 'https://www.fabudi.com/', '发布地', '1', '#7d7979', '', '2028-01-10 01:30:47', '1', '4', '', '0', '0', '0', '0', '');

CREATE TABLE `zdmsl_config` (
  `id` int(11) NOT NULL,
  `user` varchar(20) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `banben` varchar(20) NOT NULL,
  `siteurl` varchar(200) NOT NULL,
  `sitename` varchar(200) NOT NULL,
  `seoname` varchar(200) NOT NULL,
  `description` varchar(800) NOT NULL,
  `html` varchar(20) NOT NULL,
  `keywords` varchar(800) NOT NULL,
  `bdzdtj` varchar(500) NOT NULL,
  `author` varchar(10) NOT NULL,
  `style` varchar(10) NOT NULL,
  `pagenum` varchar(10) NOT NULL,
  `cnzz` longtext NOT NULL,
  `search` varchar(10) NOT NULL,
  `jcurl` varchar(10) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `qq` varchar(20) NOT NULL,
  `jrpagenum` varchar(10) NOT NULL,
  `wzpagenum` varchar(10) NOT NULL,
  `rmpagenum` varchar(10) NOT NULL,
  `xgpagenum` varchar(10) NOT NULL,
  `wzhome` varchar(10) NOT NULL,
  `logokg` varchar(10) NOT NULL,
  `kuaizhaokg` varchar(10) NOT NULL,
  `jjsl` varchar(200) NOT NULL,
  `linkszs` longtext NOT NULL,
  `articlezs` longtext NOT NULL,
  `icokg` varchar(10) NOT NULL,
  `chongfu` varchar(10) NOT NULL,
  `duanbiaoti` varchar(10) NOT NULL,
  `sousuo` varchar(10) NOT NULL,
  `china` varchar(10) NOT NULL,
  `wzlanjie` varchar(10) NOT NULL,
  `wztupian` varchar(10) NOT NULL,
  `wzquchu` varchar(200) NOT NULL,
  `wztihuan` varchar(200) NOT NULL,
  `wzshuiyin` varchar(10) NOT NULL,
  `dhshuiyin` varchar(10) NOT NULL,
  `wzpinyin` varchar(10) NOT NULL,
  `jiyifenlei` varchar(10) NOT NULL,
  `dhpinyin` varchar(10) NOT NULL,
  `zdsh` varchar(10) NOT NULL,
  `ljjc` varchar(200) NOT NULL,
  `wba` varchar(200) NOT NULL,
  `tjcg` varchar(200) NOT NULL,
  `zzsh` varchar(200) NOT NULL,
  `cgjr` varchar(200) NOT NULL,
  `rwtj` varchar(200) NOT NULL,
  `dlwz` varchar(200) NOT NULL,
  `ycciku` longtext NOT NULL,
  `bdciku` longtext NOT NULL,
  `pinglunkg` varchar(10) NOT NULL,
  `pinglunts` varchar(200) NOT NULL,
  `shouquan` varchar(200) NOT NULL,
  `sytype` varchar(10) NOT NULL,
  `zongshu` varchar(200) NOT NULL,
  `jinriip` varchar(200) NOT NULL,
  `zuoriip` varchar(200) NOT NULL,
  `jinrizongshu` varchar(200) NOT NULL,
  `zuorizongshu` varchar(200) NOT NULL,
  `jinridate` date NOT NULL,
  `quanju` varchar(200) NOT NULL,
  `sitemap` varchar(10) NOT NULL,
  `laifang` varchar(10) NOT NULL,
  `tiaozhuan` varchar(200) NOT NULL,
  `tiaozhuankg` varchar(10) NOT NULL,
  `titlezw` varchar(10) NOT NULL,
  `keywordszw` varchar(10) NOT NULL,
  `descriptionzw` varchar(10) NOT NULL,
  `jiamiid` varchar(10) NOT NULL,
  `jiamiidkg` varchar(10) NOT NULL,
  `meinv` varchar(10) NOT NULL,
  `huifuid` varchar(10) NOT NULL,
  `mhost` varchar(200) NOT NULL,
  `mail` varchar(200) NOT NULL,
  `mpassword` varchar(200) NOT NULL,
  `payurl` varchar(200) NOT NULL,
  `payid` varchar(200) NOT NULL,
  `paykey` varchar(200) NOT NULL,
  `icp` varchar(50) NOT NULL,
  `gnicp` varchar(50) NOT NULL,
  `zhanqunkg` varchar(10) NOT NULL,
  `zhanqunsl` varchar(10) NOT NULL,
  `gengduo` varchar(10) NOT NULL,
  `dangmiangy` longtext NOT NULL,
  `dangmiansy` longtext NOT NULL,
  `dangmianid` varchar(200) NOT NULL,
  `killipurl` longtext NOT NULL,
  `imgjietu` varchar(50) NOT NULL,
  `imglogo` varchar(50) NOT NULL,
  `imgico` varchar(50) NOT NULL,
  `imgarticle` varchar(50) NOT NULL,
  `qnurl` varchar(200) NOT NULL,
  `qnname` varchar(200) NOT NULL,
  `qnaccess` varchar(200) NOT NULL,
  `qnsecret` varchar(200) NOT NULL,
  `title_img` varchar(10) NOT NULL,
  `wzds` varchar(10) NOT NULL,
  `wzdslx` varchar(10) NOT NULL,
  `wzdjg` varchar(10) NOT NULL,
  `wzdsks` datetime NOT NULL,
  `wzdsjs` datetime NOT NULL,
  `wzdsmtks` varchar(10) NOT NULL,
  `wzdsmtjs` varchar(10) NOT NULL,
  `wzdsjgdate` datetime NOT NULL,
  `wzfbsx` varchar(10) NOT NULL,
  `cache` varchar(10) NOT NULL,
  `zhiding` varchar(10) NOT NULL,
  `zhidinggjc` longtext NOT NULL,
  `zhidingts` varchar(200) NOT NULL,
  `zytype` longtext NOT NULL,
  `referrer` varchar(10) NOT NULL,
  `email` varchar(200) NOT NULL,
  `wz_link_kg` varchar(10) NOT NULL,
  `wz_all_gjc` longtext NOT NULL,
  `member` varchar(10) NOT NULL,
  `mailzckg` varchar(10) NOT NULL,
  `wz_money` varchar(10) NOT NULL,
  `dh_money` varchar(10) NOT NULL,
  `qc_money` varchar(10) NOT NULL,
  `zc_money` varchar(10) NOT NULL,
  `local_ip` varchar(200) NOT NULL,
  `templets` varchar(20) NOT NULL,
  `group` varchar(10) NOT NULL,
  `add_group` varchar(50) NOT NULL,
  `group_link` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

INSERT INTO `zdmsl_config` (`id`, `user`, `pass`, `banben`, `siteurl`, `sitename`, `seoname`, `description`, `html`, `keywords`, `bdzdtj`, `author`, `style`, `pagenum`, `cnzz`, `search`, `jcurl`, `phone`, `qq`, `jrpagenum`, `wzpagenum`, `rmpagenum`, `xgpagenum`, `wzhome`, `logokg`, `kuaizhaokg`, `jjsl`, `linkszs`, `articlezs`, `icokg`, `chongfu`, `duanbiaoti`, `sousuo`, `china`, `wzlanjie`, `wztupian`, `wzquchu`, `wztihuan`, `wzshuiyin`, `dhshuiyin`, `wzpinyin`, `jiyifenlei`, `dhpinyin`, `zdsh`, `ljjc`, `wba`, `tjcg`, `zzsh`, `cgjr`, `rwtj`, `dlwz`, `ycciku`, `bdciku`, `pinglunkg`, `pinglunts`, `shouquan`, `sytype`, `zongshu`, `jinriip`, `zuoriip`, `jinrizongshu`, `zuorizongshu`, `jinridate`, `quanju`, `sitemap`, `laifang`, `tiaozhuan`, `tiaozhuankg`, `titlezw`, `keywordszw`, `descriptionzw`, `jiamiid`, `jiamiidkg`, `meinv`, `huifuid`, `mhost`, `mail`, `mpassword`, `payurl`, `payid`, `paykey`, `icp`, `gnicp`, `zhanqunkg`, `zhanqunsl`, `gengduo`, `dangmiangy`, `dangmiansy`, `dangmianid`, `killipurl`, `imgjietu`, `imglogo`, `imgico`, `imgarticle`, `qnurl`, `qnname`, `qnaccess`, `qnsecret`, `title_img`, `wzds`, `wzdslx`, `wzdjg`, `wzdsks`, `wzdsjs`, `wzdsmtks`, `wzdsmtjs`, `wzdsjgdate`, `wzfbsx`, `cache`, `zhiding`, `zhidinggjc`, `zhidingts`, `zytype`, `referrer`, `email`, `wz_link_kg`, `wz_all_gjc`, `member`, `mailzckg`, `wz_money`, `dh_money`, `qc_money`, `zc_money`, `local_ip`, `templets`, `group`, `add_group`, `group_link`) VALUES
(1, 'admin', 'f297a57a5a743894a0e4', 'zdmsl-2025.1', 'http://www.msl.com/', '自动秒收录', '首页标题', '首页描述', 'links/', '首页关键词', '', '1', 'article/', '88', '', 'search/', '1', '15888888888', '88888888', '10', '10', '12', '10', '20', '1', '1', '加入失败，该站存在安全风险或灰色链接！', '', '', '1', '1', '0', '30', '1', '0', '1', '', '', '1', '1', '0', '', '0', '1', '未检测到本站链接,请在首页做好友情链接后再次加入!', '您提交的域名没有ICP备案，需备案后加入或联系本站付费审核。', '提交成功，请等待审核。', '正在审核中，请不要取消友情链接。', '恭喜成功加入！', '发布成功，请耐心等待站长查看审核。', '2', '/六合|六 合|人兽之恋|荷官|赌场|葡京|必博|私家侦探|私人侦探|百乐门|婚姻调查|狂操|群P|投注|无码|无 码|黄色电影|未满18岁|小馬哥|在线免费视频|超清の车牌|爱露出|户外露出|淫水|偷拍自拍|韩国伦理|未满十八岁|性交|毕业证|X站|你想看的|强奸乱伦|博彩|一本道|性爱|变态另类|超级硬|538tm.com|天下狼友是一家|xlydh.info|色导航|福利导航|246hk.info|haobiz.com|色情站|678p.info|正在进入|javlibrary.cc|996mb.com|328mo.com|mbxgb.com|caihongpd.com|600600.net|無碼|有码|做愛|亂倫|自拍偷拍|要债|安全验证|PK10|娱乐平台|太阳3|太阳城|365bet|秒懂网|bet365|太阳2|你懂得|你懂的|songshenmeliwuhao.com|tudouwo.com|小苹果影院|crgwk.com|bet体育|0323.fun|47350.com|分分彩|时时彩|北京赛车|红包群|AV导航|亚洲情色|国产自拍|伦理三级|强奸乱伦|欧美性爱|jhdhbgc.com|1688fish.com|fishhd.cn|1688yu.com|huihuide.com|sianlon.com|y9jk.cn|885u.com|xiantianan.cn|gzxianglong.com|sianloncert.com|osblog.cn|水族批发市场|xingxingweike.com|fishzz.cn|360mkw.com|shfg88.com|021ouchi.com|huihuide.com|sianloncert.com|1688yu.com|chuwenbra.com|pie243.cn|chuenxiang.com|ishangxx.com|diqingzhou.com|djzbl.com|chuwenbra.com|zyxwoai.com|ceiceicei.com|welcomejh.com|aiyuanian.com|bestwode.com|63qingyou.com|caishuixxi.com|成人电影|gvds.cn|qhuzan.com|szjzdlx.com|haiwaituiguang.com|mz123.xyz|16i.cc|whbdnsp.com|mf28.cn|北京pk|ruixiangyun.cn|ohqly.com|老虎机|dzrmx30.top|约炮|快猫|cnzj.xyz|zyjcmy.cn|66dg.cc|47350.com|账号出售|VX号购买网|支付宝实名号|sygeqiang.com|快三|快3|51baojiegongsi.com|gdcor.com|fulise.pw|福利搬运|oingde.com|0735dj.com|cqlzq.com|地址发布|zxll.pw|shijiezyw.com|chencarry.cn|威斯尼|网投平台|mtnsl.com|hotb2b.com|xinwancheng.cn|119g.cn|sscejia.com|ziyuandm.com|fcdm.top|xwc1688.com|ziyichem.com.cn|xliys.com|xhwl8888.com|chaopaitao.com|shouma.net|国内av|日本av|沙巴体育|sssspic.com|alaolu.cn|成人视频|成人娱乐|日本三级|金沙|easyfami.com|zgcbgdcm.com|代刷|刷赞|互赞|微信号出售|微信号购买|支付宝购买|支付宝出售|支付宝号购买|支付宝号出售|vx小号|花呗套现|代写论文|刷单平台|包养|韩国三级|香蕉视频|811dh.com|换妻|msg8.site|赢咖|幸运飞艇|赌博平台|三级片|hackeradmin.xyz|qiaodj.cn|qdytt.com|shbangyu.cn|站点创建成功|Forbidden|wanghuida.com|meiwujun.cn|daimjia.cn|1231d.com|yunboys.cn|timiol.com|mystrikingly.com|sxl.cn|fc2blog.us|eguu8.com|cdnanqi.com|judiandh.com|wandouzhuan8.com|shangshiyuan.cn|xjjspz.com|ios6688.com|体育注册|狠狠|9ccms.ga|娱乐APP|娱乐app|sunbet|亚博|91porn|禁止访问|访问验证|找不到文件或目录|站点已暂停|服务器错误|bad gateway|504 gateway|403 forbidden|没有找到站点|页面不存在|新唐人|大纪元|阿波罗|啪啪|做爱|成人漫画|邪恶漫画|成人动漫|法轮功|伊人|大香蕉|美女上门|上门技师|桑拿|赔率|威尼斯|c1d1t1.com|qf-solar.com|送白菜|赢钱|下注|彩金|色狗|体育app|做爰|成人看片|草莓视频|毛片|亚洲色图|偷拍视频|亚搏|在线体育|万博|maxbet|beplay|大紀元|禁书|人民报|陳破空|爱博|紀元|xinsheng.net|epochtimes|youtaker|ntdtv|aboluowang|voachinese|法輪|visiontimesjp|watchinese|shenyun.com|rfi.fr|返水|反水|香港马会|足球开户|番号|上门按摩|代挂|白菜网|百家乐|代孕|阴道|露阴|撸管|波多野|成人小说|菠菜app|竞猜|chinaxuema.com|hsnew.cn|3i3c.com|4008002567.net|jinti.com|weixinqun360.com|娱乐网址|龙虎群|老虎城|刷钻|足彩比分|即時比分|足球比分|即时比分|国产亚洲|老哥动漫|mhpu.cn|laogeym.com|51syym.com|u1u8.com|羞羞漫画|iimh.cn|52mh.cn|mhke.cn|韩国漫画|恐怖漫画|H漫|申博|秒赞|买微信|买qq|买支付宝|买粉丝|澳门真人|梭哈|必威|午夜福利|真人娱乐|娱乐城|开户礼金|扎金花|足彩预测|足彩分析|竞彩|足彩|网红福利|尺度福利|福利电影|dg8.ink|备用地址|一本大道|亚洲AV|人成视频|黄色视屏|黄色视频|真爱视频|做爱视频|宅男福利|福利社区|苍井空|一道大本|曰本|无遮挡|注册开户|365体育|速赛车|未满18|未滿18|未滿十八|未满十八|污片|丝瓜视频|一夜情|找情人|同城约会|色情小说|小姐上门|找小姐|高仿|baimei.org|AG环亚|AG亚游|注册就送|彩票平台|防封|35-1.com|lijinzong.cn|tanew.cn|voanews.com|bnsheng.cn|meiwujun.com|fjmsi.com|gay000.com|金佰利|金百利|国产av|精品av|国产三级|牲交|亚洲成|国产精品|精品国产|一区二区|综合av|av天堂|茄子视频|成人影视|madian.cc|678xy.cn|weimeiyuju.com|成人网|淫乱|密码破解|空间破解|外围平台|足球外围|霸屏|快排|siweiyao.com|msl.html|少妇自慰|欧美激情|二区三区|日韩另类|亚洲国产|超清av|香港挂牌|香港开奖|神算子|好彩|四肖|av电影|a片|欧美av|群交视频|亚洲精品|click.com.cn|cnzhun.com|wenhz.com|久污|久霸|国产成人|av欧美|av日本|抖音小号|抖音老号|老号批发|小号批发|抖音号买卖|qq号买卖|qq号出售|抖音号出售|陌陌号出售|探探号出售|抖音号购买|陌陌号购买|淘宝小号|支付宝小号|账号购买|账号出售|账号批发|购买账号|出售账号|小号购买|购买小号|大号购买|AV小次郎|久草|有球必应|福利视频|福利写真|福利套图|ajyfc.com|夜场招聘|ktv招聘|夜总会|佳丽招聘|xajzbaojie.cn|草莓app|日韩中字|qb-api|恋足|丝足|恋童|恋母|口罩写真|口罩系列|ROSIMM|elitepain|疼痛精英|牌技手法|牌技教学|cookier.xyz|xss平台|黄色软件|411884.com|成人影視|成人視頻|8558668.com|人体艺术|黄片|潮吹视频|dminbaiducom.xyz|成熟少妇|肉蒲团|成人社区|约pao|irsbfg.cn|禁止18|禁止十八|xss.lt|成人版|微信回收|回收微信|支付宝回收|回收支付宝|刷粉|拉假人|群拉人|刷人数|明博体育|成版人|成年抖音|成年版|太阳集团|新锦江|新百胜|皇家丽|微信刷票|刷票平台|人工刷票|刷人气|jdzj.com|中国网库|qy6.com|jqw.com|yachtec.com.cn|免费精品视频|夜夜爽|夜夜春|久章草|gy118114.cn|色五月|买春堂|丁香成人|五月天|五色国际|亚洲中文|尹人|中文有码|爽个够|放荡人妇|玩弄放荡|szaud.com|澳门金牛|铁算结果|六肖|一肖|三肖|噜鲁|噜噜|成年人网|同志网|同性恋|二四六|8码计划|神兽大厅|房卡|澳门论坛|澳门精选|lofter.com|开奘|开奖结果|资料精选|精选资料|亚洲体育|大香焦|欧博|庄闲游戏|污软件|宝博|九游会|麻豆|果冻传媒|熟妇|少妇|亚洲乱|助孕|代怀孕|kok体育|色抖音|色视频|白蝴蝶|特马|皇冠信用|足球平台|足球登|亚洲久久|av人片|捕鱼平台|轻一点|要坏了|太快了|震动棒|那么紧|舒服吗|害羞草|九卅|玩家信誉|莆京|凤凰天机|好运彩|买球|开奖|中奖|体彩|跑马|ag真人|快2|h游戏|天天干|夜夜骑|12bet|12博|利来|备用官网|酷游平台|猫咪app|yabo2016|天天av|好逼|十次导航|十次啦导航|fangjia.com|约小妹|便宜的鸡|betway|欲望社|乱仑|成人b站|丝瓜app|野狼社区|色色|炸金花|捕鱼达人|跑得快|二八杠|红黑大战|拼三张|银河官网|银河网站| 银河app|熟女专区|人爽|爽人|人成网站|免费人成|婬片|欧美三级|亚洲综合|成年网站|一级大黄|午夜三级|三级网站|黃色大片|黄色激情|丁香五月|404错误|繋鍏|Not Found|原味闲置|闲置内衣|原味内衣|原味内衣|ywxzw.com|丝足|足控|76qg.cn|人在线成|三級片|成年片|a大片|出错了|出错啦|访问出错|异常出错|新葡|管家拦截|gemv001.com|d99b.cn|03kmq7.cn|tou6zi.cn|新普京|刷排名|刷流量|TestPage|安卓黄|r级|360yunpan.biz|脱衣视频|萄京|xx11122.com|夜夜骑|龙8国际|178直播|防护验证页面|强乱|国产不卡|人妻|ror体育|腐女|泛亚|六合采|乐透码|皇家轮盘|俄罗斯轮盘|赌具|彩票预测|彩票选号机|包青天机|百乐二呓|百家乐|阿凡提机|6合彩|粘氯酸|原砷酸|原藜芦碱A|永伏虫|蝇毒|罂粟籽|罂粟壳|银氰化钾|因毒硫磷|因毒磷|异氰酸甲酯|异氰酸苯酯|乙酰替硫脲|乙烯甲醇|乙酸亚铊|乙酸铊|乙酸三乙基锡|乙酸汞|乙硼烷|乙醇腈|乙撑亚胺|乙撑氯醇|伊皮恩|一氧化汞|一氧化二氟|一氯乙醛|一氯丙酮|氧氯化磷|氧化亚铊|氧化铊|氧化汞|氧化二丁基锡|烟碱|亚硝酰乙氧|亚硝酸乙酯|亚硒酸|亚砷酸|性奴|菊花洞|电竞棋牌|正规平台|ag平台|赴港生子|电狗|导爆索|长狗|左棍|生孩子没屁眼|傻逼|日你妈|妈了个逼|贱人|贱货|狗日的|286269526|狗娘养的|粪青|操你妈|婊子|换妻|成人片|激情小电影|黄色小电影|淫靡|淫水|淫兽|阴毛|阴蒂|阴道|阴唇|性交|小穴|缩阴|少妇自拍|色情片|色情电影|三级片|三级电影|肉棒|禁网禁片|激情视频|激情电影|一党专政|一党私利|一党执政|一党独裁|中共保命|西藏作家组织|投毒杀人|自杀指南|盘古乐队|肉棍|自由西藏|自由门|自烧|自杀手册|转法论|转法轮|属灵教|主神教|重阳兵变|中央黑幕|中南海权力斗争|中南海黑幕|中南海恩仇录|中南海斗争|中南海的权力游戏|中华养生益智气|中华养生益智功|中华昆仑女神功|中国支配下的朝鲜经济|中国政府封锁消息|中国正义党|中国舆论监督网周洪|中国网络审查|中国贪官在海外|中国实行血腥教育|中国人民党|中国没有自由|中国海外腐败兵团|中国过渡政府|中国官场情杀案|中国共和党|中国高层权力斗争|中共政治游戏|中共邪毒素|中共邪党|中共退党|中共三大势力谁来执政|中共任用|中共权力斗争|中共恐惧|中共近期权力斗争|中共解体|中共黑帮|中共腐败|中共封网|中共封锁|中共独裁|津人治津|解体中共|解体的命运|讲法传功|疆独|江贼民|江贼|江宰民|江系人马|江戏子|江梳头|江氏政治委员|江氏政治局|江氏家族|江氏集团|江三条腿|江人马|江泉集团|江派人马|江派和胡派|江派|江绵恒|江家帮|江祸心|江黑心|江核心|江蛤蟆|江独裁|江毒|江嫡系|江丑闻|江z民|监狱里的斗争|妓女的口号|纪念达赖喇嘛流亡49周年|疾病业债说|激流中国|基督灵恩布道团|积克馆|活摘器官|回忆六四|回民猪|回民暴动|黄菊遗孀|话在肉身显现|华藏功|护卫团|胡下台|胡温|胡派人马|胡派军委|激情片|共产觉|灭共|社会主义灭亡|不爱党|共X党|赌博机|Welcome to nginx|IIS Windows Server|ag捕鱼|399q.cn|Apache Install|Test Page|bl漫画|肉文|伦理小说|情色小说|第一版主|污游戏|污软件|污app|污程序|辣文|h文|受贿|贪腐|贿赂|通奸|索贿|腐败|双规|携款|出逃|潜逃|美亞|116.tv|比分网|BOB体育|权钱交易|钱色交易|权色交易|色情交易|暂时无法访问|大额无忧|信誉平台|未备案提示|耻辱应用|臣服关系|巨人族的新娘|我的秀赫|危险的便利店|BL定律|主人的私情|社长好过分|耽美|绿色镌像|野画集|萝莉视频|金瓶梅|蒲团|赌博|已被删除|千赢|国际娱乐|娱乐国际|亚星国际|菲律宾亚|蜜桃儿|成人直播|抖阴|真人棋牌|电动扑克|少女视频|atwebpages.com|街拍网|棋牌平台|texindex|永久地址|播色|捞偏门|博狗|凯时|五月色|淫视|吞精|性饥渴|偷窥|qq11185|ddijj.cn|红中|斗牛|樱桃视频|网赌|pydzm.com|bat365|性欲|捕京|浦京|懂d|BG真人|BG视讯|巴黎人|日博app|665196.com|页面找不到|国产在线|另类专区|涓|400.cool|ag电子|伪娘|威斯人|欧美成人|一级特黄|二本三本|日本一本|龙虎平台|网上真人|亚奇国际|bet9|九州国际|赢真钱|澶|肉臀|涔|人成在线|bet官|真人平台|澳门银|永乐国际|国际游戏|meiju1980.com|善良的小姨子|善良的嫂子|姐姐的朋友|我邻居的老婆|妈妈的朋友|妻子的借口|宅男导航|押注|博鱼|巨乳|binance|币安|欧易|系统维护中|网站维护中|网站升级中|系统升级中|鑫百利|yjo2o.com|youleishebei.cn|xvideos|yujindh.com|xuejicy.com|皇冠登录|xlzx.cc|澳博|亚洲城|菠萝蜜视频|鸡巴|高清国产|国产高清|soweinan.com|503 service|404notfound|404页面|301 moved|域名可以转让|阻断页面|球王会|访问错误|lnmp一键安装|错误提示|发生错误|摩杰|黄瓜视频|华体会|旗米拉|政论|飞禽走兽|体育登录|注册入口|腾龙平台|腾龙在线|腾龙娱乐|斗牛|vb222555|米乐|凯发|一道本|日本无吗|龙8官网|龙8电子|龙8手机|龙8app|long8|龙8游戏|皇家88|成 人|成人精品|天堂在线|一级A片|日韩一级|真人视讯|体育真人|真人ag|ag棋牌|手撕发票|16835.com|chaichewang.cn|yobo体育|最新入口|亚美am|足球官网|来就送|乐橙ag|永利在线|永利国际|澳门永利|永利app|永利官网|龙8娱乐|黄色网|十次啦|十次拉|av片|黄色片|永利电子|开云体育|乐鱼体育|乐鱼在线|乐鱼娱乐|乐鱼真人|乐鱼电竞|乐鱼彩票|乐鱼app|成年短视频|国产熟女|日韩无码|欧美无码|一级片|日本一级|同性男|gay电影|gv片|淫黄|黄网站|污污网|爱赢体育|官网app|官网-app|榴莲视频|体育官网|win德赢|德赢vwin|尊龙|cem.ee|网站升级建设中|正在建设中|10bet|久久综合|tujiacg.com|chaichejian|污版|污视频|91视频|红杏app|红杏视频|视频污|太阳成集团|理论片|tuiimg.com|qunjucy.com|dbic.com.cn|qhgongsi.com|太阳新城|D89796|RM新时代|大咖娱乐|抢庄|牌九|imtoken|请求的文件不存在|网站已关闭|网站已暂停|网站已停止|亚洲真人|大阳城|PG电子|威斯尼|半岛综合|bsport体育|installed Tomcat|澳门威尼|亚星官网|dh98039/i', '/忽略默认标记请继续添加/i', '1', '感谢您的评论，待审核通过后公布显示。', '', 'tp', '88', '320', '430', '20', '22', '2024-12-02', '1740', '50', '7', 'gourl/', '1', '0', '0', '0', '1', '0', '0', '0', '', '', '', '', '', '', '中ICP备2023002022号', '中公网安备 2023002022号', '0', '80', '1', '', '', '', '218.247.87.175//禁止我方蜘蛛访问', 'jietu/', 'logo/', 'ico/', 'article/', '', '', '', '', '1', '0', '0', '300', '2024-05-31 00:00:00', '2030-12-31 23:59:00', '00:00', '23:00', '2023-11-02 11:13:03', '0', '0', '2', '', '加入失败，该站点的类型不符合本站要求。', '文件_大小_演示_下载\r\n{yes}文件格式_文件大小_演示地址_下载地址_运行环境', '1', '', '1', '', '0', '1', '1', '1', '1', '0', '', 'default', '0', '0', 1);

CREATE TABLE `zdmsl_dminfo` (
  `id` int(11) NOT NULL,
  `domain` longtext NOT NULL,
  `title` longtext NOT NULL,
  `keywords` longtext NOT NULL,
  `description` longtext NOT NULL,
  `date` datetime NOT NULL,
  `dianru` varchar(200) NOT NULL,
  `renqi` varchar(200) NOT NULL,
  `rqdate` date NOT NULL,
  `ico` longtext NOT NULL,
  `logo` longtext NOT NULL,
  `xiangguan` varchar(1000) NOT NULL,
  `renmen` varchar(1000) NOT NULL,
  `suiji` varchar(1000) NOT NULL,
  `wenzhang` varchar(1000) NOT NULL,
  `mulu` varchar(200) NOT NULL,
  `shenhe` varchar(200) NOT NULL,
  `jiamiid` varchar(300) NOT NULL,
  `jiarudate` datetime NOT NULL,
  `member` varchar(20) NOT NULL,
  `nochina` varchar(10) NOT NULL,
  `data` varchar(50) NOT NULL,
  `group` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

INSERT INTO `zdmsl_dminfo` (`id`, `domain`, `title`, `keywords`, `description`, `date`, `dianru`, `renqi`, `rqdate`, `ico`, `logo`, `xiangguan`, `renmen`, `suiji`, `wenzhang`, `mulu`, `shenhe`, `jiamiid`, `jiarudate`, `member`, `nochina`, `data`, `group`) VALUES
(1, 'https://www.baidu.com(.zdmsl.)OVlKOFNBN0haRjlScG1uRDRlV3dTZTZMQlRWTWpqTUJyMDBPbmpkZmFvYz0%3D', '百度一下，你就知道(.zdmsl.)MSt0aEN4Y1duNEtWMlJWSVdsUWIrL1pyK0JCTDMwODFZNk1TRlhiNlgycz0%3D', '', '全球领先的中文搜索引擎、致力于让网民更便捷地获取信息，找到所求。百度超过千亿的中文网页数据库，可以瞬间找到相关的搜索结果。', '2024-12-02 17:36:11', '0', '9', '2024-12-02', '', '', '', '', '', '56,120,134,136,141,160,171,180,184,199,219,238', '27', '2', '7568cd8b9aa785dc286f', '2024-12-02 17:18:35', '', '', '', 0),
(2, 'https://www.sogou.com(.zdmsl.)cHVGN3ZUeUlUdVdVZFRKaEMrOEkyQ2l1ZjB2WnR6ZnNZTDlMNUFqQXdkZz0%3D', '搜狗搜索引擎 - 上网从搜狗开始(.zdmsl.)Qyt3KzU3VTVZSFNHT2g4Q0hvNlpoNm9KNWxjYzhpdzRUNVpwVzYrRjh2bFdGL1FVVEtmUDFVdEdKWkR1Y1pGWA%3D%3D', '搜狗搜索,网页搜索,微信搜索,视频搜索,图片搜索,音乐搜索,新闻搜索,软件搜索,问答搜索,百科搜索,购物搜索', '搜狗搜索是全球第三代互动式搜索引擎，支持微信公众号和文章搜索、知乎搜索、英文搜索及翻译等，通过自主研发的人工智能算法为用户提供专业、精准、便捷的搜索服务。', '2024-12-02 17:36:05', '0', '20', '2024-12-02', '', '', '', '1', '', '41,49,91,118,130,134,170,204,208,209,223,237', '2', '2', 'ad82dbe2e22fedaf9b6c', '2024-12-02 17:28:16', '', '', '', 0),
(3, 'https://cn.bing.com(.zdmsl.)TWxwYTIxSTVKVGlrcFlnWUhCa0FXZmRsNFpZSDA5M21XUkxMWWF1VWNjcz0%3D', '必应(.zdmsl.)ZzhOYW4ra0lua1pWUDdXZTYyZjlBQT09', '', '您体验过看到阿拉斯加驼鹿时的震撼吗？作为最大的驼鹿物种，它们的体重在700到1400磅之间，肩高可达', '2024-12-02 17:36:19', '0', '8', '2024-12-02', '', '', '', '2,1', '', '98,108,113,128,142,161,183,200,203,205,244,245', '2', '2', '6d4fba9bd2973f86e751', '2024-12-02 17:29:41', '', '', '', 0),
(4, 'https://www.so.com(.zdmsl.)SmRXZ1pEelV4OHJudk5xZGpKMitmeXduRkNwZG5PRVJ4bVV5ZjFSU3VXcz0%3D', '360搜索，SO靠谱(.zdmsl.)djZiNUpqMUY1T25PcWJCaE5TT1lUeUZJSExEeVJtMTdYWjZJSVZuRDAwbz0%3D', '360搜索,360搜索,网页搜索,视频搜索,图片搜索,音乐搜索,新闻搜索,软件搜索,学术搜索', '360搜索是安全、精准、可信赖的新一代搜索引擎，依托于360母品牌的安全优势，全面拦截各类钓鱼欺诈等恶意网站，提供更放心的搜索服务。360搜索so靠谱。', '2024-12-02 17:36:27', '0', '5', '2024-12-02', '', '', '', '3,2,1', '', '36,41,47,57,58,93,115,129,181,187,188,196', '2', '2', '6ba4d027570883e98629', '2024-12-02 17:30:17', '', '', '', 0),
(5, 'https://www.toutiao.com(.zdmsl.)ekNTU1pQUWwwaTFVOFRwblFCdFZLUjErZ29QL21LTGtLY0VLNHBhTGh2MD0%3D', '今日头条(.zdmsl.)ZGhjei9KVXhSRHQwN2doRWNBN2xOUT09', '今日头条', '今日头条', '2024-12-02 17:32:12', '0', '6', '2024-12-02', '', '', '', '4,3,2,1', '', '68,92,116,120,152,177,191,202,204,213,222,226', '11', '4', 'fcf38625b66bdd50b044', '2024-12-02 17:31:47', '', '', '原因：标题获取失败', 0),
(6, 'https://www.163.com(.zdmsl.)SnhHb0dtdWJGVEYzdTFrdlEzZEFmTUdIN3p6eXRhK0VzUGlMZmhEb0sraz0%3D', '网易(.zdmsl.)aDVvUlNaVnhmRlVLL0V0K2k4SlVrdz09', '网易,邮箱,游戏,新闻,体育,娱乐,女性,亚运,论坛,短信,数码,汽车,手机,财经,科技,相册', '网易是中国领先的互联网技术公司，为用户提供免费邮箱、游戏、搜索引擎服务，开设新闻、娱乐、体育等30多个内容频道，及博客、视频、论坛等互动交流，网聚人的力量。', '2024-12-02 17:33:16', '0', '2', '2024-12-02', '', '', '', '5,4,3,2,1', '', '35,58,77,87,97,110,124,125,184,211,213,242', '2', '5', 'ce3e81daa438bad92456', '2024-12-02 17:33:10', '', '', '违规词：竞彩', 0),
(7, 'https://www.2345.com/?kqq1885(.zdmsl.)YVdBMlNaQzd5Q1M0T1dLT3p2blJnN0hsOVZramczUkFWaXRwNHBHVm1XRT0%3D', '2345网址导航－致力于打造百年品牌（已创建19年04个月）(.zdmsl.)VVJwUkpSZE40QzBqSTNxY3VrSnk1bzI0SDBwcWhHaDUwN3NVSENXS1J6V0xOc3Q2QkJ3Skh1cS8zRlpCdmFhdERsWkJmeUVGaFFFMzFHZFcyK3U1TThWeW41dGMvOVhuRXBjSUVvZkFxNDQ9', '2345.com,2345网址导航,网址导航,二三四五,2345', '2345.com热门网址导航站网罗精彩实用网址，如音乐、小说、NBA、财经、购物、视频、软件及热门游戏网址大全等，二三四五网址导航提供了多种搜索引擎入口、实用查询、天气预报、个性定制等实用功能，帮助广大网友畅游网络更轻松。', '2024-12-02 17:33:41', '0', '3', '2024-12-02', '', '', '', '6,5,4,3,2,1', '', '55,84,89,98,106,123,129,135,136,150,193,227', '2', '2', '6ea601ab377e33fe19f7', '2024-12-02 17:33:33', '', '', '', 0),
(8, 'https://www.zdmsl.com(.zdmsl.)QXZ2RzlCYWY3YkUzYXA5RXd5MEdNbTlkS043S3ZWcVRuYUh0QW42NWRUdz0%3D', '自动秒收录(ZdmslCMS) - 网址导航分类目录自助链php源码 - 网站收录提交系统(.zdmsl.)T3pnazQ3b3MvcjFONDV4WHJDTTA4WlNGZEtkcmNIZ09wSXNmL1NuUjVwajNXUGtjTnEzcXBpZmVGR3RIMTRJTVFpVEl5RVRoenkzZ1FjUGpZcUVhY2RZZXhLbjA4VnBoYSs0WGJtbmF5YjhJZ3FLQmNPZ1FXMnBucWhmKytmYWFiazdoWGdmRW1jcWUrR3UwdFhRelh3PT0%3D', 'ZdmslCMS,自动秒收录,自动分类目录,自动收录程序,秒收录源码,秒收录程序授权', '自动秒收录ZdmslCMS是一款免费收录分享优秀网址的网站导航，支持自动收录、自动审核、自动分类目录、获取图标、SEO信息、网站截图等等强大的功能，2024秒收录全新后台正式发布！', '2024-12-02 17:34:09', '0', '2', '2024-12-02', '', '', '', '7,6,5,4,3,2,1', '', '54,61,91,92,124,158,160,173,174,195,203,230', '25', '2', '86722aac2d82c77f439c', '2024-12-02 17:34:02', '', '', '', 0);

CREATE TABLE `zdmsl_group` (
  `id` int(11) NOT NULL,
  `ssl` int(11) NOT NULL,
  `host` varchar(100) NOT NULL,
  `name` varchar(200) NOT NULL,
  `title` varchar(800) NOT NULL,
  `keywords` varchar(800) NOT NULL,
  `description` varchar(1000) NOT NULL,
  `templets` varchar(20) NOT NULL,
  `icp` varchar(50) NOT NULL,
  `gnicp` varchar(50) NOT NULL,
  `update` datetime NOT NULL,
  `date` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `zdmsl_laifang` (
  `id` int(11) NOT NULL,
  `date` datetime NOT NULL,
  `name` varchar(200) NOT NULL,
  `ip` varchar(200) NOT NULL,
  `url` varchar(200) NOT NULL,
  `user` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `zdmsl_member` (
  `id` int(11) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(20) NOT NULL,
  `register_date` datetime NOT NULL,
  `register_ip` varchar(100) NOT NULL,
  `login_date` datetime NOT NULL,
  `login_ip` varchar(100) NOT NULL,
  `phone` varchar(200) NOT NULL,
  `qq` varchar(20) NOT NULL,
  `mail` varchar(20) NOT NULL,
  `money` varchar(10) NOT NULL,
  `vip` varchar(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `zdmsl_money` (
  `id` int(11) NOT NULL,
  `member` varchar(10) NOT NULL,
  `money` varchar(10) NOT NULL,
  `balance` varchar(10) NOT NULL,
  `type` varchar(10) NOT NULL,
  `data` longtext NOT NULL,
  `date` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `zdmsl_mulu` (
  `id` int(11) NOT NULL,
  `mulubt` varchar(200) NOT NULL,
  `muluid` varchar(200) NOT NULL,
  `dingji` varchar(200) NOT NULL,
  `pinyin` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

INSERT INTO `zdmsl_mulu` (`id`, `mulubt`, `muluid`, `dingji`, `pinyin`) VALUES
(1, '休闲娱乐', '2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,19,85,86,87,90,91,95', 'yes', 'xiuxiandh'),
(2, '电影视频', '1', 'no', 'dianyingdh'),
(3, '音乐歌曲', '1', 'no', 'yinyuedh'),
(4, '游戏网游', '1', 'no', 'youxidh'),
(5, '卡通动漫', '1', 'no', 'katongdh'),
(6, '博客日志', '1', 'no', 'bokedh'),
(7, '图片摄影', '1', 'no', 'tupiandh'),
(8, '小说阅读', '1', 'no', 'xiaoshuodh'),
(9, '笑话幽默', '1', 'no', 'xiaohuadh'),
(10, '星座灵异', '1', 'no', 'xingzuodh'),
(11, '新闻资讯', '1', 'no', 'xinwendh'),
(12, '体育竞技', '1', 'no', 'tiyudh'),
(13, '军事政治', '1', 'no', 'junshidh'),
(14, '明星娱乐', '1', 'no', 'mingxingdh'),
(15, '社交直播', '1', 'no', 'shejiaodh'),
(16, '网络应用', '1', 'no', 'wangluodh'),
(17, '考古揭密', '1', 'no', 'kaogudh'),
(18, '电脑网络', '20,21,22,23,24,25,26,27,28,29,30,31', 'yes', 'diannaodh'),
(19, '互联资讯', '1', 'no', 'huliandh'),
(20, '硬件数码', '18', 'no', 'yingjiandh'),
(21, '手机软件', '18', 'no', 'shoujidh'),
(22, '下载资源', '18', 'no', 'xiazaidh'),
(23, '编程开发', '18', 'no', 'bianchengdh'),
(24, '设计美化', '18', 'no', 'shejidh'),
(25, '网站模板', '18', 'no', 'wangzhandh'),
(26, '站长资源', '18', 'no', 'zhanchangdh'),
(27, '搜索引擎', '18', 'no', 'sousuodh'),
(28, '网址导航', '18', 'no', 'wangzhidh'),
(29, '资源下载', '18', 'no', 'ziyuandh'),
(30, '安全杀毒', '18', 'no', 'anquandh'),
(31, '网赚联盟', '18', 'no', 'wangzhuandh'),
(32, '商业公司', '33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50', 'yes', 'shangyedh'),
(33, '财经金融', '32', 'no', 'caijingdh'),
(34, '商业服务', '32', 'no', 'shangyedh'),
(35, '管理咨询', '32', 'no', 'guanlidh'),
(36, '企业品牌', '32', 'no', 'qiyedh'),
(37, '商家商户', '32', 'no', 'shangjiadh'),
(38, '招聘求职', '32', 'no', 'zhaopindh'),
(39, '行业信息', '32', 'no', 'xingyedh'),
(40, '加盟招商', '32', 'no', 'jiamengdh'),
(41, '贸易批发', '32', 'no', 'maoyidh'),
(42, '投资理财', '32', 'no', 'touzidh'),
(43, '电商供求', '32', 'no', 'dianshangdh'),
(44, '农林牧渔', '32', 'no', 'nonglindh'),
(45, '票务订票', '32', 'no', 'piaowudh'),
(46, '会展节日', '32', 'no', 'huizhandh'),
(47, '广告营销', '32', 'no', 'guanggaodh'),
(48, '办公职场', '32', 'no', 'bangongdh'),
(49, '物流快递', '32', 'no', 'wuliudh'),
(50, '餐饮酒店', '32', 'no', 'canyindh'),
(51, '生活服务', '52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68', 'yes', 'shenghuodh'),
(52, '优惠消费', '51', 'no', 'youhuidh'),
(53, '生活常识', '51', 'no', 'shenghuodh'),
(54, '家政保姆', '51', 'no', 'jiazhengdh'),
(55, '分类信息', '51', 'no', 'fenleidh'),
(56, '收藏爱好', '51', 'no', 'shoucangdh'),
(57, '舞蹈健身', '51', 'no', 'wudaodh'),
(58, '旅游度假', '51', 'no', 'lvyoudh'),
(59, '时尚男女', '51', 'no', 'shishangdh'),
(60, '儿童亲子', '51', 'no', 'ertongdh'),
(61, '宠物花鸟', '51', 'no', 'chongwudh'),
(62, '特产礼品', '51', 'no', 'techandh'),
(63, '健康医疗', '51', 'no', 'jiankangdh'),
(64, '汽车一族', '51', 'no', 'qichedh'),
(65, '房产装修', '51', 'no', 'fangchandh'),
(66, '奖券活动', '51', 'no', 'jiangquandh'),
(67, '购物网店', '51', 'no', 'gouwudh'),
(68, '婚恋交友', '51', 'no', 'hunliandh'),
(69, '文教科研', '70,71,72,73,74,75,76,77,78,79,80,81,82,83', 'yes', 'wenjiaodh'),
(70, '琴棋书画', '69', 'no', 'qinqidh'),
(71, '科研机构', '69', 'no', 'keyandh'),
(72, '思想学术', '69', 'no', 'sixiangdh'),
(73, '教学课件', '69', 'no', 'jiaoxuedh'),
(74, '校园学生', '69', 'no', 'xiaoyuandh'),
(75, '历史文化', '69', 'no', 'lishidh'),
(76, '家教启蒙', '69', 'no', 'jiajiaodh'),
(77, '留学移民', '69', 'no', 'liuxuedh'),
(78, '学校大学', '69', 'no', 'xuexiaodh'),
(79, '范文论文', '69', 'no', 'fanwendh'),
(80, '招生考试', '69', 'no', 'zhaoshengdh'),
(81, '培训教育', '69', 'no', 'peixundh'),
(82, '外语翻译', '69', 'no', 'waiyudh'),
(83, '科技创新', '69', 'no', 'kejidh'),
(84, '综合其他', '88,89,92,93,94', 'yes', 'zonghedh'),
(85, '百科问答', '1', 'no', 'baikedh'),
(86, '查询工具', '1', 'no', 'chaxundh'),
(87, '公益慈善', '1', 'no', 'gongyidh'),
(88, '民族宗教', '84', 'no', 'minzudh'),
(89, '清新文艺', '84', 'no', 'qingxindh'),
(90, '组织协会', '1', 'no', 'zuzhidh'),
(91, '政府机构', '1', 'no', 'zhengfudh'),
(92, '法律律师', '84', 'no', 'falvdh'),
(93, '传媒杂志', '84', 'no', 'chuanmeidh'),
(94, '综合门户', '84', 'no', 'zonghedh'),
(95, '省市门户', '1', 'no', 'shengshidh');

CREATE TABLE `zdmsl_pinglun` (
  `id` int(11) NOT NULL,
  `name` varchar(200) NOT NULL,
  `mail` varchar(200) NOT NULL,
  `text` varchar(300) NOT NULL,
  `date` datetime NOT NULL,
  `idx` varchar(200) NOT NULL,
  `dingji` varchar(200) NOT NULL,
  `shenhe` varchar(200) NOT NULL,
  `admin` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `zdmsl_pv` (
  `id` int(11) NOT NULL,
  `url` varchar(300) NOT NULL,
  `count` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `zdmsl_shenhe` (
  `id` int(11) NOT NULL,
  `url` varchar(500) NOT NULL,
  `title` varchar(800) NOT NULL,
  `keywords` varchar(800) NOT NULL,
  `description` varchar(800) NOT NULL,
  `article` longtext NOT NULL,
  `date` datetime NOT NULL,
  `idx` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `zdmsl_wz` (
  `id` int(11) NOT NULL,
  `bt` longtext NOT NULL,
  `nr` longtext NOT NULL,
  `gjc` longtext NOT NULL,
  `ms` longtext NOT NULL,
  `sj` datetime NOT NULL,
  `ziyuan` varchar(1000) NOT NULL,
  `money` varchar(10) NOT NULL,
  `zytype` varchar(1000) NOT NULL,
  `wzfenlei` varchar(10) NOT NULL,
  `suiji` varchar(1000) NOT NULL,
  `wenzhang` varchar(1000) NOT NULL,
  `xiangguan` varchar(1000) NOT NULL,
  `wzslt` varchar(1000) NOT NULL,
  `jiamiid` varchar(50) NOT NULL,
  `state` varchar(10) NOT NULL,
  `top` varchar(10) NOT NULL,
  `wz_link` longtext NOT NULL,
  `member` varchar(10) NOT NULL,
  `group` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `zdmsl_wzfenlei` (
  `id` int(11) NOT NULL,
  `mulubt` varchar(300) NOT NULL,
  `muluid` varchar(300) NOT NULL,
  `dingji` varchar(300) NOT NULL,
  `pinyin` varchar(300) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

INSERT INTO `zdmsl_wzfenlei` (`id`, `mulubt`, `muluid`, `dingji`, `pinyin`) VALUES
(1, '站内资讯', '2,3', 'yes', 'zhanneiwz'),
(2, '本站公告', '1', 'no', 'gonggaowz'),
(3, '最新资讯', '1', 'no', 'zuixinwz'),
(4, '软文发布', '5,6', 'yes', 'ruanwenwz'),
(5, '技术教程', '4', 'no', 'jishuwz'),
(6, '互联网资讯', '4', 'no', 'hlwzxwz');

CREATE TABLE `zdmsl_youqing` (
  `id` int(11) NOT NULL,
  `keyword` varchar(300) NOT NULL,
  `url` varchar(300) NOT NULL,
  `daoqi` varchar(300) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

INSERT INTO `zdmsl_youqing` (`id`, `keyword`, `url`, `daoqi`) VALUES
(1, '自动秒收录', 'https://www.0558.la/', '2124-12-02 17:12:25'),
(2, '秒收录官方', 'https://www.zdmsl.com/', '2124-12-02 17:12:48');

ALTER TABLE `zdmsl_ad`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `zdmsl_config`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `zdmsl_dminfo`
  ADD PRIMARY KEY (`id`),
  ADD KEY `mulu` (`mulu`),
  ADD KEY `shenhe` (`shenhe`),
  ADD KEY `jiamiid` (`jiamiid`),
  ADD KEY `member` (`member`),
  ADD KEY `group` (`group`);

ALTER TABLE `zdmsl_group`
  ADD PRIMARY KEY (`id`),
  ADD KEY `host` (`host`),
  ADD KEY `update` (`update`),
  ADD KEY `date` (`date`);

ALTER TABLE `zdmsl_laifang`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `zdmsl_member`
  ADD PRIMARY KEY (`id`),
  ADD KEY `username` (`username`);

ALTER TABLE `zdmsl_money`
  ADD PRIMARY KEY (`id`),
  ADD KEY `member` (`member`);

ALTER TABLE `zdmsl_mulu`
  ADD PRIMARY KEY (`id`),
  ADD KEY `muluid` (`muluid`),
  ADD KEY `dingji` (`dingji`),
  ADD KEY `pinyin` (`pinyin`);

ALTER TABLE `zdmsl_pinglun`
  ADD PRIMARY KEY (`id`),
  ADD KEY `dingji` (`dingji`),
  ADD KEY `shenhe` (`shenhe`),
  ADD KEY `idx` (`idx`);

ALTER TABLE `zdmsl_pv`
  ADD PRIMARY KEY (`id`),
  ADD KEY `count` (`count`),
  ADD KEY `url` (`url`);

ALTER TABLE `zdmsl_shenhe`
  ADD PRIMARY KEY (`id`),
  ADD KEY `idx` (`idx`);

ALTER TABLE `zdmsl_wz`
  ADD PRIMARY KEY (`id`),
  ADD KEY `sj` (`sj`),
  ADD KEY `jiamiid` (`jiamiid`),
  ADD KEY `state` (`state`),
  ADD KEY `group` (`group`),
  ADD KEY `wzfenlei` (`wzfenlei`);

ALTER TABLE `zdmsl_wzfenlei`
  ADD PRIMARY KEY (`id`),
  ADD KEY `muluid` (`muluid`),
  ADD KEY `dingji` (`dingji`),
  ADD KEY `pinyin` (`pinyin`);

ALTER TABLE `zdmsl_youqing`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `zdmsl_ad`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=26;

ALTER TABLE `zdmsl_config`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

ALTER TABLE `zdmsl_dminfo`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

ALTER TABLE `zdmsl_group`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `zdmsl_laifang`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `zdmsl_member`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `zdmsl_money`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `zdmsl_mulu`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=96;

ALTER TABLE `zdmsl_pinglun`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `zdmsl_pv`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `zdmsl_shenhe`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `zdmsl_wz`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `zdmsl_wzfenlei`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

ALTER TABLE `zdmsl_youqing`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
COMMIT;