<?php
//模板防盗开始
if (stripos($_SERVER['PHP_SELF'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$article.title}> - zdmsl<{$dada.sitename}></title>
  zdmsl<{if $article.keyowrds }>
  <meta name="keywords" content="zdmsl<{$article.keyowrds}>"/>
  zdmsl<{/if}>
  <meta name="description" content="zdmsl<{$article.description}>"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container mt-3">
  <div class="card">
    <div class="card-body d-flex">
      <ol class="breadcrumb mr-auto mb-0 py-0 bg-transparent">
        <li class="breadcrumb-item"><a href="zdmsl<{$dada.siteurl}>"><i class="icon-home text-muted"></i> 网站首页</a></li>
        <li class="breadcrumb-item">zdmsl<{if $article.wzfenlei }><a href="zdmsl<{$article.fenleiurl}>" target="_blank">zdmsl<{$article.wzfenlei}></a>zdmsl<{else}>暂未分类zdmsl<{/if}></li>
        <li class="breadcrumb-item active d-none d-sm-block">正文</li>
      </ol>
      <p class="mb-0"><a href="zdmsl<{$dada.siteurl}>rwfabu.html" class="btn btn-primary btn-sm"><i class="icon-plus"></i> 软文发布</a></p></div>
  </div>
  <div class="row mt-3 row_main">
    <div class="col-12 col-sm-9 main">
      <div class="card mb-3">
        <div class="card-header text-center">
          <h1 class="title">zdmsl<{$article.title}></h1>
        </div>
        <div class="card-body">
          <p class="small text-center text-muted">文章编号：zdmsl<{$article.id}><span class="break"></span>时间：zdmsl<{$article.sj}><span class="break"></span>人气：<span id="dangqian"></span></p>
          <hr>
          <div class="mt-3 artbody">
            zdmsl<{$article.nr}>
			<hr>
            zdmsl<{if $keywordsurl}>
            <hr>
            <span>相关标签：</span>
            zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
            zdmsl<{php}>
            if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
            echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
            }
            zdmsl<{/php}>
            zdmsl<{/foreach}>
            zdmsl<{/if}>
            zdmsl<{if $syp.title}><p class="text-muted text-truncate">上一篇：<a href="zdmsl<{$syp.url}>" title="zdmsl<{$syp.title}>" class="text-info">zdmsl<{$syp.title}></a></p>zdmsl<{/if}>
            zdmsl<{if $xyp.title}><p class="text-muted text-truncate">下一篇：<a href="zdmsl<{$xyp.url}>" title="zdmsl<{$xyp.title}>" class="text-info">zdmsl<{$xyp.title}></a></p>zdmsl<{/if}>
          </div>
        </div>
      </div>
      <div class="card mb-3">
        <div class="card-body">
          <blockquote class="mb-0">
            <p><strong class="li-title">内容声明：</strong></p>
            <p>
              1、本站收录的内容来源于大数据收集，版权归原网站所有！<br>
              2、本站收录的内容若侵害到您的利益，请联系我们进行删除处理！<br>
              3、本站不接受违法信息，如您发现违法内容，请联系我们进行举报处理！<br>
              4、本文地址：zdmsl<{$article.url}>，复制请保留版权链接！
            </p>
            <hr>
            <footer class="blockquote-footer">温馨小提示：在您的网站做上本站友情链接,访问一次即可自动收录并自动排在本站第一位！</footer>
          </blockquote>
        </div>
      </div>
    </div>
    <div class="col-12 col-sm-3 sidebar">
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 8 }>
      <div class="card mb-3zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      <div class="card mb-3">
        <div class="card-header"><i class="icon-bullhorn text-muted"></i> <span class="text-danger">相关文章</span></div>
        zdmsl<{if $xgtj }>
        <ul class="list-group list-group-flush">
          zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
          zdmsl<{if $myId < 10 }>
          <li class="list-group-item text-truncate"><a href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>">zdmsl<{$xgtja.title}></a></li>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
        </ul>
        zdmsl<{/if}>
      </div>
      zdmsl<{if $dada.meinv == "1" }>
      <div class="card mb-3" style="border:unset;">
        <div class="player">
          <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
          <button id="lianxu">连续开启</button>
          <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
        </div>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $sjtj }>
      <div class="card mb-3">
        <div class="card-header"><i class="icon-fire text-danger"></i> <span class="text-danger">推荐站点</span></div>
        <ul class="list-group list-group-flush">
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <li class="list-group-item text-truncate">
            <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank"><img class="img-16" src="zdmsl<{$sjtja.ico}>" alt="zdmsl<{$sjtja.title}>"> zdmsl<{$sjtja.title}></a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </div>
      zdmsl<{/if}>
    </div>
  </div>
  zdmsl<{foreach from=$ad key=myId item=ada}>
  zdmsl<{if $ada.zid == 2 }>
  <div class="card mb-3zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
    <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
  </div>
  zdmsl<{/if}>
  zdmsl<{/foreach}>
  <div class="card mb-3">
    <div class="card-header">
      <i class="icon-bullhorn text-muted"></i> 随机文章
    </div>
    <div class="row" style="padding: 10px;">
      zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
      <div class="card col-md-6 wzlbcc">
        <div class="card-body">
          <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>" target="_blank"><img class="rounded wzdslt" loading="lazy" alt="zdmsl<{$sjwztja.title}>" src="zdmsl<{$sjwztja.wzslt}>"></a>
          <p style="float: right">
          <h4 class="text-truncate">
            <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>" target="_blank">zdmsl<{$sjwztja.title}></a>
          </h4>
          <p class="text-muted small text-truncate">zdmsl<{$sjwztja.description}></p>
          <p class="small mb-0">
            zdmsl<{if $sjwztja.wzfenlei }>
            <span class="text-success mr-3">
            <i class="icon-uniE902"></i>
            <a href="zdmsl<{$sjwztja.fenleiurl}>" class="text-success mr-3" title="zdmsl<{$sjwztja.wzfenlei}>" target="_blank">zdmsl<{$sjwztja.wzfenlei}></a>
            </span>
            zdmsl<{/if}>
            <i class="icon-heart3 text-gray"></i> zdmsl<{$sjwztja.date}>
          </p>
        </div>
      </div>
      zdmsl<{/foreach}>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>