<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>最新资讯文章- zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$dada.description}>"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container">
  <div class="row mt-3">
    <div class="col-12 col-sm-9">
      <div id="wzdata">
        zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
        <div class="card wzlbcc">
          <div class="card-body">
            <a href="zdmsl<{$zxwza.url}>" title="zdmsl<{$zxwza.title}>" target="_blank"><img class="rounded wzdslt" loading="lazy" alt="zdmsl<{$zxwza.title}>" src="zdmsl<{$zxwza.img}>"></a>
            <h4 class="text-truncate">
              <a href="zdmsl<{$zxwza.url}>" title="zdmsl<{$zxwza.title}>" target="_blank">zdmsl<{$zxwza.title}></a>
            </h4>
            <p class="text-muted small text-truncate">zdmsl<{$zxwza.description}></p>
            <p class="small mb-0">
              zdmsl<{if $zxwza.wzfenlei }>
              <span class="text-success mr-3">
          <i class="icon-uniE902"></i>
          <a href="zdmsl<{$zxwza.fenleiurl}>" class="text-success mr-3" title="zdmsl<{$zxwza.wzfenlei}>" target="_blank">zdmsl<{$zxwza.wzfenlei}></a>
        </span>
              zdmsl<{/if}>
              <i class="icon-heart3 text-gray"></i> zdmsl<{$zxwza.date}></p>
          </div>
        </div>
        zdmsl<{/foreach}>
      </div>
      zdmsl<{if $dada.gengduo}>
      <ul class="pagination justify-content-center mt-3">
        <li class="page-item active">
          <button class="page-link" id="wzapis" value="1" onclick="jsonapi('wzapis','wzdata');">显示更多</button>
        </li>
      </ul>
      zdmsl<{/if}>
    </div>
    <div class="col-3 d-none d-sm-block sidebar">
      <div class="card mb-3">
        <div class="card-header"><i class="icon-fire text-danger"></i> <span class="text-danger">推荐文章</span></div>
        <ul class="list-group list-group-flush">
          zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
          <li class="list-group-item text-truncate">
            <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$rmwztja.title}>" target="_blank">zdmsl<{$sjwztja.title}></a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </div>
      <div class="card mb-3">
        <div class="card-header"><i class="icon-fire text-danger"></i> <span class="text-danger">推荐站点</span></div>
        <ul class="list-group list-group-flush">
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <li class="list-group-item text-truncate">
            <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank"><img class="img-16" src="zdmsl<{$sjtja.ico}>" alt="zdmsl<{$sjtja.title}>"> zdmsl<{$sjtja.title}></a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </div>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>