<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$dada.mulua}>列表 - zdmsl<{if $dada.mulub}>zdmsl<{$dada.mulub}>分类导航 - zdmsl<{/if}>zdmsl<{if $zong.dq > 1}>第zdmsl<{$zong.dq}>页 - zdmsl<{/if}>zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>">
  <meta name="description" content="zdmsl<{$dada.description}>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container mt-3">
  <div class="card" id="home_first">
    <div class="card-header d-flex">
      <ol class="breadcrumb mr-auto mb-0 py-0 bg-transparent">
        <li class="breadcrumb-item"><a href="zdmsl<{$dada.siteurl}>"><i class="icon-home text-muted"></i> 网站首页</a></li>
        <li class="breadcrumb-item"><a href="zdmsl<{$dada.muluaurl}>" target="_blank">zdmsl<{$dada.mulua}></a></li>
      </ol>
      <p class="mb-0"><a href="zdmsl<{$dada.siteurl}>help.html" class="btn btn-success btn-sm"><i class="icon-plus"></i> 网站提交</a></p>
    </div>
    <div class="card-body small" id="cats_btn">
      <div class="row">
        zdmsl<{if $daohang }>
        zdmsl<{foreach from=$mldq key=myId item=mldqa}>
        <div class="col-md-1 col-3">
          <a class="btn btn-blank btn-sm rounded-pill list_btn_nav" href="zdmsl<{$mldqa.url}>" tabindex="0" role="button" data-container="body" data-placement="top" data-toggle="popover" data-trigger="hover" data-content="zdmsl<{$mldqa.title}>">
            <span>zdmsl<{$mldqa.title}></span>
          </a>
        </div>
        zdmsl<{/foreach}>
        zdmsl<{else}>
        zdmsl<{foreach from=$wzmldq key=myId item=wzmldqa}>
        <div class="col-md-1 col-3">
          <a class="btn btn-blank btn-sm rounded-pill list_btn_nav" href="zdmsl<{$wzmldqa.url}>" tabindex="0" role="button" data-container="body" data-placement="top" data-toggle="popover" data-trigger="hover" data-content="zdmsl<{$wzmldqa.title}>">
            <span>zdmsl<{$wzmldqa.title}></span>
          </a>
        </div>
        zdmsl<{/foreach}>
        zdmsl<{/if}>
      </div>
    </div>
  </div>
  <div class="mt-3">
    zdmsl<{foreach from=$mltj key=myId item=mltja}>
    <div class="card mb-3">
      <div class="card-body">
        <h4>
          zdmsl<{if $daohang }>
          <img class="rounded img-32" alt="zdmsl<{$mltja.title}>" style="display: inline;" src="zdmsl<{$mltja.ico}>">
          zdmsl<{else}>
          <img class="rounded img-32" alt="zdmsl<{$mltja.title}>" style="display: inline;" src="zdmsl<{$mltja.img}>">
          zdmsl<{/if}>
          <a href="zdmsl<{$mltja.url}>" title="zdmsl<{$mltja.title}>" target="_blank">zdmsl<{$mltja.title}></a>
          <small class="float-right mt10">
            zdmsl<{if $mltja.kuaishen =="1"}>
            <em class="icon-quick"></em>
            zdmsl<{/if}>
          </small>
        </h4>
        <p class="text-muted small">zdmsl<{$mltja.description}></p>
        <p class="small mb-0">
          zdmsl<{if $mltja.domain1 }>
          <a rel="nofollow" href="zdmsl<{$mltja.domain}>" target="_blank" class="text-info"><i class="icon-link text-gray"></i>zdmsl<{$mltja.domain1}></a>
          zdmsl<{/if}>
          <span class="break"></span>
          <span class="text-success mr-3"><i class="icon-uniE902"></i>
            zdmsl<{if $mltja.fenlei }>
            <a href="zdmsl<{$mltja.fenleiurl}>" class="text-success mr-3" target="_blank" title="zdmsl<{$mltja.title}>">zdmsl<{$mltja.fenlei}></a>
            zdmsl<{/if}>
          </span><i class="icon-heart3 text-gray"></i> zdmsl<{$mltja.date}></p>
      </div>
    </div>
    zdmsl<{/foreach}>
  </div>
  zdmsl<{if $mltj}>
  <nav aria-label="Page navigation">
    <ul class="pagination justify-content-center mt-3">
      zdmsl<{if $syp.url}>
      <li class="page-item"><a class="page-link" href="zdmsl<{$syp.url}>">上一页</a></li>
      zdmsl<{/if}>
      <li class="page-item"><a class="page-link">当前第zdmsl<{$zong.dq}>页 / 总共zdmsl<{$zong.zong}>页</a></li>
      zdmsl<{if $xyp.url}>
      <li class="page-item"><a class="page-link" href="zdmsl<{$xyp.url}>">下一页</a></li>
	  zdmsl<{/if}>
    </ul>
  </nav>
  zdmsl<{/if}>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>