<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$dada.seoname}></title>
  <meta name="keywords" content="zdmsl<{$dada.keywords}>">
  <meta name="description" content="zdmsl<{$dada.description}>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
zdmsl<{foreach from=$ad key=myId item=ada}>
zdmsl<{if $ada.zid == 5 }>
<div class="container mt-3zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
  <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
</div>
zdmsl<{/if}>
zdmsl<{/foreach}>
<div class="container mt-3">
  <table class="seopingjia-seo-newt1">
    <tbody>
    <tr style="text-align:center;">
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 4 }>
      zdmsl<{if $ada.jinzhi == 1 }>
      <td class="shoujix">
        zdmsl<{else}>
      <td>
        zdmsl<{/if}>
        <a href="zdmsl<{$ada.url}>" title="zdmsl<{$ada.title}>" style="color: zdmsl<{$ada.color}>;" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank">zdmsl<{$ada.title}></a>
      </td>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
    </tr>
    </tbody>
  </table>
</div>
<div class="container mt-3">
  <div class="alert alert-info d-sm-flex" id="home_first">
    <div class="px-2">
      <i class="icon-uniE65C"></i>
      数据统计：<b>zdmsl<{$dada.ysl}></b> 个优秀站点，<b>zdmsl<{$dada.zds}></b> 个站点审核中，<b>zdmsl<{$dada.zwz}></b> 篇优秀文章，<b>zdmsl<{$dada.dsrw}></b> 篇软文待审中，<b>zdmsl<{$dada.zpl}></b> 篇条评论，<b>zdmsl<{$dada.dspl}></b> 待审评论
      <small class="text-muted">(zdmsl<{if $dada.zdsh}>已开启全自动审核zdmsl<{else}>当前全人工审核zdmsl<{/if}>)</small>
    </div>
    zdmsl<{if $dada.zdmsl_username }>
    <a href="zdmsl<{$dada.siteurl}>member/" target="_blank" title="进入会员中心" style="margin-left: 10px;" class="alert-info"><i class="icon-bullhorn"></i> 会员中心</a>
    zdmsl<{else}>
    <a href="zdmsl<{$dada.siteurl}>member/login.html" target="_blank" style="margin-left: 10px;" class="alert-info"><i class="icon-bullhorn"></i> 登录注册</a>
    zdmsl<{/if}>
    <a href="zdmsl<{$dada.siteurl}>help.html" class="ml-auto btn btn-success btn-sm" target="_blank"><i class="icon-plus"></i> 网站提交</a>
    <a href="zdmsl<{$dada.siteurl}>rwfabu.html" class="btn btn-primary btn-sm" target="_blank" style="margin-left: 10px;"><i class="icon-plus"></i> 软文发布</a>
    <a href="zdmsl<{$dada.siteurl}>adfabu.html" class="btn btn-warning btn-sm" target="_blank" style="margin-left: 10px;"><i class="icon-bullhorn"></i> 付费上链</a>
  </div>
  zdmsl<{if $searchsy }>
  <div class="card mt-3">
    <div class="card-body" id="cats_btn">
      <div class="row">
        <div class="col-md-1 col-3">
          <span class="btn btn-blank btn-sm rounded-pill list_btn_nav">
            <i class="icon-heart text-danger"></i> 热门搜索
          </span>
        </div>
        zdmsl<{foreach from=$searchsy key=myId item=searchsya}>
        zdmsl<{if $myId < 23 }>
        <div class="col-md-1 col-3">
          <a class="btn btn-blank btn-sm rounded-pill list_btn_nav" href="zdmsl<{$searchsya.url}>" target="_blank">
            zdmsl<{$searchsya.title}>
          </a>
        </div>
        zdmsl<{/if}>
        zdmsl<{/foreach}>
      </div>
    </div>
  </div>
  zdmsl<{/if}>
  <div class="row mt-3 mb-3">
    <div class="col-sm-3 order-last order-sm-first">
      <div class="card">
        <div class="card-header"><i class="icon-bullhorn text-muted"></i> <b class="text-danger">最新加入</b></div>
        <ul class="list-group list-group-flush">
          zdmsl<{foreach from=$zxjr key=myId item=zxjra}>
          <li class="list-group-item text-truncate text-muted">
            <span class="icon-triangle-right text-gray"><img src="zdmsl<{$zxjra.ico}>" width="16" height="16" loading="lazy" alt="zdmsl<{$zxjra.title}>"></span>
            <a href="zdmsl<{$zxjra.url}>" title="zdmsl<{$zxjra.title}>" target="_blank">zdmsl<{$zxjra.title}></a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </div>
    </div>
    <div class="col-sm-9 order-first order-sm-last mb-3 mb-sm-0">
      zdmsl<{if $sydlwz }>
      <div id="homeflash" class="carousel slide border mb-3" data-ride="carousel">
        <div class="carousel-inner">
          zdmsl<{foreach from=$sydlwz key=myId item=sydlwza}>
          <div class="carousel-item zdmsl<{if $myId == 0 }>activezdmsl<{/if}>">
            <a href="zdmsl<{$sydlwza.url}>" title="zdmsl<{$sydlwza.title}>"><img src="zdmsl<{$sydlwza.wzslt}>" class="sypic" loading="lazy" alt="zdmsl<{$sydlwza.title}>"></a>
          </div>
          zdmsl<{/foreach}>
        </div>
        <a class="carousel-control-prev" href="#homeflash" role="button" data-slide="prev"> <span class="carousel-control-prev-icon" aria-hidden="true"></span> <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#homeflash" role="button" data-slide="next"> <span class="carousel-control-next-icon" aria-hidden="true"></span> <span class="sr-only">Next</span>
        </a>
      </div>
      zdmsl<{/if}>
      <div class="card">
        <div class="card-header">
          <img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/re.gif" loading="lazy" alt="热门"> <b class="text-danger">最新点入</b>
          <span class="float-right text-muted d-none d-sm-block"><i class="icon-bullhorn text-muted"></i> 做上本站友情链接,在您站上点击一次,即可自动收录并自动排在本站第一位!</span>
        </div>
        <div class="card-body">
          <div class="row row-cols-2 row-cols-sm-4 row-cols-md-6">
            zdmsl<{foreach from=$zxdr key=myId item=zxdra}>
            <div class="col text-truncate p-1">
              <img src="zdmsl<{$zxdra.ico}>" width="16" height="16" loading="lazy" alt="ico">
              <a href="zdmsl<{$zxdra.url}>" title="zdmsl<{$zxdra.title}>" target="_blank" zdmsl<{if $myId == 0}>class="jisubianse"zdmsl<{/if}>>zdmsl<{$zxdra.title}></a></div>
            zdmsl<{/foreach}>
          </div>
        </div>
      </div>
    </div>
  </div>
  zdmsl<{if $zhiding }>
  <div class="card mb-3">
    <div class="card-header"><em class="icon-top"></em> 置顶推荐
      <span class="float-right text-muted d-none d-sm-block">
         <em class="icon-tui"></em> 直达特权，置顶推荐您的站点，拥有更多展示机会！
      </span>
    </div>
  </div>
  <div class="row row-cols-2 row-cols-sm-4 row-cols-md-5 item_tui mb-3">
    zdmsl<{foreach from=$zhiding key=myId item=zhidinga}>
    <div class="col">
      <div class="card border-0 mb-3">
        <div class="card-body align-middle item_img" style="padding-left:45px;background-image:url(zdmsl<{$zhidinga.ico}>);"><p class="card-title text-truncate mb-0">
            <a href="zdmsl<{$zhidinga.domain}>" title="zdmsl<{$zhidinga.title}>" target="_blank">zdmsl<{$zhidinga.title}></a></p>
          <p class="card-text text-truncate">
            <small class="text-muted">
              zdmsl<{if $zhidinga.description }>
              zdmsl<{$zhidinga.description}>
              zdmsl<{else}>
              该站点未添加描述description...
              zdmsl<{/if}>
            </small>
          </p>
        </div>
      </div>
    </div>
    zdmsl<{/foreach}>
  </div>
  zdmsl<{/if}>
  zdmsl<{if $kuaishen }>
  <div class="card mb-3">
    <div class="card-header"><img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/vip.gif" loading="lazy" alt="zdmsl<{$kuaishena.title}>"> 快审推荐
      <span class="float-right text-muted d-none d-sm-block">
        <em class="icon-tui"></em> 直链特权，快速推荐您的站点，拥有更多展示机会！
      </span>
    </div>
  </div>
  <div class="row row-cols-3 row-cols-sm-4 row-cols-md-6 item_tui mx-n1 mx-md-n3 mb-3">
    zdmsl<{foreach from=$kuaishen key=myId item=kuaishena}>
    zdmsl<{if $myId < 12 }>
    <div class="col px-1 px-md-3 mb-3">
      <div class="card border-0 h-100">
        <a href="zdmsl<{$kuaishena.url}>" target="_blank" title="zdmsl<{$kuaishena.title}>" class="overflow-hidden fangpic">
          <img class="card-img-top lazyload" src="zdmsl<{$kuaishena.img}>" loading="lazy" alt="zdmsl<{$kuaishena.title}>"></a>
        <div class="card-body p-2">
          <p class="card-title text-truncate mb-0 text-center">
            <a href="zdmsl<{$kuaishena.domain}>" title="zdmsl<{$kuaishena.title}>" target="_blank">zdmsl<{$kuaishena.title}></a>
          </p>
        </div>
        <div class="card-footer bg-white border-0 pt-0 px-2 d-none d-md-block">
          <p class="card-text text-truncate">
            <small class="text-muted">
              zdmsl<{if $kuaishena.description }>
              zdmsl<{$kuaishena.description}>
              zdmsl<{else}>
              该站点未添加描述description...
              zdmsl<{/if}>
            </small>
          </p>
        </div>
      </div>
    </div>
    zdmsl<{/if}>
    zdmsl<{/foreach}>
  </div>
  zdmsl<{/if}>
  zdmsl<{foreach from=$ad key=myId item=ada}>
  zdmsl<{if $ada.zid == 2 }>
  <div class="card mb-3zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
    <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
  </div>
  zdmsl<{/if}>
  zdmsl<{/foreach}>
  zdmsl<{if $mldq }>
  <div class="card mb-3">
    <div class="card-header"><i class="icon-bullhorn text-muted"></i> 分类导航</div>
    zdmsl<{foreach from=$mldq key=myId item=mldqa}>
    <ul class="list-group list-group-flush">
      <li class="list-group-item d-flex align-items-center">
        <div class="text-truncate">
          <a href="zdmsl<{$mldqa.url}>" class="text-danger li-title text-nowrap px-2" title="zdmsl<{$mldqa.title}>" target="_blank">zdmsl<{$mldqa.title}></a>
          zdmsl<{assign var="myIdx" value="0"}>
          zdmsl<{foreach from=$mldq3 key=myId item=mldq3a}>
          zdmsl<{if $mldq3a.djid == $mldqa.id}>
          zdmsl<{if $myIdx < 6}>
          <a href="zdmsl<{$mldq3a.url}>" class="text-nowrap px-1 kdw10" title="zdmsl<{$mldq3a.title}>" target="_blank">
            <img src="zdmsl<{$mldq3a.ico}>" width="16" height="16" loading="lazy" alt="zdmsl<{$mldq3a.title}>">
            zdmsl<{$mldq3a.title}></a>
          zdmsl<{assign var="myIdx" value=$myIdx+1}>
          zdmsl<{/if}>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
        </div>
        <a class="ml-auto badge badge-light font-weight-normal" href="zdmsl<{$mldqa.url}>">更多</a>
    </ul>
    zdmsl<{/foreach}>
  </div>
  zdmsl<{/if}>
  zdmsl<{if $wzmldq3 }>
  <div class="card mb-3">
    <div class="card-header">
      <i class="icon-bullhorn text-muted"></i> 文章聚合
    </div>
    <div class="row" style="padding: 10px;">
      zdmsl<{assign var="myIdx" value="0"}>
      zdmsl<{foreach from=$wzmldq3 key=myId item=wzmldq3a}>
      zdmsl<{ if $wzmldq3a.wzfenlei !== $sydlwzbt.wzfenlei }>
      zdmsl<{if $myIdx < 20}>
      <div class="card col-md-6 wzlbcc">
        <div class="card-body">
          <a href="zdmsl<{$wzmldq3a.url}>" title="zdmsl<{$wzmldq3a.title}>" target="_blank"><img class="rounded wzdslt" loading="lazy" alt="zdmsl<{$wzmldq3a.title}>" src="zdmsl<{$wzmldq3a.wzslt}>"></a>
          <h4 class="text-truncate">
            <a href="zdmsl<{$wzmldq3a.url}>" title="zdmsl<{$wzmldq3a.title}>" target="_blank">zdmsl<{$wzmldq3a.title}></a>
          </h4>
          <p class="text-muted small text-truncate">zdmsl<{$wzmldq3a.description}></p>
          <p class="small mb-0">
            zdmsl<{if $wzmldq3a.wzfenlei }>
            <span class="text-success mr-3">
          <i class="icon-uniE902"></i>
          <a href="zdmsl<{$wzmldq3a.fenleiurl}>" class="text-success mr-3" title="zdmsl<{$wzmldq3a.wzfenlei}>" target="_blank">zdmsl<{$wzmldq3a.wzfenlei}></a>
        </span>
            zdmsl<{/if}>
            <i class="icon-heart3 text-gray"></i> zdmsl<{$wzmldq3a.date}></p>
        </div>
      </div>
      zdmsl<{assign var="myIdx" value=$myIdx+1}>
      zdmsl<{/if}>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
    </div>
  </div>
  zdmsl<{/if}>
  <div class="card mb-3">
    <div class="card-header"><i class="icon-bullhorn text-muted"></i> 随机站点</div>
  </div>
  <div class="row row-cols-3 row-cols-sm-4 row-cols-md-6 item_tui mx-n1 mx-md-n3 mb-3">
    zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
    zdmsl<{if $myId < 12 }>
    <div class="col px-1 px-md-3 mb-3">
      <div class="card border-0 h-100">
        <a href="zdmsl<{$sjtja.url}>" target="_blank" title="zdmsl<{$sjtja.title}>" class="overflow-hidden fangpic">
          <img class="card-img-top lazyload" src="zdmsl<{$sjtja.img}>" loading="lazy" alt="zdmsl<{$sjtja.title}>"></a>
        <div class="card-body p-2">
          <p class="card-title text-truncate mb-0 text-center">
            <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank">zdmsl<{$sjtja.title}></a>
          </p>
        </div>
        <div class="card-footer bg-white border-0 pt-0 px-2 d-none d-md-block">
          <p class="card-text text-truncate">
            <small class="text-muted">
              zdmsl<{if $sjtja.description }>
              zdmsl<{$sjtja.description}>
              zdmsl<{else}>
              该站点未添加描述description...
              zdmsl<{/if}>
            </small>
          </p>
        </div>
      </div>
    </div>
    zdmsl<{/if}>
    zdmsl<{/foreach}>
  </div>
  <div class="card mb-3">
    <div class="card-header">
      <i class="icon-bullhorn text-muted"></i> 随机文章
    </div>
    <div class="row" style="padding: 10px;">
      zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
      <div class="card col-md-6 wzlbcc">
        <div class="card-body">
          <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>" target="_blank"><img class="rounded wzdslt" loading="lazy" alt="zdmsl<{$sjwztja.title}>" src="zdmsl<{$sjwztja.wzslt}>"></a>
          <p style="float: right">
          <h4 class="text-truncate">
            <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>" target="_blank">zdmsl<{$sjwztja.title}></a>
          </h4>
          <p class="text-muted small text-truncate">zdmsl<{$wzmldq3a.description}></p>
          <p class="small mb-0">
            zdmsl<{if $sjwztja.wzfenlei }>
            <span class="text-success mr-3">
            <i class="icon-uniE902"></i>
            <a href="zdmsl<{$sjwztja.fenleiurl}>" class="text-success mr-3" title="zdmsl<{$sjwztja.wzfenlei}>" target="_blank">zdmsl<{$sjwztja.wzfenlei}></a>
            </span>
            zdmsl<{/if}>
            <i class="icon-heart3 text-gray"></i> zdmsl<{$sjwztja.date}>
          </p>
        </div>
      </div>
      zdmsl<{/foreach}>
    </div>
  </div>
  <div class="card mt-3">
    <div class="card-header">
      <i class="icon-users text-muted"></i>
      友情链接
      <span class="float-right">
        <a href="https://wpa.qq.com/msgrd?v=3&uin=zdmsl<{$dada.qq}>&Site=&Menu=yes" target="blank" rel="nofollow" title="点此咨询">
          <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/qq_51.png" width="16px" loading="lazy" alt="点此咨询"> zdmsl<{$dada.qq}>
        </a> | <a href="zdmsl<{$dada.siteurl}>sitemap.xml" target="_blank" rel="nofollow">网站地图</a>
        zdmsl<{if $dada.icp}> | <a href="https://beian.miit.gov.cn/" target="_blank" rel="nofollow">zdmsl<{$dada.icp}></a>zdmsl<{/if}>
        zdmsl<{if $dada.gnicp}><a href="http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=zdmsl<{$dada.gnicp}>" target="_blank" rel="nofollow"><img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/gnicp.ico" width="16px" loading="lazy"> zdmsl<{$dada.gnicp}></a>zdmsl<{/if}>
      </span>
    </div>
    zdmsl<{if $yqlj }>
    <div class="card-body" id="cats_btn">
      <div class="row">
        zdmsl<{foreach from=$yqlj key=myId item=yqlja}>
        <div class="col-md-1 col-4">
          zdmsl<{if $yqlja.daoqi }>
          zdmsl<{$yqlja.title}> <font color="#FF0000">已到期</font>
          zdmsl<{else}>
          <a class="btn btn-blank btn-sm rounded-pill list_btn_nav" href="zdmsl<{$yqlja.url}>" target="_blank" title="zdmsl<{$yqlja.title}>">zdmsl<{$yqlja.title}></a>
          zdmsl<{/if}>
        </div>
        zdmsl<{/foreach}>
      </div>
    </div>
    zdmsl<{/if}>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>