<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="renderer" content="webkit">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>今日人气排行榜 - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>">
  <meta name="description" content="zdmsl<{$dada.description}>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container mt-3">
  <div class="card" id="home_first">
    <div class="card-header d-flex">
      <ol class="breadcrumb mr-auto mb-0 py-0 bg-transparent">
        <li class="breadcrumb-item"><a href="zdmsl<{$dada.siteurl}>"><i class="icon-home text-muted"></i> 网站首页</a></li>
        <li class="breadcrumb-item">今日人气排行</li>
      </ol>
    </div>
  </div>
  <div class="mt-3">
    zdmsl<{foreach from=$renqi key=myId item=renqia}>
    <div class="card mb-3">
      <div class="card-body">
        <h4><img class="rounded img-32" alt="zdmsl<{$renqia.title}>" style="display: inline;" src="zdmsl<{$renqia.ico}>">
          <a href="zdmsl<{$renqia.url}>" title="zdmsl<{$renqia.title}>" target="_blank">zdmsl<{$renqia.title}></a>
          <small class="float-right mt10"><b style="color: #ff1600">【 第zdmsl<{$myId+1}>名 】</b> <b style="color: #e39712">【 今日点入：zdmsl<{$renqia.renqi}> 】</b>
          </small></h4>
        <p class="text-muted small">zdmsl<{$renqia.description}></p>
        <p class="small mb-0">
          zdmsl<{if $renqia.domain1 }>
          <a rel="nofollow" href="zdmsl<{$renqia.domain}>" target="_blank" class="text-info"><i class="icon-link text-gray"></i>zdmsl<{$renqia.domain1}></a>
          zdmsl<{/if}>
          <span class="break"></span>
          <span class="text-success mr-3"><i class="icon-uniE902"></i>
            zdmsl<{if $renqia.fenlei }>
            <a href="zdmsl<{$renqia.fenleiurl}>" class="text-success mr-3" target="_blank" title="zdmsl<{$renqia.title}>">zdmsl<{$renqia.fenlei}></a>
            zdmsl<{/if}>
          </span>
          <i class="icon-heart3 text-gray"></i> zdmsl<{$renqia.date}></p>
      </div>
    </div>
    zdmsl<{/foreach}>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>