<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{if $dada.sosuo }>zdmsl<{$dada.sosuo}>zdmsl<{$dada.bt}>zdmsl<{/if}>搜索查询 - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>">
  <meta name="description" content="zdmsl<{$dada.description}>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container mt-3">
  <div class="card" id="home_first">
    <div class="card-header d-flex">
      <ol class="breadcrumb mr-auto mb-0 py-0 bg-transparent">
        <li class="breadcrumb-item"><b>zdmsl<{$dada.sosuo}></b> zdmsl<{$dada.bt}> <b>zdmsl<{$i.i}></b> 条，显示最新 <b>zdmsl<{$dada.shuliang}></b> 条</li>
      </ol>
      <p class="mb-0"><a href="zdmsl<{$dada.siteurl}>help.html" onclick="add_site();" class="btn btn-success btn-sm"><i class="icon-plus"></i> 网站提交</a></p>
    </div>
    zdmsl<{if $searchgjc }>
    <div class="card-body" id="cats_btn">
      <div class="row">
        zdmsl<{foreach from=$searchgjc key=myId item=searchgjca}>
        <div class="col-md-2 col-4">
          <a class="btn btn-blank btn-sm rounded-pill list_btn_nav" href="zdmsl<{$searchgjca.url}>">
            <span>zdmsl<{$searchgjca.title}></span>
          </a>
        </div>
        zdmsl<{/foreach}>
      </div>
    </div>
    zdmsl<{/if}>
  </div>
  <div class="mt-3">
    zdmsl<{if $search }>
    zdmsl<{foreach from=$search key=myId item=searcha}>
    <div class="card mb-3">
      <div class="card-body">
        <h4>
          zdmsl<{if $searcha.ico }>
          <img class="rounded img-32" alt="zdmsl<{$searcha.title}>" style="display: inline;" src="zdmsl<{$searcha.ico}>">
          zdmsl<{else}>
          <img class="rounded img-32" alt="zdmsl<{$searcha.title}>" style="display: inline;" src="zdmsl<{$searcha.img}>">
          zdmsl<{/if}>
          <a href="zdmsl<{$searcha.url}>" title="zdmsl<{$searcha.title}>" target="_blank">zdmsl<{$searcha.title}></a>
          <small class="float-right mt10">
            zdmsl<{if $searcha.kuaishen =="1"}>
            <em class="icon-quick"></em>
            zdmsl<{/if}>
          </small>
        </h4>
        <p class="text-muted small">zdmsl<{$searcha.description}></p>
        <p class="small mb-0">
          zdmsl<{if $searcha.domain1 && $searcha.kuaishen !== "4" && $searcha.kuaishen !== "5"}>
          <a rel="nofollow" href="zdmsl<{$searcha.domain}>" target="_blank" class="text-info"><i class="icon-link text-gray"></i>zdmsl<{$searcha.domain1}></a>
          zdmsl<{/if}>
          <span class="break"></span>
          <span class="text-success mr-3"><i class="icon-uniE902"></i>
            zdmsl<{if $searcha.fenlei }>
            <a href="zdmsl<{$searcha.fenleiurl}>" class="text-success mr-3" target="_blank" title="zdmsl<{$searcha.title}>">zdmsl<{$searcha.fenlei}></a>
            zdmsl<{/if}>
          </span>
          <i class="icon-heart3 text-gray"></i> zdmsl<{$searcha.date}></p>
      </div>
    </div>
    zdmsl<{/foreach}>
    zdmsl<{/if}>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>