<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$article.title}> - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$article.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$article.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="never" name="referrer">
  <link rel="stylesheet" type="text/css" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico">
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container">
  <div class="main com">
    <div class="card">
      <div class="card-head">
        <div class="sxp-wz">zdmsl<{$article.title}></div>
      </div>
      <div class="card-body">
        <div class="content" id="viewer">
          <div class="info">
            <span>编号：zdmsl<{$article.id}></span>
            zdmsl<{if $article.wzfenlei }>
            <span>分类：<a href="zdmsl<{$article.fenleiurl}>" target="_blank">zdmsl<{$article.wzfenlei}></a></span>
            zdmsl<{/if}>
            <span>阅读：<span id="dangqian"></span>次</span>
            <span>时间：zdmsl<{$article.sj}></span>
          </div>
          <div class="article">
            zdmsl<{$article.nr}>
          </div>
          <meta content="always" name="referrer">
          <div class="sxp-wz" style="text-align: unset;">
            zdmsl<{if $keywordsurl}>
            <p>
              标签：
              zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
              zdmsl<{php}>
              if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
              echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
              }
              zdmsl<{/php}>
              zdmsl<{/foreach}>
            </p>
            zdmsl<{/if}>
            <p> 本文地址：
              <a href="zdmsl<{$article.url}>">zdmsl<{$article.url}></a>
            </p>
            zdmsl<{if $syp.title}>
            <p><span>上一篇：<a href="zdmsl<{$syp.url}>">zdmsl<{$syp.title}></a></span></p>
            zdmsl<{/if}> zdmsl<{if $xyp.title}>
            <p><span>下一篇：<a href="zdmsl<{$xyp.url}>">zdmsl<{$xyp.title}></a></span></p>
            zdmsl<{/if}>
          </div>
          zdmsl<{if $dada.pinglunkg}>
          <div class="info" id="pinglun"></div>
          <form method="post" action="">
            <input type="hidden" name="dingji" value="" id="dingji">
            <div class="com-info">
              <ul>
                <li><input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)"></li>
                <li><input class="ipt" type="text" name="mail" placeholder="QQ/邮箱"></li>
                <li>
                  <button type="submit" name="pinglun" value="yes" class="msl-btn msl-btn-lg msl-bg-orange">发布评论</button>
                </li>
              </ul>
            </div>
            <div class="com-box">
              <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
            </div>
          </form>
          <div class="pinglun-list mt">
            zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
            zdmsl<{if $pingluna.dingji }>
            <div class="ul" style="margin-left: 50px;">
              zdmsl<{else}>
              <div class="ul">
                zdmsl<{/if}>
                <div class="li transition">
                  zdmsl<{if $pingluna.admin }>
                  <img class="fl" src="/favicon.ico" alt="zdmsl<{$pingluna.name}>">
                  zdmsl<{else}>
                  <img class="fl" src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>">
                  zdmsl<{/if}>
                  <div class="clbody">
                    <div class="cinfo clearfix">
                      zdmsl<{if $pingluna.admin }>
                      <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                      zdmsl<{else}>
                      zdmsl<{$pingluna.name}>
                      zdmsl<{/if}>
                      <span class="reply-a fr transition">
                        <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a></span>
                    </div>
                    <span class="c-time">zdmsl<{$pingluna.date}></span>
                    <p class="p">zdmsl<{$pingluna.text}></p>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
          </div>
        </div>
      </div>
    </div>
    <div class="side sidebar">
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 8 }>
      <div class="card zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      zdmsl<{if $dada.meinv == "1" }>
      <div class="card">
        <div class="player">
          <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
          <button id="lianxu">连续开启</button>
          <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
        </div>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $xgtj }>
      <div class="card">
        <div class="card-head">相关推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="相关推荐"/></div>
        <div class="card-body">
          <div class="view-list">
            zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
            <li><a href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>">zdmsl<{$xgtja.title}></a></li>
            zdmsl<{/foreach}>
          </div>
        </div>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $sjwztj }>
      <div class="card">
        <div class="card-head">猜你喜欢<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="猜你喜欢"/></div>
        <div class="card-body">
          <div class="view-list">
            <ul>
              zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
              <li><a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>">zdmsl<{$sjwztja.title}></a></li>
              zdmsl<{/foreach}>
            </ul>
          </div>
        </div>
      </div>
      zdmsl<{/if}>
    </div>
  </div>
  zdmsl<{foreach from=$ad key=myId item=ada}>
  zdmsl<{if $ada.zid == 2 }>
  <div class="containerzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
    <div class="card">
      <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
    </div>
  </div>
  zdmsl<{/if}>
  zdmsl<{/foreach}>
  zdmsl<{if $sjtj }>
  <div class="container">
    <div class="card">
      <div class="card-head">
        <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="网址推荐"/>
        网址推荐
      </div>
      zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
      <div class="pjtt">
        <p class="pjt">
          <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>">
          <a class="abt" href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>">zdmsl<{$sjtja.title}></a>
        </p>
      </div>
      zdmsl<{/foreach}>
    </div>
  </div>
  zdmsl<{/if}>
  zdmsl<{include file="footer.php"}>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/viewer.js"></script>
  <script>
    viewer = new Viewer(document.getElementById('viewer'), {});
  </script>
</body>
</html>