<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>最新文章资讯 - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$dada.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" type="text/css" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico">
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container">
  <div class="main com">
    <div class="card">
      <div class="card-head">
        <b class="more">共zdmsl<{$dada.zwz}>篇文章资讯</b> <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="最新文章"> 最新文章
      </div>
      zdmsl<{if $zxwz neq "" }>
      <div class="card-body" id="wzdata">
        zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
        <div class="liebiao">
          zdmsl<{if $zxwza.img }>
          <div class="linkss">
            <a href="zdmsl<{$zxwza.url}>" target="_blank"><img src="zdmsl<{$zxwza.img}>" alt="zdmsl<{$zxwza.title}>" width="100px" height="100px"></a>
          </div>
          zdmsl<{/if}>
          <div class="ico">
            <a href="zdmsl<{$zxwza.url}>" target="_blank">zdmsl<{$zxwza.title}></a>
            <p class="yincang">zdmsl<{$zxwza.description}></p>
            <p>
              <span>
                zdmsl<{if $zxwza.wzfenlei }>
                分类：zdmsl<{$zxwza.wzfenlei}>
                zdmsl<{/if}>
                更新时间：zdmsl<{$zxwza.date}>
              </span>
            </p>
          </div>
        </div>
        zdmsl<{/foreach}>
      </div>
      zdmsl<{if $dada.gengduo}>
      <div class="links" style="text-align: center;margin-bottom: 10px;">
        <button style="width:50%;" id="wzapis" value="1" onclick="jsonapi('wzapis','wzdata');">显示更多</button>
      </div>
      zdmsl<{/if}>
      zdmsl<{/if}>
    </div>
  </div>
  <div class="side sidebar">
    <div class="card">
      <div class="card-head">
        <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机文章推荐"> 随机文章推荐
      </div>
      <div class="card-body">
        <div class="view-list">
          <ul>
            zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
            <li>
              <a href="zdmsl<{$sjwztja.url}>" target="_blank" title="zdmsl<{$sjwztja.title}>">zdmsl<{if $sjwztja.wzfenlei }><b>[zdmsl<{$sjwztja.wzfenlei}>]</b>zdmsl<{/if}>zdmsl<{$sjwztja.title}></a>
            </li>
            zdmsl<{/foreach}>
          </ul>
        </div>
      </div>
    </div>
    zdmsl<{if $dada.meinv == "1" }>
    <div class="card">
      <div class="player">
        <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
        <button id="lianxu">连续开启</button>
        <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
      </div>
    </div>
    zdmsl<{/if}>
    <div class="card">
      <div class="card-head">
        <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机推荐"> 随机推荐
      </div>
      <div class="card-body">
        <div class="view-list">
          <ul>
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <li>
            <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>">
            <a href="zdmsl<{$sjtja.url}>" target="_blank" title="zdmsl<{$sjtja.title}>">zdmsl<{$sjtja.title}></a>
          </li>
          zdmsl<{/foreach}>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>