<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$links.chang}> - zdmsl<{$links.domain1}> zdmsl<{if $links.mulub}> - zdmsl<{$links.mulua}>zdmsl<{/if}> - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$links.keywords}>"/>
  <meta name="description" content="zdmsl<{$links.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" type="text/css" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico">
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container">
  <div class="card">
    <div class="card-body">
      <div class="part-main">
        <span class="site-name">
        <img src="zdmsl<{$links.ico}>" width="16" height="16" alt="zdmsl<{$links.title}>">
          zdmsl<{if $links.kuaishen =="5"}>
          zdmsl<{$links.title}>
          zdmsl<{else}>
          <a href="zdmsl<{$links.domain}>" target="_blank">zdmsl<{$links.title}></a>
          zdmsl<{/if}>
          zdmsl<{if $links.kuaishen =="1"}>
          <img src="/zdmsl_include/images/vip.gif" alt="快审">
          zdmsl<{else}>
          <img src="zdmsl<{$links.ico}>" width="16" height="16" alt="zdmsl<{$links.title}>">
          zdmsl<{/if}>
        </span>
        <span class="msl-xs-12 msl-sm-6 msl-lg-4">
          站点编号：zdmsl<{$links.id}>
        </span>
        <span class="msl-xs-12 msl-sm-6 msl-lg-4">
          所属分类：
        zdmsl<{if $links.fenlei }><a href="zdmsl<{$links.fenleiurl}>" target="_blank">zdmsl<{$links.fenlei}></a>zdmsl<{else}>暂未分类zdmsl<{/if}>
        </span>
        <span class="msl-xs-12 msl-sm-6 msl-lg-4">
          最后点入：zdmsl<{$links.sj}>
        </span>
        <span class="msl-xs-12 msl-sm-6 msl-lg-4">
          百度权重：<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/br-bg.png" width="55" height="22" alt="百度权重"><span class="quanzhong">zdmsl<{$links.bd}></span></span>
        <span class="msl-xs-6 msl-sm-6 msl-lg-4">
          手机权重：<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/br-bg1.png" width="55" height="22" alt="手机权重"><span class="quanzhong">zdmsl<{$links.bdyd}></span>
        </span>
        <span class="msl-xs-6 msl-sm-6 msl-lg-4">
          加入时间：zdmsl<{$links.jiarudate}>
        </span>
        <span class="msl-xs-6 msl-sm-6 msl-lg-4">
          3 60权重：<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/br-360.png" width="55" height="22" alt="360权重">
          <span class="quanzhong">zdmsl<{$links.haoqz}></span>
        </span>
        <span class="msl-xs-6 msl-sm-6 msl-lg-4">
          搜狗权重：<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/sougou.png" style="height: 22px;">
          <span class="quanzhong">zdmsl<{$links.sgqz}></span>
        </span>
        <span class="msl-xs-6 msl-sm-6 msl-lg-4">浏览热度：<b id="dangqian"></b>次</span>
        <span class="msl-xs-6 msl-sm-6 msl-lg-4">站点URL：
          zdmsl<{if $links.kuaishen =="5"}>
          用户投诉，已停止访问该网页...
          zdmsl<{else}>
          zdmsl<{$links.linksurl}>
          zdmsl<{/if}>
        </span>
        <span class="msl-xs-6 msl-sm-6 msl-lg-4">备案信息：zdmsl<{$links.bah}></span>
        <span class="msl-xs-6 msl-sm-6 msl-lg-4">备案名称：zdmsl<{$links.bar}></span>
      </div>
      <div class="part-side">
        <div class="site-img">
          <img src="zdmsl<{$links.urlimg}>" height="auto" width="100%" alt="zdmsl<{$links.title}>">
        </div>
        zdmsl<{if $links.kuaishen !== "5"}>
        <button class="msl-btn msl-btn-lg msl-btn-block msl-bg-orange" onclick="window.open('zdmsl<{$links.domain}>')">访问该站</button>
        zdmsl<{/if}>
        <form name="tjgx" method="POST" action="zdmsl<{$dada.siteurl}>zdmsl_dada/yjgz.php">
          <button class="msl-btn msl-btn-lg msl-btn-block msl-bg-blue" value="zdmsl<{$links.id}>" name="update">更新缓存
          </button>
        </form>
      </div>
    </div>
  </div>
  <div class="card">
    <div class="card-head">站点信息</div>
    <div class="card-body">
      <div class="content ppdt">
        zdmsl<{foreach from=$ad key=myId item=ada}>
        zdmsl<{if $ada.zid == 7 }>
        <div class="cardzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>" style="text-align: center;padding: 5px;">
          <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>"></a>
        </div>
        zdmsl<{/if}>
        zdmsl<{/foreach}>
        zdmsl<{if $links.logo neq "no" }>
        <p><img src="zdmsl<{$links.logo}>" alt="zdmsl<{$links.title}>"></p>
        zdmsl<{/if}>
        <p><b>关键词：</b> <b style="color: #ff0000;">(zdmsl<{$links.keywordszf}>个字符)</b>
          zdmsl<{if $links.keywordszf == "0"}> 该站未曾设置keywords </p>
        zdmsl<{else}>
        zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
        zdmsl<{php}>
        if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
        echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
        }
        zdmsl<{/php}>
        zdmsl<{/foreach}>
        zdmsl<{/if}>
        <p>
          <b>描述：</b>
          <b style="color: #ff0000;">(zdmsl<{$links.descriptionzf}>个字符)</b> zdmsl<{if $links.descriptionzf == "0"}> 该站未曾设置description zdmsl<{else}> zdmsl<{$links.description}> zdmsl<{/if}>
        </p>
        <p>
          <b>关于zdmsl<{$links.domain1}>说明：</b><br>zdmsl<{$links.domain1}>由网友主动性提交被zdmsl<{$dada.sitename}>整理收录的，zdmsl<{$dada.sitename}>仅提供zdmsl<{$links.domain1}>的基础信息并免费向大众网友展示，zdmsl<{$links.domain1}>的是IP地址：zdmsl<{$links.ip}>，zdmsl<{$links.domain1}>的百度权重为zdmsl<{$links.bd}>、百度手机权重为zdmsl<{$links.bdyd}>、百度收录为zdmsl<{$links.bdsl}>条、360收录为zdmsl<{$links.360sl}>条、搜狗收录为zdmsl<{$links.sgsl}>条、谷歌收录为zdmsl<{$links.ggsl}>条、百度来访流量大约在zdmsl<{$links.bdll}>之间、百度手机端来访流量大约在zdmsl<{$links.bdsjll}>之间、zdmsl<{$links.domain1}>的备案号是zdmsl<{$links.bah}>、备案人叫zdmsl<{$links.bar}>、被百度收录的关键词有zdmsl<{$links.bdgjc}>个、手机端关键词有zdmsl<{$links.bdsjgjc}>个、迄今为止已经创建zdmsl<{$links.ymdete}>。
        </p>
        <p>
          <b>下载地址：</b>
          <a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.txt" target="_blank" rel="nofollow">txt下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.docx" target="_blank" rel="nofollow">docx下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.pdf" target="_blank" rel="nofollow">pdf下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.rar" target="_blank" rel="nofollow">rar下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.zip" target="_blank" rel="nofollow">zip下载</a>
        </p>
        <p>
          <b>本页地址：</b>zdmsl<{$links.url}>
        </p>
        <p>
          zdmsl<{if $syp.title}> <span>上一篇：<a href="zdmsl<{$syp.url}>">zdmsl<{$syp.title}></a></span> | zdmsl<{/if}> zdmsl<{if $xyp.title}>
          <span>下一篇：<a href="zdmsl<{$xyp.url}>">zdmsl<{$xyp.title}></a></span> zdmsl<{/if}> </p>
      </div>
    </div>
  </div>
  zdmsl<{foreach from=$ad key=myId item=ada}>
  zdmsl<{if $ada.zid == 2 }>
  <div class="cardzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
    <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"> <img src="zdmsl<{$ada.images}>" width="100%"></a>
  </div>
  zdmsl<{/if}>
  zdmsl<{/foreach}>
  <div class="card">
    <div class="card-head">SEO综合查询信息</div>
    <div class="card-body">
      <div class="content">
        <table class="table-content">
          <tbody>
          <tr>
            <td>
              <p>SEO信息</p>
            </td>
            <td>百度来访IP：zdmsl<{$links.bdll}> | 移动端来访IP：zdmsl<{$links.bdsjll}> | 出站链接：zdmsl<{$links.wailian}> | 站内链接：zdmsl<{$links.neilian}></td>
          </tr>
          <tr>
            <td>
              <p>IP网速：</p>
            </td>
            <td>IP地址：zdmsl<{$links.ip}> | 网速：zdmsl<{$links.wangsu}></td>
          </tr>
          <tr>
            <td>
              <p>ALEXA排名</p>
            </td>
            <td>世界排名：zdmsl<{$links.paiming}> | 预估IP：zdmsl<{$links.paimingip}> | 预估PV：zdmsl<{$links.paimingyg}></td>
          </tr>
          <tr>
            <td>
              <p>备案信息</p>
            </td>
            <td>zdmsl<{$links.bah}> | 名称：zdmsl<{$links.bar}> | 已创建：zdmsl<{$links.ymdete}></td>
          </tr>
          </tbody>
        </table>
        <table class="table-content div-center">
          <tbody>
          <tr>
            <td>收录</td>
            <td>百度</td>
            <td>360</td>
            <td>搜狗</td>
            <td>谷歌</td>
          </tr>
          <tr>
            <td>查询</td>
            <td>
              <a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.bdsl}></a>
            </td>
            <td>
              <a rel="nofollow" href="https://www.so.com/s?q=site%3Azdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.360sl}></a>
            </td>
            <td>
              <a rel="nofollow" href="https://www.sogou.com/web?query=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sgsl}></a>
            </td>
            <td>
              <a rel="nofollow" href="https://www.google.com.hk/search?hl=zh-CN&amp;q=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.ggsl}></a>
            </td>
          </tr>
          </tbody>
        </table>
        <table class="table-content">
          <tbody>
          <tr>
            <td>电脑关键词</td>
            <td>手机关键词</td>
            <td>页面友好</td>
            <td>首页位置</td>
            <td>索引</td>
            <td>近期收录</td>
          </tr>
          <tr>
            <td>zdmsl<{$links.bdgjc}></td>
            <td>zdmsl<{$links.bdsjgjc}></td>
            <td>电脑端优秀</td>
            <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sywz}></a></td>
            <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.suoyin}></a></td>
            <td>
              <a rel="nofollow" target="_blank" href="https://www.baidu.com/s?ie=utf-8&f=8&rsv_bp=1&rsv_idx=1&tn=baidu&wd=site%3Azdmsl<{$links.domain1}>&lm=30&gpc=stf=1645989288,1648494888|stftype=1&tfflag=1">zdmsl<{$links.jqsl}></a>
            </td>
          </tr>
          </tbody>
        </table>
        <table class="table-content">
          <tbody>
          <tr>
            <td>zdmsl<{$links.fwq}></td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
  zdmsl<{if $links.kuaizhao neq "no" }>
  <div class="card">
    <div class="card-head">网站快照</div>
    <div class="card-body">
      <textarea class="content kuaizhao" readonly="readonly">
        zdmsl<{$links.kuaizhao}>
      </textarea>
    </div>
    zdmsl<{/if}>
  </div>
</div>
zdmsl<{if $dada.pinglunkg}>
<div class="container" id="pinglun">
  <div class="card">
    <div class="card-head">来此发表您的评论</div>
    <form method="post" action="" style="margin-left: 20px;">
      <input type="hidden" name="dingji" value="" id="dingji">
      <div class="com-info">
        <ul>
          <li><input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)"></li>
          <li><input class="ipt" type="text" name="mail" placeholder="QQ/邮箱"></li>
          <li>
            <button type="submit" name="pinglun" value="yes" class="msl-btn msl-btn-lg msl-bg-orange">发布评论</button>
          </li>
        </ul>
      </div>
      <div class="com-box">
        <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
      </div>
    </form>
    <div class="pinglun-list mt">
      zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
      zdmsl<{if $pingluna.dingji }>
      <div class="ul" style="margin-left: 50px;">
        zdmsl<{else}>
        <div class="ul">
          zdmsl<{/if}>
          <div class="li transition">
            zdmsl<{if $pingluna.admin }>
            <img class="fl" src="/favicon.ico" alt="zdmsl<{$pingluna.name}>">
            zdmsl<{else}>
            <img class="fl" src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>">
            zdmsl<{/if}>
            <div class="clbody">
              <div class="cinfo clearfix">
                zdmsl<{if $pingluna.admin }>
                <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                zdmsl<{else}>
                zdmsl<{$pingluna.name}>
                zdmsl<{/if}>
                <span class="reply-a fr transition">
                  <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a></span>
              </div>
              <span class="c-time">zdmsl<{$pingluna.date}></span>
              <p class="p">zdmsl<{$pingluna.text}></p>
            </div>
          </div>
        </div>
        zdmsl<{/foreach}>
      </div>
    </div>
  </div>
</div>
zdmsl<{/if}>
zdmsl<{if $xgtj }>
<div class="container">
  <div class="card">
    <div class="card-head">相关推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="相关推荐"/>
    </div>
    zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
    <div class="pjtt">
      <p class="pjt">
        <img src="zdmsl<{$xgtja.ico}>" width="16" height="16" alt="zdmsl<{$xgtja.title}>"/>
        <a class="abt" href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>">zdmsl<{$xgtja.title}></a>
      </p>
    </div>
    zdmsl<{/foreach}>
  </div>
</div>
zdmsl<{/if}>
zdmsl<{if $rmtj }>
<div class="container">
  <div class="card">
    <div class="card-head">热门推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="热门推荐"/>
    </div>
    zdmsl<{foreach from=$rmtj key=myId item=rmtja}>
    <div class="pjtt">
      <p class="pjt">
        <img src="zdmsl<{$rmtja.ico}>" width="16" height="16" title="zdmsl<{$rmtja.title}>" alt="zdmsl<{$rmtja.title}>">
        <a class="abt" href="zdmsl<{$rmtja.url}>">zdmsl<{$rmtja.title}></a>
      </p>
    </div>
    zdmsl<{/foreach}>
  </div>
</div>
zdmsl<{/if}>
zdmsl<{if $sjtj }>
<div class="container sxygb">
  <div class="card">
    <div class="card-head">猜你喜欢<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机推荐"/>
    </div>
    zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
    <div class="pjtt">
      <p>
        <img class="ijt" src="zdmsl<{$sjtja.img}>" title="zdmsl<{$sjtja.title}>" alt="zdmsl<{$sjtja.title}>">
        <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>">
        <a class="abt" href="zdmsl<{$sjtja.url}>">zdmsl<{$sjtja.title}></a>
      </p>
    </div>
    zdmsl<{/foreach}>
  </div>
</div>
zdmsl<{/if}>
zdmsl<{if $sjwztj }>
<div class="container">
  <div class="card">
    <div class="card-head">热门文章<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="热门文章"/>
    </div>
    zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
    <div class="pjtt">
      <p class="pjt">
        <a class="abt" href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>">zdmsl<{$sjwztja.title}></a>
      </p>
    </div>
    zdmsl<{/foreach}>
  </div>
</div>
zdmsl<{/if}>
zdmsl<{if $dada.author =="1"}>
<script>
  var xml = new XMLHttpRequest();
  xml.open("GET", "zdmsl<{$dada.siteurl}>zdmsl_dada/jpg.php?jpg=zdmsl<{$links.id}>&url=zdmsl<{$links.linksurl}>", true);
  xml.send();
</script>
zdmsl<{/if}>
zdmsl<{include file="footer.php"}>
</body>
</html>