<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>免费发布软文资讯 - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layui.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/public.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/index.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/mountain.css" type="text/css"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="articlebox">
  <div class="friends-link">
    <div class="title">
      <h3>免费软文发布平台</h3>
    </div>
    <form action='' method='POST'>
      <ul class="refazx">
        <input name="title" type="text" placeholder=" title 填入原创标题优先审核 (必填)" required="required" autocomplete="off">
        <input name="keywords" type="text" placeholder=" keywords 填入关键词,英文,逗号,分隔,优先审核,(非必填)" autocomplete="off">
        <input name="description" type="text" placeholder=" description 填入100-150字符优质简介，优先审核。(非必填)" autocomplete="off">
        <div id="never"></div>
        <textarea id="editor_id" name="article" style="width:100%;height:330px;"></textarea>
        <div id="referrer"></div>
        <br>
        <label style="display: inline-flex;margin-bottom: 10px;">
          <a onclick="document.getElementById('captcha_img').src='zdmsl_dada/yanzheng.php'"><img id="captcha_img" src="zdmsl_dada/yanzheng.php" alt="验证码"></a>
          <input type="text" name="yanzheng" required="required" placeholder="图形验证码" style="margin-left: 10px;" autocomplete="off">
          <input type="submit" name="save" value="立即发布" id="edtSearch" style="margin-left: 10px;">
        </label>
      </ul>
    </form>
  </div>
</div>
<div class="articlebox">
  <div class="friends-link">
    <div class="title">
      <h3>温馨提示</h3>
    </div>
    <div class="titleer">
      您所发布的软文将有专人审核，
      优质原创内容将优先审核通过，
      您也可搜索文章查看是否通过，
      您可以通过付费审核极速通过，<br>
      您所发布的软文不保证会通过，
      粗制滥造的内容将不给予通过，
      直接删除黄、赌、灰等擦边球，
      本站致力于和谐健康软文平台，
    </div>
  </div>
</div>
<div class="articlebox">
  <div class="friends-link">
    <div class="title">
      <h3>最新待审软文 (您如需快审可联系站长QQ：zdmsl<{$dada.qq}>，请说明待审的编号)</h3>
    </div>
    zdmsl<{foreach from=$shenhe key=myId item=shenhea}>
    <p title="zdmsl<{$shenhea.date}>" class="titleer"><b>[待审]</b>zdmsl<{$shenhea.id}>：zdmsl<{$shenhea.title}></p>
    zdmsl<{/foreach}>
  </div>
</div>
<script charset="utf-8" src="/zdmsl_include/kindeditor/kindeditor-all.js"></script>
<script>
  document.getElementById("never").innerHTML = "<meta name=\'referrer\' content=\'never\'>";
  document.getElementById("referrer").innerHTML = "<meta content=\'always\' name=\'referrer\'>";
  KindEditor.ready(function (K) {
    editor = K.create('#editor_id', {
      resizeType: 1,
      allowPreviewEmoticons: false,
      allowImageUpload: false,
      items: [
        'fontname', 'fontsize', '|', 'forecolor', 'hilitecolor', 'bold', 'italic', 'underline',
        'removeformat', '|', 'justifyleft', 'justifycenter', 'justifyright', 'insertorderedlist',
        'insertunorderedlist', '|', 'emoticons', 'image']
    });
  });
</script>
zdmsl<{include file="footer.php"}>
</body>
</html>