<?php
//模板防盗开始
if (stripos($_SERVER['PHP_SELF'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$article.title}> - zdmsl<{$dada.sitename}></title>
  zdmsl<{if $article.keyowrds }>
  <meta name="keywords" content="zdmsl<{$article.keyowrds}>"/>
  zdmsl<{/if}>
  <meta name="description" content="zdmsl<{$article.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="never" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.1.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.2.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.3.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main layui-container">
  <div class="main-container">
    <div class="layui-row layui-col-space15">
      <div class="layui-col-md9 com">
        <div class="layui-card">
          <div class="layui-col-md12 layui-card">
            <div class="layui-card-header juzhong">
              <h3>
                zdmsl<{$article.title}>
              </h3>
            </div>
            <div class="layui-card-body site-list-body article-list-new index-arc-list imgc" style="padding: 20px;min-height: 500px;">
              zdmsl<{if $article.wzfenlei }>
              分类：<a href="zdmsl<{$article.fenleiurl}>" target="_blank">zdmsl<{$article.wzfenlei}></a> -
              zdmsl<{/if}>
              时间：zdmsl<{$article.sj}> - 浏览：<span id="dangqian"></span> 次
              <div class="articlebox" id="viewer">
                zdmsl<{$article.nr}>
              </div>
              <meta content="always" name="referrer">
              zdmsl<{if $keywordsurl}>
              <p>相关标签：
                zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
                zdmsl<{php}>
                if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
                echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
                }
                zdmsl<{/php}>
                zdmsl<{/foreach}>
              </p>
              zdmsl<{/if}>
              <p>本文地址：zdmsl<{$article.url}></p>
            </div>
          </div>
          zdmsl<{if $dada.pinglunkg}>
          <div class="layui-col-md12 layui-card" id="pinglun">
            <div class="layui-card-header">
              <strong>发表评论</strong>
            </div>
            <div class="layui-card-body">
              <form method="post" action="">
                <input type="hidden" name="dingji" value="" id="dingji">
                <div class="com-info">
                  <ul>
                    <li>
                      <input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)">
                    </li>
                    <li>
                      <input class="ipt" type="text" name="mail" placeholder="QQ/邮箱">
                    </li>
                    <li>
                      <button type="submit" name="pinglun" value="yes" class="layui-btn layui-btn-danger">发布评论</button>
                    </li>
                  </ul>
                </div>
                <div class="com-box">
                  <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
                </div>
              </form>
              <div class="pinglun-list mt">
                zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
                zdmsl<{if $pingluna.dingji }>
                <div class="ul" style="margin-left: 50px;">
                  zdmsl<{else}>
                  <div class="ul">
                    zdmsl<{/if}>
                    <div class="li transition">
                      zdmsl<{if $pingluna.admin }>
                      <img class="fl" src="/favicon.ico" alt="zdmsl<{$pingluna.name}>">
                      zdmsl<{else}>
                      <img class="fl" src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>">
                      zdmsl<{/if}>
                      <div class="clbody">
                        <div class="cinfo">
                          zdmsl<{if $pingluna.admin }>
                          <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                          zdmsl<{else}>
                          zdmsl<{$pingluna.name}>
                          zdmsl<{/if}>
                          <span class="reply-a fr transition">
			                          <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a></span>
                        </div>
                        <span class="c-time">zdmsl<{$pingluna.date}></span>
                        <p class="p">zdmsl<{$pingluna.text}></p>
                      </div>
                    </div>
                  </div>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
            zdmsl<{/if}>
          </div>
        </div>
        <div class="layui-col-md3 sidebar">
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="layui-card xxazdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="layui-card-body site-list-body site-info-new article-side-site">
              <div class="site-list app-member-list clearfix">
                <a href="zdmsl<{$ada.url}>"zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          zdmsl<{if $dada.meinv == "1" }>
          <!-- 文章页短视频-->
          <div class="layui-card xxa">
            <div class="player">
              <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
              <button id="lianxu">连续开启</button>
              <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
            </div>
          </div>
          <!-- 文章页短视频-->
          zdmsl<{/if}>
          <div class="layui-card xxa">
            <div class="layui-card-header">热门文章<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="热门文章">
            </div>
            <div class="layui-card-body site-list-body site-info-new article-side-site">
              <div id="cs">
                zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
                <div class="site-list app-member-list clearfix">
                  <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$rmwztja.title}>">zdmsl<{$sjwztja.title}></a>
                </div>
                zdmsl<{/foreach}>
              </div>
            </div>
          </div>
        </div>
        zdmsl<{foreach from=$ad key=myId item=ada}>
        zdmsl<{if $ada.zid == 2 }>
        <div class="xxazdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
          <a href="zdmsl<{$ada.url}>"zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
        </div>
        zdmsl<{/if}>
        zdmsl<{/foreach}>
        <div class="layui-col-md12">
          <div class="layui-card">
            <div class="layui-card-header">
              <strong>相关内容<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="相关内容"></strong>
            </div>
            <div class="layui-card-body site-list-body article-list-new index-arc-list">
              zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
              zdmsl<{if $myId < 9 }>
              <div class="site-list app-member-list app-index-list clearfix">
                <div class="siteImg">
                  <a href="zdmsl<{$xgtja.url}>"><img src="zdmsl<{$xgtja.wzslt}>" height="auto" width="100%" alt="zdmsl<{$xgtja.title}>"></a>
                </div>
                <div class="siteContent">
                  <div class="title">
                    <a href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>" target="_blank">zdmsl<{$xgtja.title}></a>
                  </div>
                  <p class="description">
                    zdmsl<{if $xgtja.description}>
                    zdmsl<{$xgtja.description}>
                    zdmsl<{else}>
                    暂无描述...
                    zdmsl<{/if}>
                  </p>
                </div>
              </div>
              zdmsl<{/if}>
              zdmsl<{/foreach}>
            </div>
          </div>
        </div>
        <div class="layui-col-md12">
          <div class="layui-card">
            <div class="layui-card-header">
              <strong>随机推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机推荐"/></strong>
            </div>
            <div class="layui-card-body site-list-body article-list-new index-arc-list">
              zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
              zdmsl<{if $myId < 9}>
              <div class="site-list app-member-list app-index-list clearfix">
                <div class="siteImg">
                  <a href="zdmsl<{$sjtja.url}>"><img src="zdmsl<{$sjtja.img}>" height="auto" width="100%" alt="zdmsl<{$sjtja.title}>"/></a>
                </div>
                <div class="siteContent">
                  <div class="title">
                    <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>"/>
                    <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>">zdmsl<{$sjtja.title}></a>
                  </div>
                  <p class="description">
                    zdmsl<{if $sjtja.description}>
                    zdmsl<{$sjtja.description}>
                    zdmsl<{else}>
                    暂无描述...
                    zdmsl<{/if}> </p>
                </div>
              </div>
              zdmsl<{/if}>
              zdmsl<{/foreach}>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  zdmsl<{include file="footer.php"}>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/viewer.js"></script>
  <script>
    viewer = new Viewer(document.getElementById('viewer'), {});
  </script>
</body>
</html>