<?php
//模板防盗开始
if (stripos($_SERVER['PHP_SELF'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>最新资讯文章- zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$dada.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.1.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.2.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.3.css">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main layui-container">
  <div class="main-container">
    <div class="layui-row layui-col-space15">
      <div class="layui-col-md9 com">
        <div class="layui-card">
          <div class="layui-col-md12 layui-card" id="wzdata">
            <div class="layui-card-header">
              <strong>
                <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="搜索">
                最新文章
                <b style="color: #FF0000;display: inline;float:right;">共zdmsl<{$dada.zwz}>篇文章资讯</b>
              </strong>
            </div>
            zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
            <div style="width: 100%;display: flex;border-bottom: 1px solid #eeeeee;">
              <img src="zdmsl<{$zxwza.wzslt}>" style="width: 100px;height: 100px;border-radius: 15px;margin: 10px;" alt="搜索">
              <div class="wzsybt" style="width: 100%;">
                zdmsl<{if $zxwza.wzfenlei }>
                <div style="color: #FF0000;display: inline;">[zdmsl<{$zxwza.wzfenlei}>]</div>
                zdmsl<{/if}>
                <a href="zdmsl<{$zxwza.url}>" class="wzsybta" target="_blank" title="zdmsl<{$zxwza.title}>">zdmsl<{$zxwza.title}></a>
                zdmsl<{if $zxwza.description }>
                <p class="wzsybtp"> zdmsl<{ $zxwza.description }> </p>
                zdmsl<{/if}>
              </div>
            </div>
            zdmsl<{/foreach}>
          </div>
          zdmsl<{if $dada.gengduo}>
          <div class="anniubox">
            <button style="width: 28%;height:30px;margin: 10px 0 10px 0;background-color: #f2f2f2;" class="sousuo" id="wzapis" value="1" onclick="jsonapi('wzapis','wzdata');">显示更多</button>
          </div>
          zdmsl<{/if}>
        </div>
      </div>
      <div class="layui-col-md3 sidebar">
        <div class="layui-card">
          <div class="layui-card-header">热门文章<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="热门关键词">
          </div>
          <div class="layui-card-body site-list-body site-info-new article-side-site">
            <div id="cs">
              zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
              <div class="site-list app-member-list clearfix">
                <a href="zdmsl<{$sjwztja.url}>" target="_blank" title="zdmsl<{$rmwztja.title}>">zdmsl<{$sjwztja.title}></a>
              </div>
              zdmsl<{/foreach}>
            </div>
          </div>
        </div>
        zdmsl<{if $dada.meinv == "1" }>
        <!-- 搜索页短视频-->
        <div class="layui-card">
          <div class="player">
            <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
            <button id="lianxu">连续开启</button>
            <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
          </div>
        </div>
        <!-- 搜索页短视频-->
        zdmsl<{/if}>
      </div>
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 2 }>
      <div class="xxazdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      <div class="layui-col-md12">
        <div class="layui-card">
          <div class="layui-card-header">
            <strong>随机推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机推荐"></strong>
          </div>
          <div class="layui-card-body site-list-body article-list-new index-arc-list">
            zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
            zdmsl<{if $myId < 9}>
            <div class="site-list app-member-list app-index-list clearfix">
              <div class="siteImg">
                <a href="zdmsl<{$sjtja.url}>" target="_blank">
                  <img src="zdmsl<{$sjtja.img}>" height="auto" width="100%" alt="zdmsl<{$sjtja.title}>"></a>
              </div>
              <div class="siteContent">
                <div class="title">
                  <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>">
                  <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank">zdmsl<{$sjtja.title}></a>
                </div>
                <p class="description">
                  zdmsl<{if $sjtja.description}>
                  zdmsl<{$sjtja.description}>
                  zdmsl<{else}>
                  暂无描述...
                  zdmsl<{/if}>
                </p>
              </div>
            </div>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>