<?php
//模板防盗开始
if (stripos($_SERVER['PHP_SELF'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$links.chang}> - zdmsl<{$links.domain1}> - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$links.keywords}>"/>
  <meta name="description" content="zdmsl<{$links.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.1.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.2.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.3.css">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main layui-container">
  <div class="main-container">
    <div class="layui-row layui-col-space15">
      <div class="layui-col-md9 com">
        <div class="layui-card">
          <div class="layui-card-header">
            <div class="layui-breadcrumb2">
              <div align="center">
                <h3>
                  <img src="zdmsl<{$links.ico}>" width="16" height="16" alt="zdmsl<{$links.title}>">
                  zdmsl<{if $links.kuaishen =="5"}>
                  zdmsl<{$links.title}>
                  zdmsl<{else}>
                  <a href="zdmsl<{$links.domain}>" target="_blank">zdmsl<{$links.title}></a>
                  zdmsl<{/if}>
                  <img src="zdmsl<{$links.ico}>" width="16" height="16" alt="zdmsl<{$links.title}>">
                </h3>
              </div>
            </div>
          </div>
        </div>
        <div class="layui-card">
          <div class="layui-card-body site-list-body">
            <div class="layui-col-md12">
              <div class="web-data">
                <ul>
                  <li>
                    <span><img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/br-bg.png" alt="百度权重"><em class="refresh-sbr">zdmsl<{$links.bd}></em></span>
                    <p>百度权重</p></li>
                  <li>
                    <span><img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/br-bg1.png" alt="百度移动"><em class="refresh-sbr">zdmsl<{$links.bdyd}></em></span>
                    <p>百度移动</p></li>
                  <li>
                    <span><img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/br-360.png" alt="360权重"><em class="refresh-sbr">zdmsl<{$links.haoqz}></em></span>
                    <p>3 6 0权重</p></li>
                  <li>
                    <span><img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/so-gou.png" alt="搜狗权重"><em class="refresh-sbr">zdmsl<{$links.sgqz}></em></span>
                    <p>搜狗权重</p></li>
                  <li><span id="dangqian"></span>
                    <p>热度</p></li>
                  <li><span>zdmsl<{$links.wailian}></span>
                    <p>出站链接</p></li>
                </ul>
                <form name="tjgx" method="POST" action="zdmsl<{$dada.siteurl}>zdmsl_dada/yjgz.php">
                  <button class="in-b" type="submit" value="zdmsl<{$links.id}>" name="update">
                    <i class="layui-icon layui-icon-refresh-1"></i>
                    更新缓存
                  </button>
                </form>
              </div>
            </div>
            <div class="layui-col-md9">
              <div class="uleaa">
                <ul class="ulea">
                  <li><i class="layui-icon layui-icon-note"></i> 网站编号：zdmsl<{$links.id}></li>
                  zdmsl<{if $links.fenlei}>
                  <li>
                    <i class="layui-icon layui-icon-template-1"></i> 所属分类：
                    <a href="zdmsl<{$links.fenleiurl}>" target="_blank">zdmsl<{$links.fenlei}></a>
                    zdmsl<{if $links.kuaishen =="1"}>
                    <img src="/zdmsl_include/images/vip.gif" alt="zdmsl<{$links.title}>">
                    zdmsl<{/if}>
                  </li>
                  zdmsl<{else}>
                  <li><i class="layui-icon layui-icon-date"></i> 最后点入：zdmsl<{$links.sj}></li>
                  zdmsl<{/if}>
                  <li><i class="layui-icon layui-icon-date"></i> 加入时间：zdmsl<{$links.jiarudate}></li>
                  <li><i class="layui-icon layui-icon-vercode"></i> 网站备案: zdmsl<{$links.bah}></li>
                </ul>

                <ul class="ulea">
                  <li><i class="layui-icon layui-icon-website"></i> 网站URL：
                    zdmsl<{if $links.kuaishen =="5"}>
                    用户投诉，已停止访问该网页...
                    zdmsl<{else}>
                    zdmsl<{$links.linksurl}>
                    zdmsl<{/if}>
                  </li>
                  <li><i class="layui-icon layui-icon-chart"></i> 预估IP流量：zdmsl<{$links.bdll}></li>
                  <li><i class="layui-icon layui-icon-location"></i> IP地址：zdmsl<{$links.ip}></li>
                  <li><i class="layui-icon layui-icon-username"></i> 备案方: zdmsl<{$links.bar}></li>
                </ul>
              </div>
              <ul class="site-info-list">
                <li>
                  <i class="layui-icon layui-icon-note"></i> 关键词：<font color="#FF0000">(zdmsl<{$links.keywordszf}>个字符)</font></b>
                  <br>
                  zdmsl<{if $links.keywordszf == "0"}>
                  该站未曾设置keywords</p>
                  zdmsl<{else}>
                  zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
                  zdmsl<{php}>
                  if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
                  echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
                  }
                  zdmsl<{/php}>
                  zdmsl<{/foreach}>
                  zdmsl<{/if}>
                </li>
                <li>
                  <i class="layui-icon layui-icon-tips"></i> 网站简介：<font color="#FF0000">(zdmsl<{$links.descriptionzf}>个字符)</font></b>
                  <br>
                  zdmsl<{if $links.descriptionzf == "0"}>
                  该站未曾设置description
                  zdmsl<{else}>
                  zdmsl<{$links.description}>
                  zdmsl<{/if}>
                </li>
              </ul>
            </div>
            <div class="layui-col-md3">
              <div class="layui-jp">
                <button class="in-b2" onclick="window.open('zdmsl<{$links.domain}>')">
                  <img src="zdmsl<{$links.ico}>" width="16" height="16" alt="zdmsl<{$links.title}>">
                  访问该站
                </button>
              </div>
              <div class="site-img-btn">
                <div class="site-info-img">
                  网站截图/LOGO
                  <p style="text-align: -webkit-center;">
                    <img src="zdmsl<{$links.urlimg}>" height="auto" width="100%" alt="zdmsl<{$links.title}>">
                  </p>
                  zdmsl<{if $links.logo neq "no" }>
                  <p style="text-align: -webkit-center;">
                    <img src="zdmsl<{$links.logo}>" alt="zdmsl<{$links.title}>">
                  </p>
                  zdmsl<{/if}>
                </div>
              </div>
            </div>
            <div class="layui-row">
              <div class="layui-col-md12 site-info-top site-padding">
                <div align="center">
                  <p>
                    zdmsl<{if $syp.title}>
                    <i class="layui-icon layui-icon-left ycql"></i>
                    <span>上一篇：<a href="zdmsl<{$syp.url}>">zdmsl<{$syp.title}></a></span><b class="ycql"> | </b>
                    zdmsl<{/if}>
                    zdmsl<{if $xyp.title}>
                    <span class="inhh">下一篇：<a href="zdmsl<{$xyp.url}>">zdmsl<{$xyp.title}></a></span><i class="layui-icon layui-icon-right ycql"></i>
                    zdmsl<{/if}> </p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="layui-col-md12 layui-card">
          <div class="layui-card-header">
            <strong>在本站关于zdmsl<{$links.domain1}>说明：</strong>
          </div>
          <div class="layui-card-body site-list-body article-list-new index-arc-list">
            <p style="color: #666; font-size: 14px;padding: 5px 20px;">
              zdmsl<{$links.domain1}>由网友主动性提交被zdmsl<{$dada.sitename}>整理收录的，zdmsl<{$dada.sitename}>仅提供zdmsl<{$links.domain1}>的基础信息并免费向大众网友展示，zdmsl<{$links.domain1}>的是IP地址：zdmsl<{$links.ip}>，zdmsl<{$links.domain1}>的百度权重为zdmsl<{$links.bd}>、百度手机权重为zdmsl<{$links.bdyd}>、百度收录为zdmsl<{$links.bdsl}>条、360收录为zdmsl<{$links.360sl}>条、搜狗收录为zdmsl<{$links.sgsl}>条、谷歌收录为zdmsl<{$links.ggsl}>条、百度来访流量大约在zdmsl<{$links.bdll}>之间、百度手机端来访流量大约在zdmsl<{$links.bdsjll}>之间、zdmsl<{$links.domain1}>的备案号是zdmsl<{$links.bah}>、备案人叫zdmsl<{$links.bar}>、被百度收录的关键词有zdmsl<{$links.bdgjc}>个、手机端关键词有zdmsl<{$links.bdsjgjc}>个、迄今为止已经创建zdmsl<{$links.ymdete}>。 </p>
            <p style="color: #666; font-size: 14px;padding: 5px 20px;">
              <b>下载地址:</b>
              <a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.txt" target="_blank" rel="nofollow">txt下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.docx" target="_blank" rel="nofollow">docx下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.pdf" target="_blank" rel="nofollow">pdf下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.rar" target="_blank" rel="nofollow">rar下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.zip" target="_blank" rel="nofollow">zip下载</a>
            </p>
            <p style="color: #666; font-size: 14px;padding: 5px 20px;">
              <b>本页地址:</b> zdmsl<{$links.url}>
            </p>
          </div>
        </div>
        <div class="layui-col-md12 layui-card">
          <div class="layui-card-header">
            <strong>温馨提示</strong>
          </div>
          <div class="layui-card-body site-list-body article-list-new index-arc-list">
            <p style="color: #373434; font-size: 14px;padding: 20px;">
              做上本站友情链接,在您站上点击一次,即可自动秒收录并自动排在本站第一位！<br> &lt;a href="zdmsl<{$dada.siteurl}>" target="_blank"&gt;zdmsl<{$dada.sitename}>&lt;/a&gt;
            </p>
          </div>
        </div>
        <div class="layui-col-md12 layui-card">
          <div class="layui-card-header">
            <strong>SEO综合信息</strong>
          </div>
          <div class="layui-card-body site-list-body article-list-new index-arc-list">
            <table class="table-content">
              <tbody>
              <tr>
                <td>SEO信息</td>
                <td>百度来访IP：zdmsl<{$links.bdll}> | 移动端来访IP：zdmsl<{$links.bdsjll}> | 出站链接： | 站内链接：zdmsl<{$links.neilian}></td>
              </tr>
              <tr>
                <td>IP网速：</td>
                <td>IP地址：zdmsl<{$links.ip}> | 网速：zdmsl<{$links.wangsu}></td>
              </tr>
              <tr>
                <td>ALEXA排名</td>
                <td>世界排名：zdmsl<{$links.paiming}> | 预估IP：zdmsl<{$links.paimingip}> | 预估PV：zdmsl<{$links.paimingyg}></td>
              </tr>
              <tr>
                <td>备案信息</td>
                <td>zdmsl<{$links.bah}> | 名称：zdmsl<{$links.bar}> | 已创建：zdmsl<{$links.ymdete}></td>
              </tr>
              </tbody>
            </table>
            <table class="table-content div-center">
              <tbody>
              <tr>
                <td>收录</td>
                <td>百度</td>
                <td>360</td>
                <td>搜狗</td>
                <td>谷歌</td>
              </tr>
              <tr>
                <td>查询</td>
                <td>
                  <a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.bdsl}></a>
                </td>
                <td>
                  <a rel="nofollow" href="https://www.so.com/s?q=site%3Azdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.360sl}></a>
                </td>
                <td>
                  <a rel="nofollow" href="https://www.sogou.com/web?query=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sgsl}></a>
                </td>
                <td>
                  <a rel="nofollow" href="https://www.google.com.hk/search?hl=zh-CN&amp;q=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.ggsl}></a>
                </td>
              </tr>
              </tbody>
            </table>
            <table class="table-content div-center">
              <tbody>
              <tr>
                <td>电脑关键词</td>
                <td>手机关键词</td>
                <td>页面友好</td>
                <td>首页位置</td>
                <td>索引</td>
                <td>近期收录</td>
              </tr>
              <tr>
                <td>zdmsl<{$links.bdgjc}></td>
                <td>zdmsl<{$links.bdsjgjc}></td>
                <td>电脑端优秀</td>
                <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sywz}></a></td>
                <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.suoyin}></a></td>
                <td>
                  <a rel="nofollow" target="_blank" href="https://www.baidu.com/s?ie=utf-8&f=8&rsv_bp=1&rsv_idx=1&tn=baidu&wd=site%3Azdmsl<{$links.domain1}>&lm=30&gpc=stf=1645989288,1648494888|stftype=1&tfflag=1">zdmsl<{$links.jqsl}></a>
                </td>
              </tr>
              </tbody>
            </table>
            <table class="table-content">
              <tbody>
              <tr>
                <td>zdmsl<{$links.fwq}></td>
              </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="layui-col-md12 layui-card">
          <div class="layui-card-header">
            <strong>网页快照</strong>
          </div>
          <div class="layui-card-body site-list-body article-list-new index-arc-list">
            zdmsl<{if $links.kuaizhao neq "no" }>
            <label>
             <textarea class="kuaizhao" readonly="readonly">
              zdmsl<{$links.kuaizhao}>
             </textarea>
            </label>
            zdmsl<{/if}>
          </div>
        </div>
        zdmsl<{if $dada.pinglunkg}>
        <div class="layui-col-md12 layui-card" id="pinglun">
          <div class="layui-card-header">
            <strong>发表评论</strong>
          </div>
          <div class="layui-card-body">
            <form method="post" action="">
              <input type="hidden" name="dingji" value="" id="dingji">
              <div class="com-info">
                <ul>
                  <li>
                    <input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)">
                  </li>
                  <li>
                    <input class="ipt" type="text" name="mail" placeholder="QQ/邮箱">
                  </li>
                  <li>
                    <button type="submit" name="pinglun" value="yes" class="layui-btn layui-btn-danger">发布评论</button>
                  </li>
                </ul>
              </div>
              <div class="com-box">
                <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
              </div>
            </form>
            <div class="pinglun-list mt">
              zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
              zdmsl<{if $pingluna.dingji }>
              <div class="ul" style="margin-left: 50px;">
                zdmsl<{else}>
                <div class="ul">
                  zdmsl<{/if}>
                  <div class="li transition">
                    zdmsl<{if $pingluna.admin }>
                    <img class="fl" src="/favicon.ico" alt="zdmsl<{$pingluna.name}>">
                    zdmsl<{else}>
                    <img class="fl" src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>">
                    zdmsl<{/if}>
                    <div class="clbody">
                      <div class="cinfo">
                        zdmsl<{if $pingluna.admin }>
                        <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                        zdmsl<{else}>
                        zdmsl<{$pingluna.name}>
                        zdmsl<{/if}>
                        <span class="reply-a fr transition">
			                          <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a></span>
                      </div>
                      <span class="c-time">zdmsl<{$pingluna.date}></span>
                      <p class="p">zdmsl<{$pingluna.text}></p>
                    </div>
                  </div>
                </div>
                zdmsl<{/foreach}>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
        </div>
        <div class="layui-col-md3 sidebar">
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="layui-card xxazdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="layui-card-body site-list-body site-info-new article-side-site">
              <div class="site-list app-member-list clearfix">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          zdmsl<{if $dada.meinv == "1" }>
          <!-- 内容页短视频-->
          <div class="layui-card xxa">
            <div class="player">
              <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
              <button id="lianxu">连续开启</button>
              <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
            </div>
          </div>
          <!-- 内容页短视频-->
          zdmsl<{/if}>
          <div class="layui-card xxa">
            <div class="layui-card-header">站点推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机推荐">
            </div>
            <div class="layui-card-body site-list-body site-info-new article-side-site">
              zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
              <div class="site-list clearfix">
                <div class="title">
                  <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>">
                  <a href="zdmsl<{$sjtja.url}>">zdmsl<{$sjtja.title}></a>
                </div>
                <p class="liebiao">zdmsl<{if $sjtja.description}>zdmsl<{$sjtja.description}> zdmsl<{else}> 暂无描述... zdmsl<{/if}></p>
              </div>
              zdmsl<{/foreach}>
            </div>
          </div>
        </div>
        zdmsl<{foreach from=$ad key=myId item=ada}>
        zdmsl<{if $ada.zid == 2 }>
        <div class="xxazdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
          <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
        </div>
        zdmsl<{/if}>
        zdmsl<{/foreach}>
        zdmsl<{if $xgtj }>
        <div class="layui-col-md12">
          <div class="layui-card">
            <div class="layui-card-header">
              <strong>相关推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="相关推荐"></strong>
            </div>
            <div class="layui-card-body site-list-body article-list-new index-arc-list">
              zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
              zdmsl<{if $myId < 9 }>
              <div class="layui-card-body site-list app-member-list app-index-list clearfix">
                <div class="title">
                  <img src="zdmsl<{$xgtja.ico}>" width="16" height="16" alt="zdmsl<{$xgtja.title}>">
                  <a href="zdmsl<{$xgtja.url}>" target="_blank">zdmsl<{$xgtja.title}></a>
                </div>
              </div>
              zdmsl<{/if}>
              zdmsl<{/foreach}>
            </div>
          </div>
        </div>
        zdmsl<{/if}>
        zdmsl<{if $rmtj }>
        <div class="layui-col-md12">
          <div class="layui-card">
            <div class="layui-card-header">
              <strong>热门推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="热门推荐"></strong>
            </div>
            <div class="layui-card-body site-list-body article-list-new index-arc-list">
              zdmsl<{foreach from=$rmtj key=myId item=rmtja}>
              zdmsl<{if $myId < 9 }>
              <div class="site-list app-member-list app-index-list clearfix">
                <div class="siteImg">
                  <a href="zdmsl<{$rmtja.url}>" title="zdmsl<{$rmtja.title}>">
                    <img src="zdmsl<{$rmtja.img}>" height="auto" width="100%" alt="zdmsl<{$rmtja.title}>"></a>
                </div>
                <div class="siteContent">
                  <div class="title">
                    <img src="zdmsl<{$rmtja.ico}>" width="16" height="16" alt="zdmsl<{$rmtja.title}>">
                    <a href="zdmsl<{$rmtja.url}>" target="_blank">zdmsl<{$rmtja.title}></a></div>
                  <p class="description">
                    zdmsl<{if $rmtja.description}>
                    zdmsl<{$rmtja.description}>
                    zdmsl<{else}>
                    暂无描述...
                    zdmsl<{/if}> </p>
                </div>
              </div>
              zdmsl<{/if}>
              zdmsl<{/foreach}>
            </div>
          </div>
        </div>
        zdmsl<{/if}>
        zdmsl<{if $sjwztj }>
        <div class="layui-col-md12">
          <div class="layui-card">
            <div class="layui-card-header">
              <strong>文章推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="文章推荐"></strong>
            </div>
            <div class="layui-card-body site-list-body article-list-new index-arc-list">
              zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
              zdmsl<{if $myId < 9 }>
              <div class="site-list app-member-list app-index-list clearfix">
                <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>">zdmsl<{$sjwztja.title}></a>
              </div>
              zdmsl<{/if}>
              zdmsl<{/foreach}>
            </div>
          </div>
        </div>
        zdmsl<{/if}>
      </div>
    </div>
  </div>
  zdmsl<{if $dada.author =="1"}>
  <script>
    var xml = new XMLHttpRequest();
    xml.open("GET", "zdmsl<{$dada.siteurl}>zdmsl_dada/jpg.php?jpg=zdmsl<{$links.id}>&url=zdmsl<{$links.linksurl}>", true);
    xml.send();
  </script>
  zdmsl<{/if}>
  zdmsl<{include file="footer.php"}>
</body>
</html>