<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>最新资讯文章- zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main-content container clearfix">
  <div class="row">
    <div class="main fl">
      <div class="side-hot auto-side">
        <div id="pjaxmain">
          <div class="guide-box">
            <div class="guide-title">
              <h3>
                最新文章 共zdmsl<{$dada.zwz}>篇文章资讯
              </h3>
            </div>
          </div>
          <div class="home-main auto-main list-left" id="wzdata">
            zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
            <article class="post-list blockimg picsrcd auto-list">
              <div class="entry-container">
                <figure class="block-image feaimg">
                  <a class="block-fea" href="zdmsl<{$zxwza.url}>" target="_blank"><img class="lazy" src="zdmsl<{$zxwza.img}>" alt="zdmsl<{$zxwza.title}>" loading="lazy"></a>
                </figure>
                <header class="entry-header">
                  <h3>
                    <span class="badge arc_vzdmsl<{php}> if($this->_tpl_vars['myId']>6){ $this->_tpl_vars['myId'] = 5;} echo $this->_tpl_vars['myId']+1;zdmsl<{/php}>">zdmsl<{if $myId <= 3}>最新zdmsl<{else}>推荐zdmsl<{/if}></span>
                    <a title="zdmsl<{$zxwza.title}>" href="zdmsl<{$zxwza.url}>" target="_blank">zdmsl<{$zxwza.title}></a>
                  </h3>
                </header>
                <div class="entry-summary ss"><p>zdmsl<{$zxwza.description}></p></div>
                <div class="entry-meta-items">
                  <div class="entry-meta fea-meta">
                    zdmsl<{if $zxwza.wzfenlei }>
                    <span class="meta-viewnums"><span class="separator"></span></span>
                    <a href="zdmsl<{$zxwza.fenleiurl}>" target="_blank">zdmsl<{$zxwza.wzfenlei}></a>
                    zdmsl<{/if}>
                    <span class="meta-viewnums"><span class="separator"></span></span>
                    <time>zdmsl<{$zxwza.date}></time>
                  </div>
                </div>
              </div>
            </article>
            zdmsl<{/foreach}>
          </div>
          <button class="showhide-search" style="border-radius: 10px;width: 100%;margin: 0 0 10px 0;" id="wzapi" value="1" onclick="jsonapi('wzapi','wzdata');">显示更多</button>
        </div>
      </div>
    </div>
    <div class="side fr mside sidebar">
      zdmsl<{if $dada.meinv == "1" }>
      <section class="widget">
        <div class="player">
          <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
          <button id="lianxu">连续开启</button>
          <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
        </div>
      </section>
      zdmsl<{/if}>
      <section class="widget" id="side_con">
        <h3 class="widget-title">随机文章</h3>
        <ul class="widget-box side_con">
          zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
          <li><a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>" target="_blank">
              <div class="hotcom-img"><img src="zdmsl<{$sjwztja.wzslt}>" alt="zdmsl<{$sjwztja.title}>" loading="lazy"></div>
              <div class="hotcom-left"><h4 class="hot-com-title"><span class="numzdmsl<{$myId+1}>">zdmsl<{$myId+1}></span>zdmsl<{$sjwztja.title}></h4>
                <div class="hot-com-clock">
                  zdmsl<{if $sjwztja.wzfenlei }>
                  <em>zdmsl<{$sjwztja.wzfenlei}></em>
                  zdmsl<{/if}>
                  zdmsl<{$sjwztja.date}>
                </div>
              </div>
            </a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </section>
      <section class="widget" id="side_con">
        <h3 class="widget-title">随机导航</h3>
        <ul class="widget-box side_con">
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <li><a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank">
              <div class="hotcom-img"><img src="zdmsl<{$sjtja.img}>" alt="zdmsl<{$sjtja.title}>" loading="lazy"></div>
              <div class="hotcom-left"><h4 class="hot-com-title"><span class="numzdmsl<{$myId+1}>">zdmsl<{$myId+1}></span>zdmsl<{$sjtja.title}></h4>
                <div class="hot-com-clock">
                  zdmsl<{if $sjtja.fenlei }>
                  <em>zdmsl<{$sjtja.fenlei}></em>
                  zdmsl<{/if}>
                  zdmsl<{$sjtja.date}>
                </div>
              </div>
            </a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </section>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>