<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>今日人气排行榜 - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main-content container clearfix">
  <div class="side-hot auto-side">
    <div id="pjaxmain">
      <div class="guide-box">
        <div class="guide-title">
          <h3>今日人气排行榜</h3>
        </div>
        <div class="home-main auto-main list-left">
          zdmsl<{foreach from=$renqi key=myId item=renqia}>
          <article class="post-list blockimg picsrcd auto-list">
            <div class="entry-container">
              <figure class="block-image feaimg">
                <a class="block-fea" href="zdmsl<{$renqia.url}>" target="_blank"><img class="lazy" src="zdmsl<{$renqia.img}>" alt="zdmsl<{$renqia.title}>" loading="lazy"></a>
              </figure>
              <header class="entry-header">
                <h3>
                  <span class="badge arc_vzdmsl<{$myId+1}>">zdmsl<{$myId+1}>名</span>
                  zdmsl<{if $renqia.ico }>
                  <img src="zdmsl<{$renqia.ico}>" width="16" height="16" alt="zdmsl<{$renqia.title}>" loading="lazy">
                  zdmsl<{/if}>
                  <a title="zdmsl<{$renqia.title}>" href="zdmsl<{$renqia.url}>" target="_blank">zdmsl<{$renqia.title}></a>
                </h3>
              </header>
              <div class="entry-summary ss"><p>zdmsl<{$renqia.description}></p></div>
              <div class="entry-meta-items">
                <div class="entry-meta fea-meta">
                  zdmsl<{if $renqia.fenlei }>
                  <span class="meta-viewnums"><span class="separator"></span></span>
                  <a href="zdmsl<{$renqia.fenleiurl}>" target="_blank">zdmsl<{$renqia.fenlei}></a>
                  zdmsl<{/if}>
                  <span class="meta-viewnums"><span class="separator"></span></span>
                  <time>zdmsl<{$renqia.date}></time>
                </div>
              </div>
            </div>
          </article>
          zdmsl<{/foreach}>
        </div>
      </div>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>