<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>免费发布软文资讯 - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main-content container clearfix">
  <div class="side-hot auto-side">
    <div id="pjaxmain">
      <div class="guide-box">
        <div class="guide-title">
          <h3>免费软文发布平台</h3>
        </div>
        <div class="home-main auto-main list-left">
          <form action='' method='POST'>
            <P><label><input name="title" type="text" style="width: 100%;margin-bottom: 5px;" placeholder=" title 填入原创标题优先审核 (必填)" required="required" autocomplete="off" class="search-input"></label>
            </P>
            <P><label><input name="keywords" type="text" style="width: 100%;margin-bottom: 5px;" placeholder=" keywords 填入关键词,英文,逗号,分隔,优先审核,(非必填)" autocomplete="off" class="search-input"></label></P>
            <P>
              <label><input name="description" type="text" style="width: 100%;margin-bottom: 5px;" placeholder=" description 填入100-150字符优质简介，优先审核。(非必填)" autocomplete="off" class="search-input"></label>
            </P>
            <div id="never"></div>
            <label><textarea id="editor_id" name="article" style="width:100%;height:330px;"></textarea></label>
            <div id="referrer"></div>
            <br>
            <label style="display: inline-flex;margin-bottom: 10px;">
              <a onclick="document.getElementById('captcha_img').src='zdmsl_dada/yanzheng.php'"><img id="captcha_img" src="zdmsl_dada/yanzheng.php" alt="验证码"></a>
              <input type="text" name="yanzheng" required="required" placeholder="图形验证码" style="margin-left: 10px;" autocomplete="off">
              <input type="submit" name="save" value="立即发布" id="edtSearch" style="margin-left: 10px;">
            </label>
          </form>
        </div>
      </div>
      <div class="guide-box">
        <div class="guide-title">
          <h3>注意：<br>
            您所发布的软文将有专人审核，
            优质原创内容将优先审核通过，<br>
            您也可搜索文章查看是否通过，
            您可以通过付费审核极速通过，
            您所发布的软文不保证会通过，<br>
            粗制滥造的内容将不给予通过，
            直接删除黄、赌、灰等擦边球，
            本站致力于和谐健康软文平台。<br><br>
            待审文章：<br>
          </h3>
        </div>
        <ul>
          zdmsl<{foreach from=$shenhe key=myId item=shenhea}>
          <li><p title="zdmsl<{$shenhea.date}>"><font color="#dc143c">[待审]</font>zdmsl<{$shenhea.id}>：zdmsl<{$shenhea.title}></p></li>
          zdmsl<{/foreach}>
        </ul>
      </div>
    </div>
  </div>
</div>
<script charset="utf-8" src="/zdmsl_include/kindeditor/kindeditor-all.js"></script>
<script>
  document.getElementById("never").innerHTML = "<meta name=\'referrer\' content=\'never\'>";
  document.getElementById("referrer").innerHTML = "<meta content=\'always\' name=\'referrer\'>";
  KindEditor.ready(function (K){
    editor = K.create('#editor_id', {
      resizeType: 1,
      allowPreviewEmoticons: false,
      allowImageUpload: false,
      items: ['fontname', 'fontsize', '|', 'forecolor', 'hilitecolor', 'bold', 'italic', 'underline', 'removeformat', '|', 'justifyleft', 'justifycenter', 'justifyright', 'insertorderedlist', 'insertunorderedlist', '|', 'emoticons', 'image']
    });
  });
</script>
zdmsl<{include file="footer.php"}>
</body>
</html>