<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{if $dada.sosuo }>zdmsl<{$dada.sosuo}>zdmsl<{$dada.bt}>zdmsl<{/if}>搜索查询 - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main-content container clearfix">
  <div class="row">
    <div class="main fl">
      <div class="side-hot auto-side" id="p1">
        <div id="pjaxmain">
          zdmsl<{if $dada.sosuo }>
          <div class="guide-box">
            <div class="guide-title"><h3>以下是关于搜索 zdmsl<{$dada.sosuo}> zdmsl<{$dada.bt}>的结果共有 zdmsl<{$i.i}> 条，当前显示最新 zdmsl<{$dada.shuliang}> 条结果。</h3></div>
          </div>
          zdmsl<{/if}>
          <div class="home-main auto-main list-left">
            zdmsl<{foreach from=$search key=myId item=searcha}>
            <article class="post-list blockimg picsrcd auto-list">
              <div class="entry-container">
                <figure class="block-image feaimg">
                  <a class="block-fea" href="zdmsl<{$searcha.url}>" target="_blank"><img class="lazy" src="zdmsl<{$searcha.img}>" alt="zdmsl<{$searcha.title}>" loading="lazy"></a>
                </figure>
                <header class="entry-header">
                  <h3>
                    <span class="badge arc_vzdmsl<{php}> if($this->_tpl_vars['myId']>6){ $this->_tpl_vars['myId'] = 5;} echo $this->_tpl_vars['myId']+1;zdmsl<{/php}>">zdmsl<{if $myId <= 3}>最新zdmsl<{else}>热搜zdmsl<{/if}></span>
                    zdmsl<{if $searcha.ico }>
                    <img src="zdmsl<{$searcha.ico}>" width="16" height="16" alt="zdmsl<{$searcha.title}>" loading="lazy">
                    zdmsl<{/if}>
                    <a title="zdmsl<{$searcha.title}>" href="zdmsl<{$searcha.url}>" target="_blank">zdmsl<{$searcha.title}></a>
                  </h3>
                </header>
                <div class="entry-summary ss"><p>zdmsl<{$searcha.description}></p></div>
                <div class="entry-meta-items">
                  <div class="entry-meta fea-meta">
                    zdmsl<{if $searcha.domain1 && $searcha.kuaishen !== "4" && $searcha.kuaishen !== "5"}>
                    <span class="meta-viewnums"><span class="separator"></span></span>
                    <a rel="nofollow" href="zdmsl<{$searcha.domain}>" target="_blank">zdmsl<{$searcha.domain1}></a>
                    zdmsl<{/if}>
                    zdmsl<{if $searcha.fenlei }>
                    <span class="meta-viewnums"><span class="separator"></span></span>
                    <a href="zdmsl<{$searcha.fenleiurl}>" target="_blank">zdmsl<{$searcha.fenlei}></a>
                    zdmsl<{/if}>
                    <span class="meta-viewnums"><span class="separator"></span></span>
                    <time>zdmsl<{$searcha.date}></time>
                  </div>
                </div>
              </div>
            </article>
            zdmsl<{/foreach}>
          </div>
        </div>
      </div>
    </div>
    <div class="side fr mside sidebar">
      <section class="widget" id="divTags">
        <h3 class="widget-title">热门搜索</h3>
        <div class="post-tags" id="divTags">
          <ul class="widget-box divTags">
            zdmsl<{foreach from=$searchgjc key=myId item=searchgjca}>
            zdmsl<{php}>
            if(stripos($this->_tpl_vars['searchgjca']['title'], '+') === false && stripos($this->_tpl_vars['searchgjca']['title'], ' ') === false ){
            if($this->_tpl_vars['myId']>10){
            $this->_tpl_vars['myId'] = 10;
            }
            echo '
            <li class="divTags'.($this->_tpl_vars['myId']).'"><a href="'.$this->_tpl_vars['searchgjca']['url'].'" target="_blank">'.$this->_tpl_vars['searchgjca']['title'].'</a></li>
            ';
            }
            zdmsl<{/php}>
            zdmsl<{/foreach}>
          </ul>
        </div>
      </section>
      zdmsl<{if $dada.meinv == "1" }>
      <section class="widget">
        <div class="player">
          <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
          <button id="lianxu">连续开启</button>
          <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
        </div>
      </section>
      zdmsl<{/if}>
      <section class="widget" id="side_con">
        <h3 class="widget-title">随机文章</h3>
        <ul class="widget-box side_con">
          zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
          <li><a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>" target="_blank">
              <div class="hotcom-img"><img src="zdmsl<{$sjwztja.wzslt}>" alt="zdmsl<{$sjwztja.title}>" loading="lazy"></div>
              <div class="hotcom-left"><h4 class="hot-com-title"><span class="numzdmsl<{$myId+1}>">zdmsl<{$myId+1}></span>zdmsl<{$sjwztja.title}></h4>
                <div class="hot-com-clock">
                  zdmsl<{if $sjwztja.wzfenlei }>
                  <em>zdmsl<{$sjwztja.wzfenlei}></em>
                  zdmsl<{/if}>
                  zdmsl<{$sjwztja.date}>
                </div>
              </div>
            </a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </section>
      <section class="widget" id="side_con">
        <h3 class="widget-title">随机导航</h3>
        <ul class="widget-box side_con">
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <li><a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank">
              <div class="hotcom-img"><img src="zdmsl<{$sjtja.img}>" alt="zdmsl<{$sjtja.title}>" loading="lazy"></div>
              <div class="hotcom-left"><h4 class="hot-com-title"><span class="numzdmsl<{$myId+1}>">zdmsl<{$myId+1}></span>zdmsl<{$sjtja.title}></h4>
                <div class="hot-com-clock">
                  zdmsl<{if $sjtja.fenlei }>
                  <em>zdmsl<{$sjtja.fenlei}></em>
                  zdmsl<{/if}>
                  zdmsl<{$sjtja.date}>
                </div>
              </div>
            </a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </section>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
zdmsl<{if $dada.sosuo }>
<script type="text/javascript">
  var c = "zdmsl<{$dada.sosuo}>";
  if (/.*[\u4e00-\u9fa5]+.*$/.test(c)) {
    var aa = document.getElementById("p1").innerHTML;
    var bb = [c];
    for (var i = 0; i<bb.length; i++) {
      var reg = new RegExp("(" + bb[i] + ")", "g");
      aa = aa.replace(reg, "<font color='#ff7200'>" + bb[i] + "</font>");
    }
    document.getElementById("p1").innerHTML = aa;
  }
</script>
zdmsl<{/if}>
</body>
</html>