<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <title>最新文章资讯 - zdmsl<{$dada.sitename}></title>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<video width="100%" id="banner" autoplay muted loop poster="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.jpg" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.mp4" class="vyun">你的浏览器不支持HTML5播放此视频</video>
<div class="page-container">
  zdmsl<{include file="header.php"}>
  <div class="main-content flex-fill">
    <div id="header" class="sticky">
      <div class="navbar navbar-expand-md">
        <div class="container-fluid p-0">
          <a href="javascript:" data-toggle="modal" data-target="#sidebar" class="ycql"><i class="iconfont icon-list-ul icon-2x"></i></a>
          <div class="collapse navbar-collapse order-2 order-md-1">
            <div class="header-mini-btn">
              <label>
                <input id="mini-button" type="checkbox" checked="checked">
                <svg viewBox="2 2 80 80">
                  <path class="linkw" d="M0 40h62c18 0 18-20-17 5L31 55"/>
                  <path class="linkt" d="M0 60h62c18 0 18 20-17-5L31 65"/>
                  <path class="linksu" d="M0 50h80"/>
                </svg>
              </label>
            </div>
          </div>
          <ul class="nav navbar-menu text-xs order-1 order-md-2">
            <li class="nav-item mobile-menu ml-4">
              <a href="javascript:" data-toggle="modal" data-target="#search-modal"><i class="iconfont icon-search icon-2x"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="content-site customize-site">
      zdmsl<{if $wzmldq }>
      <div class="002_msl_com slider_menu mini_tab" slidertab="sliderTab">
        <ul class="002_msl_com zdyimg nav nav-pills tab-auto-scrollbar menu">
          zdmsl<{foreach from=$wzmldq key=myId item=wzmldqa}>
          <li><a href="zdmsl<{$wzmldqa.url}>" title="zdmsl<{$wzmldqa.title}>" target="_blank">zdmsl<{$wzmldqa.title}></a></li>
          zdmsl<{foreach from=$wzmldq2 key=myId item=wzmldq2a}>
          zdmsl<{if $wzmldq2a.djid == $wzmldqa.id}>
          <li><a href="zdmsl<{$wzmldq2a.url}>" title="zdmsl<{$wzmldq2a.title}>" target="_blank">zdmsl<{$wzmldq2a.title}></a></li>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          zdmsl<{/foreach}>
          <li>
        </ul>
      </div>
      zdmsl<{/if}>
      <div class="wslzd col-md-7 col-lg-9 my-4">
        <div class="content-wrap">
          <div class="content-layout">
            <div class="sidebar">
              <div class="card">
                <div class="card-header">
                  <i class="icon-book mr-1"></i>
                  最新文章
                </div>
              </div>
            </div>
            <div class="cat_list" id="wzdata">
              zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
              <div class="list-grid list-grid-padding my-4">
                <div class="list-item card">
                  <div class="media media-3x2 rounded col-4 col-md-2">
                    <a class="media-content" href="zdmsl<{$zxwza.url}>" title="zdmsl<{$zxwza.title}>" target="_blank"><img src="zdmsl<{$zxwza.img}>" alt="zdmsl<{$zxwza.title}>"></a>
                  </div>
                  <div class="list-content">
                    <div class="list-body"><h2><a href="zdmsl<{$zxwza.url}>" class="list-title text-lg overflowClip_2" target="_blank">zdmsl<{$zxwza.title}></a>
                      </h2>
                      <div class="list-desc d-none d-md-block text-sm text-secondary my-3">
                        <div class="overflowClip_2 ">zdmsl<{$zxwza.description}></div>
                      </div>
                    </div>
                    <div class="list-footer">
                      <div class="d-flex flex-fill align-items-center text-muted text-xs">
                        zdmsl<{if $zxwza.wzfenlei }>
                        <span><a href="zdmsl<{$zxwza.fenleiurl}>" target="_blank">zdmsl<{$zxwza.wzfenlei}></a></span>
                        zdmsl<{/if}>
                        <div class="flex-fill"></div>
                        <div>
                          <div class="mx-1">zdmsl<{$zxwza.date}></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>

            zdmsl<{if $dada.gengduo}>
            <div class="zdmsl_cd" style="margin-bottom: 10px;">
              <div class="zdmsl_bd">
                <div class="card">
                  <button class="btn btn-outline" style="width: 100%;" id="wzapis" value="1" onclick="jsonapi('wzapis','wzdata');">显示更多</button>
                </div>
              </div>
            </div>
            zdmsl<{/if}>
            
            
            <!--全局中部横幅-->
            zdmsl<{foreach from=$ad key=myId item=ada}>
            zdmsl<{if $ada.zid == 2 }>
            <div class="my-4 text-lgzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
              <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" alt="全局中部横幅"></a>
            </div>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
            <!--全局中部横幅-->
            <!--热门站点推荐-->
            zdmsl<{if $sjtj }>
            <div class="sidebar my-4">
              <div class="card">
                <div class="card-header">
                  <i class="icon-cloud mr-1"></i>
                  站点推荐
                </div>
              </div>
            </div>
            <div class="row">
              zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
              <div class="zdmsl_cd dpxsd col-6">
                <div class="zdmsl_bd max">
                  <div class="card">
                    <div class="card-body dltupjt">
                      <a href="zdmsl<{$sjtja.url}>" target="_blank"><img src="zdmsl<{$sjtja.img}>" alt="zdmsl<{$sjtja.title}>" title="zdmsl<{$sjtja.title}>"></a>
                      <div class="url-content align-items-center d-flex flex-fill">
                        <div class="url-info flex-fill">
                          <div class="text-sm overflowClip_1">
                            <a href="zdmsl<{$sjtja.url}>" target="_blank" title="zdmsl<{$sjtja.title}>">zdmsl<{$sjtja.title}></a>
                          </div>
                          <p class="overflowClip_1 text-muted text-xs">
                            zdmsl<{if $sjtja.description }>
                            zdmsl<{$sjtja.description}>
                            zdmsl<{else}>
                            该站点未添加描述description...
                            zdmsl<{/if}>
                          </p>
                        </div>
                      </div>
                      <div class="url-goto-after mt-2"></div>
                    </div>
                    <div class="url-goto pb-1">
                      <div class="d-flex align-items-center">
                        <div class="tga text-xs py-1">
                          zdmsl<{if $rmtja.fenlei }>
                          <span><a href="zdmsl<{$sjtja.fenleiurl}>" target="_blank">zdmsl<{$sjtja.fenlei}></a></span>
                          zdmsl<{/if}>
                          <span><a>zdmsl<{$sjtja.date}></a></span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
            <!--热门站点推荐-->
          </div>
        </div>
      </div>
      <div class="col-md-5 col-lg-3 my-4 cebianl sidebarx">
        <div class="sidebar zdmsl_tools d-lg-block">
          <!--导航侧边栏-->
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="theiaStickySidebarzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-body">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          <!--导航侧边栏-->
          <!--文章推荐-->
          zdmsl<{if $sjwztj }>
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0">热门资讯</h3>
              </div>
              <div class="card-body">
                <div class="list-grid list-rounded my-n2">
                  zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
                  <div class="list-item py-2">
                    <div class="media media-3x2 rounded col-4 mr-3">
                      <a class="media-content" href="zdmsl<{$sjwztja.url}>" target="_blank" title="zdmsl<{$sjwztja.title}>"><img src="zdmsl<{$sjwztja.img}>" alt="zdmsl<{$sjwztja.title}>"></a>
                    </div>
                    <div class="list-content py-0">
                      <div class="list-body">
                        <a href="zdmsl<{$sjwztja.url}>" class="list-title overflowClip_2" target="_blank">zdmsl<{$sjwztja.title}></a>
                        <p class="linkswzd overflowClip_2">zdmsl<{$sjwztja.description}></p>
                      </div>
                      <div class="list-footer">
                        <div class="d-flex flex-fill text-muted text-xs">
                          <div class="d-inline-block">zdmsl<{$sjwztja.date}></div>
                          zdmsl<{if $sjwztja.fenlei }>
                          <div class="flex-fill"></div>
                          <span class="views"><a href="zdmsl<{$sjwztja.fenleiurl}>" target="_blank" title="zdmsl<{$sjwztja.fenlei}>">zdmsl<{$sjwztja.wzfenlei}></a></span>
                          zdmsl<{/if}>
                        </div>
                      </div>
                    </div>
                  </div>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
        </div>
      </div>
    </div>
    zdmsl<{include file="footer.php"}>
</body>
</html>