<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <title>新站如何被zdmsl<{$dada.sitename}>自动收录呢？</title>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<video width="100%" id="banner" autoplay muted loop poster="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.jpg" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.mp4" class="vyun">你的浏览器不支持HTML5播放此视频</video>
<div class="page-container">
  zdmsl<{include file="header.php"}>
  <div class="main-content flex-fill">
    <div id="header" class="sticky">
      <div class="navbar navbar-expand-md">
        <div class="container-fluid p-0">
          <a href="javascript:" data-toggle="modal" data-target="#sidebar" class="ycql"><i class="iconfont icon-list-ul icon-2x"></i></a>
          <div class="collapse navbar-collapse order-2 order-md-1">
            <div class="header-mini-btn">
              <label>
                <input id="mini-button" type="checkbox" checked="checked">
                <svg viewBox="2 2 80 80">
                  <path class="linkw" d="M0 40h62c18 0 18-20-17 5L31 55"/>
                  <path class="linkt" d="M0 60h62c18 0 18 20-17-5L31 65"/>
                  <path class="linksu" d="M0 50h80"/>
                </svg>
              </label>
            </div>
          </div>
          <ul class="nav navbar-menu text-xs order-1 order-md-2">
            <li class="nav-item mobile-menu ml-4">
              <a href="javascript:" data-toggle="modal" data-target="#search-modal"><i class="iconfont icon-search icon-2x"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="content-site customize-site">
      <div class="wslzd col-md-7 col-lg-9 my-4">
        <div class="content-wrap">
          <div class="content-layout">
            <div class="panel site-content sites-default-content card">
              <div class="card-body">
                <div class="article panel-body single mt-2" id="viewer">
                  <h1 class="h3 mb-3 h3ab">新站如何被zdmsl<{$dada.sitename}>自动收录呢？</h1>
                  <p><strong>第一种：一键自动提交</strong></p>
                  <form name="forma" onsubmit="return submitOnce(this)" method="post" action="/" target="_blank">
                    <ul class="qingdh-box">
                      <li>
                        <span>第一步：做上本站链接来访一次自动排在第一位</span>
                      </li>
                      <li>
                        <input type="text" value="zdmsl<{$dada.sitename}>：zdmsl<{$dada.siteurl}>" readonly="readonly"/>
                      </li>
                      <li>
                        <span>第二步：如果使用https://安全证书的请在首页加入：</span>
                      </li>
                      <li>
                        <input type='text' value='<meta content="always" name="referrer">' readonly="readonly"/>
                      </li>
                      <li>
                        <span>第三步：输入网址点击提交免费加入！</span>
                      </li>
                      <li>
                        <input type='text' name='text' placeholder="http(s)://" id='userName'/>
                      </li>
                      <li>
                        <button class="btn btn-dark" type="submit" value='点击提交' name='sub' id="submit" style="width: 100%;">点击提交</button>
                      </li>
                    </ul>
                  </form>
                  <div class="qingdh-box">
                    zdmsl<{if $subcat }>
                    <p><strong>第二种：可自定义分类手动提交</strong></p>
                    <form name="form" onsubmit="return submitOnce(this)" method="post" action="/" target="_blank">
                      <div align="center">
                        <b class="zdydcss">选择网站分类：</b>
                        <select size="1" style="border:1px solid #666;width: 120px;" name="bigname" onchange="change2(document.form.bigname.options[document.form.bigname.selectedIndex].value)">
                          <option value="0">====请选择===</option>
                          zdmsl<{foreach from = $option key = myId item = optiona}>
                          zdmsl<{$optiona}>
                          zdmsl<{/foreach}>
                        </select>
                        <select size="1" name="minname" style="border:1px solid #666;width: 120px;">
                          <option selected="" value="">====请选择===</option>
                        </select><br><br> 输入网址域名：<input type="text" name="text" style="width:245px; border:1px solid #666" placeholder="请输入完整的网址">
                        <br><br>
                        <button type="submit" class="btn btn-dark" style="margin-right: 10px">免费提交收录</button>
                      </div>
                      <br>
                      <p style="text-align: center;">
                        1、请您做好本站首页友情链接；<br>
                        2、此处只能提交收录网站首页；<br>
                        3、收录内页联系客服人工快审；<br>
                        4、拒绝黄、赌、等一切擦边球；<br>
                        5、极速赞助快审 <a href="tencent://message/?uin=zdmsl<{$dada.qq}>&amp;site=qq&amp;menu=yes" target="blank" rel="nofollow">
                          <img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/qq.gif" alt="联系QQ" style="display: unset;"></a>；</p>
                    </form>
                    zdmsl<{/if}>
                  </div>
                </div>
              </div>
            </div>
            zdmsl<{if $zxds }>
            <div class="panel site-content sites-default-content card my-4">
              <div class="sidebar">
                <div class="card">
                  <div class="card-header">
                    最新待审
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              zdmsl<{foreach from=$zxds key=myId item=zxdsa}>
              <div class="zdmsl_cd dpxsd col-6">
                <div class="zdmsl_bd max">
                  <div class="card">
                    <div class="card-body dltupjt">
                      <div class="url-content align-items-center d-flex flex-fill">
                        <div class="url-info flex-fill">
                          <div class="text-sm overflowClip_1">
                            zdmsl<{$zxdsa.url}>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
            <!--全局中部横幅-->
            zdmsl<{foreach from=$ad key=myId item=ada}>
            zdmsl<{if $ada.zid == 2 }>
            <div class="my-4 text-lgzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
              <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" alt="全局中部横幅"></a>
            </div>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
            <!--全局中部横幅-->
            <!--热门站点推荐-->
            zdmsl<{if $rmtj }>
            <div class="sidebar my-4">
              <div class="card">
                <div class="card-header">
                  <i class="icon-cloud mr-1"></i>
                  站点推荐
                </div>
              </div>
            </div>
            <div class="row">
              zdmsl<{foreach from=$rmtj key=myId item=rmtja}>
              <div class="zdmsl_cd dpxsd col-6">
                <div class="zdmsl_bd max">
                  <div class="card">
                    <div class="card-body dltupjt">
                      <a href="zdmsl<{$rmtja.url}>" target="_blank"><img src="zdmsl<{$rmtja.img}>" alt="zdmsl<{$rmtja.title}>" title="zdmsl<{$rmtja.title}>"></a>
                      <div class="url-content align-items-center d-flex flex-fill">
                        <div class="url-info flex-fill">
                          <div class="text-sm overflowClip_1">
                            <a href="zdmsl<{$rmtja.url}>" target="_blank" title="zdmsl<{$rmtja.title}>">zdmsl<{$rmtja.title}></a>
                          </div>
                          <p class="overflowClip_1 text-muted text-xs">
                            zdmsl<{if $rmtja.description }>
                            zdmsl<{$rmtja.description}>
                            zdmsl<{else}>
                            该站点未添加描述description...
                            zdmsl<{/if}>
                          </p>
                        </div>
                      </div>
                      <div class="url-goto-after mt-2"></div>
                    </div>
                    <div class="url-goto pb-1">
                      <div class="d-flex align-items-center">
                        <div class="tga text-xs py-1">
                          zdmsl<{if $rmtja.fenlei }>
                          <span><a href="zdmsl<{$rmtja.fenleiurl}>" target="_blank">zdmsl<{$rmtja.fenlei}></a></span>
                          zdmsl<{/if}>
                          <span><a>zdmsl<{$rmtja.date}></a></span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
            <!--热门站点推荐-->
          </div>
        </div>
      </div>
      <div class="col-md-5 col-lg-3 my-4 cebianl sidebarx">
        <div class="sidebar zdmsl_tools d-lg-block">
          <!--导航侧边栏-->
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="theiaStickySidebarzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-body">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          <!--导航侧边栏-->
          <!--文章推荐-->
          zdmsl<{if $rmwztj }>
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0">热门资讯</h3>
              </div>
              <div class="card-body">
                <div class="list-grid list-rounded my-n2">
                  zdmsl<{foreach from=$rmwztj key=myId item=rmwztja}>
                  <div class="list-item py-2">
                    <div class="media media-3x2 rounded col-4 mr-3">
                      <a class="media-content" href="zdmsl<{$rmwztja.url}>" target="_blank" title="zdmsl<{$rmwztja.title}>"><img src="zdmsl<{$rmwztja.img}>" alt="zdmsl<{$rmwztja.title}>" style="width: 100%;height: 100%;"></a>
                    </div>
                    <div class="list-content py-0">
                      <div class="list-body">
                        <a href="zdmsl<{$rmwztja.url}>" class="list-title overflowClip_2" target="_blank">zdmsl<{$rmwztja.title}></a>
                        <p class="linkswzd overflowClip_2">zdmsl<{$rmwztja.description}></p>
                      </div>
                      <div class="list-footer">
                        <div class="d-flex flex-fill text-muted text-xs">
                          <div class="d-inline-block">zdmsl<{$rmwztja.date}></div>
                          zdmsl<{if $rmwztja.fenlei }>
                          <div class="flex-fill"></div>
                          <span class="views"><a href="zdmsl<{$rmwztja.fenleiurl}>" target="_blank" title="zdmsl<{$rmwztja.fenlei}>">zdmsl<{$rmwztja.wzfenlei}></a></span>
                          zdmsl<{/if}>
                        </div>
                      </div>
                    </div>
                  </div>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
        </div>
      </div>
    </div>
    zdmsl<{include file="footer.php"}>
    <script>
      var onecount;
      onecount = 0;
      subcat = new Array();
      zdmsl<{foreach from = $subcat key = myId item = subcata}>
      zdmsl<{$subcata}>zdmsl<{/foreach}>
      onecount = zdmsl<{$subcati}>;
      function change2(locationid2){
        document.form.minname.length = 0;
        var locationid2 = locationid2;
        var i;
        for (i = 0; i<onecount; i++) {
          if (subcat[i][1] == locationid2) {
            document.form.minname.options[document.form.minname.length] = new Option(subcat[i][0], subcat[i][2]);
          }
        }
      }
    </script>
</body>
</html>