<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <title>zdmsl<{$dada.seoname}></title>
  <meta name="keywords" content="zdmsl<{$dada.keywords}>"/>
  <meta name="description" content="zdmsl<{$dada.description}>"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<video width="100%" id="banner" autoplay muted loop poster="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.jpg" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.mp4" class="vyun">你的浏览器不支持HTML5播放此视频</video>
<div class="page-container">
  zdmsl<{include file="header.php"}>
  <div class="main-content flex-fill">
    <div id="header" class="sticky">
      <div class="navbar navbar-expand-md">
        <div class="container-fluid p-0">
          <a href="javascript:" data-toggle="modal" data-target="#sidebar" class="ycql"><i class="iconfont icon-list-ul icon-2x"></i></a>
          <div class="collapse navbar-collapse order-2 order-md-1">
            <div class="header-mini-btn">
              <label>
                <input id="mini-button" type="checkbox" checked="checked">
                <svg viewBox="2 2 80 80">
                  <path class="linkw" d="M0 40h62c18 0 18-20-17 5L31 55"/>
                  <path class="linkt" d="M0 60h62c18 0 18 20-17-5L31 65"/>
                  <path class="linksu" d="M0 50h80"/>
                </svg>
              </label>
            </div>
          </div>
          <ul class="nav navbar-menu text-xs order-1 order-md-2">
            <li class="nav-item mobile-menu ml-4">
              zdmsl<{if $dada.zdmsl_username }>
              <a href="zdmsl<{$dada.siteurl}>member/" target="_blank" title="进入会员中心" class="hlxygb">欢迎您：zdmsl<{$dada.zdmsl_username}></a>
              zdmsl<{else}>
              <a href="zdmsl<{$dada.siteurl}>member/login.html" target="_blank" class="hlxygb">欢迎登陆提交！</a><a href="zdmsl<{$dada.siteurl}>member/login.html?zc" target="_blank" class="hlxygb">注册</a>
              zdmsl<{/if}>
            </li>
            <li class="nav-item mobile-menu ml-4">
              <a href="javascript:" data-toggle="modal" data-target="#search-modal"><i class="iconfont icon-search icon-2x"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="content-site customize-site">
      <div class="header-big css-img mb-4">
        <div id="search" class="mx-auto">
          <select name="sousuo" class="sousuocss">
            <option value="">网址搜索</option>
            <option value="_wz">文章搜索</option>
          </select>
          <form method="get" class="super-search-fm" action="javascript:location.href='zdmsl<{$dada.siteurl}>zdmsl<{$dada.search}>' + document.getElementsByName('name')[0].value + document.getElementsByName('sousuo')[0].value+'.html';">
            <input type="text" id="search-text" name="name" class="form-control smart-tips search-key" id="q" url="true" placeholder="请输入域名、标题、关键词、进行搜索..." autocomplete="off">
            <button type="submit"><i class="iconfont icon-search"></i></button>
          </form>
          <div class="hide-type-list">
            <div class="search-group justify-content-center group-a s-current">
              <ul class="search-type tab-auto-scrollbar overflow-x-auto">
                zdmsl<{if $searchsy }>
                <li><label><i class="icon-fire mr-1"></i>热门搜索</label></li>
                zdmsl<{foreach from=$searchsy key=myId item=searchsya}>
                zdmsl<{if $myId < 9 }>
                <li><label><a href="zdmsl<{$searchsya.url}>" target="_blank">zdmsl<{$searchsya.title}></a></label></li>
                zdmsl<{/if}>
                zdmsl<{/foreach}>
                zdmsl<{/if}>
              </ul>
            </div>
          </div>
        </div>
        <!--首页公告-->
        <div class="bulletin-big mx-md-0">
          <div id="bulletin_box" class="card my-2">
            <div class="card-body py-1 px-2 d-flex flex-fill text-xs text-muted">
              <i class="icon-volume-up" style="margin-top: 5px;" title="公告"></i>
              <div id="scrolllayer" style="overflow: hidden;">
                <ul id="scrollmessage">
                  <li>共有zdmsl<{$dada.zpl}>条评论，待审评论zdmsl<{$dada.dspl}>条。</li>
                  <li>已有zdmsl<{$dada.ysl}>个站点加入我们，欢迎您提交加入！</li>
                  <li>已发布zdmsl<{$dada.zwz}>篇文章，待审中zdmsl<{$dada.dsrw}>篇软文。</li>
                  <!--公告数量默认为<3条-->
                  zdmsl<{if $sydlwz }>
                  zdmsl<{foreach from=$sydlwz key=myId item=sydlwza}>
                  zdmsl<{if $myId < 3 }>
                  <li><a href="zdmsl<{$sydlwza.url}>" target="_blank" title="zdmsl<{$sydlwza.title}>">zdmsl<{$sydlwza.title}></a></li>
                  zdmsl<{/if}>
                  zdmsl<{/foreach}>
                  zdmsl<{/if}>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <!--首页公告-->
      </div>
      <!--首页文字格子-->
      <div class="slider_menu mini_tab" sliderTab="sliderTab">
        <ul class="zdyimg nav nav-pills tab-auto-scrollbar menu">
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 4 }>
          zdmsl<{if $ada.jinzhi == 1 }>
          <li class="shoujix">
            zdmsl<{else}>
          <li>
            zdmsl<{/if}>
            <a href="zdmsl<{$ada.url}>" title="zdmsl<{$ada.title}>" style="color: zdmsl<{$ada.color}>;" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow" zdmsl<{/if}>target="_blank">zdmsl<{$ada.title}></a>
          </li>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
        </ul>
      </div>
      <!--首页文字格子-->
      <div class="row">
        <!--全局头部横幅-->
        zdmsl<{foreach from=$ad key=myId item=ada}>
        zdmsl<{if $ada.zid == 1 }>
        <div class="zdmsl_cd col-md-6 col-xs-12zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
          <div class="zdmsl_bd">
            <div class="card">
              <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" alt="全局头部横幅"></a>
            </div>
          </div>
        </div>
        zdmsl<{/if}>
        zdmsl<{/foreach}>
        <!--全局头部横幅-->
        <!--首页头部横幅-->
        zdmsl<{foreach from=$ad key=myId item=ada}>
        zdmsl<{if $ada.zid == 5 }>
        <div class="zdmsl_cd col-md-6 col-xs-12zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
          <div class="zdmsl_bd max">
            <div class="card">
              <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" alt="首页头部横幅"></a>
            </div>
          </div>
        </div>
        zdmsl<{/if}>
        zdmsl<{/foreach}>
        <!--首页头部横幅-->
      </div>
      <div class="text-gray text-lg">
        <p class="bianse"><i class="icon-flag mr-1"></i>最新加入</p> <b>已加入zdmsl<{$dada.ysl}>个站点</b>
        zdmsl<{if $dada.zdsh}>
        <b>已开启自动审核</b>
        zdmsl<{else}>
        <b>zdmsl<{$dada.zds}> 个网站待审中</b>
        zdmsl<{/if}>
        zdmsl<{if $dada.gengduo}>
        <b class="zdmsl_cd">
          <b class="max">
            <b class="tga text-xs py-1">
              <button class=" btxaz" id="jrapi" value="1" onclick="jsonapi('jrapi','jrdata');">显示更多</button>
            </b>
          </b>
        </b>
        zdmsl<{/if}>
      </div>
      <div class="text-xs card mini_tab">
        <div class="card-body">
          <ul class="zdyimg zdyimgx nav" id="jrdata">
            zdmsl<{foreach from=$zxjr key=myId item=zxjra}>
            <li>
              <img src="zdmsl<{$zxjra.ico}>" alt="ico"><a href="zdmsl<{$zxjra.url}>" title="zdmsl<{$zxjra.title}>" target="_blank">zdmsl<{$zxjra.title}></a>
            </li>
            zdmsl<{/foreach}>
          </ul>
        </div>
      </div>
      zdmsl<{if $zhiding }>
      <div class="text-gray text-lg">
        <i class="icon-thumbs-up-alt mr-1"></i>
        置顶推荐
      </div>
      <div class="row">
        zdmsl<{foreach from=$zhiding key=myId item=zhidinga}>
        <div class="zdmsl_cd col-6 col-sm-4 col-md-4 col-lg-2">
          <div class="zdmsl_bd max">
            <div class="card">
              <div class="card-body">
                <div class="url-content align-items-center d-flex flex-fill">
                  <div class="url-img mr-2 d-flex align-items-center justify-content-center">
                    <img class="lazy" src="zdmsl<{$zhidinga.ico}>" alt="zdmsl<{$zhidinga.title}>">
                  </div>
                  <div class="url-info flex-fill">
                    <div class="text-sm overflowClip_1">
                      <a href="zdmsl<{$zhidinga.url}>" target="_blank" title="zdmsl<{$zxdra.title}>">zdmsl<{$zhidinga.title}></a>
                    </div>
                    <p class="overflowClip_1 text-muted text-xs">
                      zdmsl<{if $zhidinga.description }>
                      zdmsl<{$zhidinga.description}>
                      zdmsl<{else}>
                      该站点未添加描述description...
                      zdmsl<{/if}>
                    </p>
                  </div>
                </div>
                <div class="url-goto-after mt-2"></div>
              </div>
              <div class="url-goto pb-1">
                <div class="d-flex align-items-center">
                  <div class="tga text-xs py-1">
                    zdmsl<{if $zhidinga.fenlei }>
                    <span><a href="zdmsl<{$zhidinga.fenleiurl}>" target="_blank">zdmsl<{$zhidinga.fenlei}></a></span>
                    zdmsl<{/if}>
                    <span><a>zdmsl<{$zhidinga.date}></a></span>
                  </div>
                  <a href="zdmsl<{$zhidinga.domain}>" target="_blank" title="置顶直达" class="togo text-muted"><img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/re.gif" alt="置顶推荐"></a>
                </div>
              </div>
            </div>
          </div>
        </div>
        zdmsl<{/foreach}>
      </div>
      zdmsl<{/if}>
      <div class="slider_menu mini_tab" sliderTab="sliderTab">
        <ul class="nav nav-pills tab-auto-scrollbar menu">
          <li class="anchor"></li>
          <li class="pagenumber nav-item"><a class="nav-link active" data-toggle="pill">最新点入</a></li>
          <li class="yincang"><a rel="nofollow">在您首页加入本站友情链接并点击一次,即可自动收录并自动排在本站第一位（ 链接形式：zdmsl<{$dada.sitename}> — zdmsl<{$dada.siteurl}> ）</a></li>
          <form action="/" method="post" class="sydeform" id="txturl">
            <input type="url" name="text" class="smart-tips search-key" autocomplete="off" placeholder="http(s)://" required="required">
            <button type="submit" class="btn-success" onclick="txturl();">一键加入</button>
          </form>
        </ul>
      </div>
      <div class="row" id="dhdata">
        zdmsl<{foreach from=$zxdr key=myId item=zxdra}>
        <div class="zdmsl_cd col-6 col-sm-4 col-md-4 col-lg-2">
          <div class="zdmsl_bd max">
            <div class="card">
              <div class="card-body">
                <div class="url-content align-items-center d-flex flex-fill">
                  <div class="url-img mr-2 d-flex align-items-center justify-content-center">
                    <img class="lazy" src="zdmsl<{$zxdra.ico}>" alt="zdmsl<{$zxdra.title}>">
                  </div>
                  <div class="url-info flex-fill">
                    <div class="text-sm overflowClip_1">
                      <a href="zdmsl<{$zxdra.url}>" zdmsl<{if $myId == 0}> class="jisubianse"zdmsl<{/if}> target="_blank" title="zdmsl<{$zxdra.title}>">zdmsl<{$zxdra.title}></a>
                    </div>
                    <p class="overflowClip_1 text-muted text-xs">
                      zdmsl<{if $zxdra.description }>
                      zdmsl<{$zxdra.description}>
                      zdmsl<{else}>
                      该站点未添加描述description...
                      zdmsl<{/if}>
                    </p>
                  </div>
                </div>
                <div class="url-goto-after mt-2"></div>
              </div>
              <div class="url-goto pb-1">
                <div class="d-flex align-items-center">
                  <div class="tga text-xs py-1">
                    zdmsl<{if $zxdra.fenlei }>
                    <span><a href="zdmsl<{$zxdra.fenleiurl}>" target="_blank">zdmsl<{$zxdra.fenlei}></a></span>
                    zdmsl<{/if}>
                    <span><a>zdmsl<{$zxdra.date}></a></span>
                  </div>
                  <a href="zdmsl<{$zxdra.domain}>" target="_blank" title="点入直达" class="togo text-muted"><i class="icon-double-angle-right"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
        zdmsl<{/foreach}>
      </div>
      zdmsl<{if $dada.gengduo}>
      <div class="zdmsl_cd" style="margin-bottom: 10px;">
        <div class="zdmsl_bd">
          <div class="card">
            <button class="btn btn-outline" style="width: 100%;" id="dhapi" value="1" onclick="jsonapi('dhapi','dhdata');">显示更多</button>
          </div>
        </div>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $kuaishen }>
      <div class="text-gray text-lg">
        <i class="icon-plane mr-1"></i>
        站点快审
      </div>
      <div class="row">
        zdmsl<{foreach from=$kuaishen key=myId item=kuaishena}>
        <div class="zdmsl_cd col-6 col-sm-4 col-md-4 col-lg-2">
          <div class="zdmsl_bd max">
            <div class="card">
              <div class="card-body">
                <div class="url-content align-items-center d-flex flex-fill">
                  <div class="url-img mr-2 d-flex align-items-center justify-content-center">
                    <img class="lazy" src="zdmsl<{$kuaishena.ico}>" alt="ico">
                  </div>
                  <div class="url-info flex-fill">
                    <div class="text-sm overflowClip_1">
                      <a href="zdmsl<{$kuaishena.url}>" target="_blank" title="zdmsl<{$kuaishena.title}>">zdmsl<{$kuaishena.title}></a>
                    </div>
                    <p class="overflowClip_1 text-muted text-xs">
                      zdmsl<{if $kuaishena.description }>
                      zdmsl<{$kuaishena.description}>
                      zdmsl<{else}>
                      该站点未添加描述description...
                      zdmsl<{/if}>
                    </p>
                  </div>
                </div>
                <div class="url-goto-after mt-2"></div>
              </div>
              <div class="url-goto pb-1">
                <div class="d-flex align-items-center">
                  <div class="tga text-xs py-1">
                    zdmsl<{if $kuaishena.fenlei }>
                    <span><a href="zdmsl<{$kuaishena.fenleiurl}>" target="_blank">zdmsl<{$kuaishena.fenlei}></a></span>
                    zdmsl<{/if}>
                    <span><a>zdmsl<{$kuaishena.date}></a></span>
                  </div>
                  <a href="zdmsl<{$kuaishena.domain}>" target="_blank" title="快审直达" class="togo text-muted"><img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/vip.png" alt="快审"></a>
                </div>
              </div>
            </div>
          </div>
        </div>
        zdmsl<{/foreach}>
      </div>
      zdmsl<{/if}>
      <!--全局中部横幅-->
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 2 }>
      <div class="text-lgzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow" zdmsl<{/if}>target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      <!--全局中部横幅-->
      zdmsl<{if $wzmldq }>
      <div class="slider_menu mini_tab mt-2" sliderTab="sliderTab">
        <ul class="nav nav-pills tab-auto-scrollbar menu">
          <li class="anchor"></li>
          zdmsl<{foreach from=$wzmldq key=myId item=wzmldqa}>
          <li><a href="zdmsl<{$wzmldqa.url}>" zdmsl<{if $myId==0 }> class="nav-link active"zdmsl<{/if}>>zdmsl<{$wzmldqa.title}></a></li>
          zdmsl<{/foreach}>
          zdmsl<{foreach from=$wzmldq2 key=myId item=wzmldq2a}>
          <li><a href="zdmsl<{$wzmldq2a.url}>" title="zdmsl<{$wzmldq2a.title}>" target="_blank">zdmsl<{$wzmldq2a.title}></a></li>
          zdmsl<{/foreach}>
        </ul>
      </div>
      zdmsl<{else}>
      <div class="sidebar mini_tab">
        <div class="card">
          <div class="card-header">
            <i class="icon-book mr-1"></i>
            最新资讯
          </div>
        </div>
      </div>
      zdmsl<{/if}>
      <div class="row" id="wzdata">
        zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
        <div class="zdmsl_cd dpxsd col-6">
          <div class="zdmsl_bd max">
            <div class="card">
              <div class="card-body dltup">
                <a href="zdmsl<{$zxwza.url}>" target="_blank" title="zdmsl<{$zxwza.title}>"><img src="zdmsl<{$zxwza.wzslt}>" alt="zdmsl<{$zxwza.title}>"></a>
                <div class="url-content align-items-center d-flex flex-fill">
                  <div class="url-info flex-fill">
                    <div class="text-sm overflowClip_1">
                      <a href="zdmsl<{$zxwza.url}>" target="_blank" title="zdmsl<{$zxwza.title}>">zdmsl<{$zxwza.title}></a>
                    </div>
                    <p class="overflowClip_1 text-muted text-xs">
                      zdmsl<{if $zxwza.description }>
                      zdmsl<{$zxwza.description}>
                      zdmsl<{else}>
                      暂未添加描述description...
                      zdmsl<{/if}>
                    </p>
                  </div>
                </div>
                <div class="url-goto-after mt-2"></div>
              </div>
              <div class="url-goto pb-1">
                <div class="d-flex align-items-center">
                  <div class="tga text-xs py-1">
                    zdmsl<{if $zxwza.wzfenlei }>
                    <span><a href="zdmsl<{$kuaishena.fenleiurl}>" target="_blank">zdmsl<{$zxwza.wzfenlei}></a></span>
                    zdmsl<{/if}>
                    <span><a>zdmsl<{$zxwza.date}></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        zdmsl<{/foreach}>
      </div>
      zdmsl<{if $dada.gengduo}>
      <div class="zdmsl_cd" style="margin-bottom: 10px;">
        <div class="zdmsl_bd">
          <div class="card">
            <button class="btn btn-outline" style="width: 100%;" id="wzapi" value="1" onclick="jsonapi('wzapi','wzdata');">显示更多</button>
          </div>
        </div>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $mldq }>
      <!--导航分类联动-->
      zdmsl<{foreach from=$mldq key=myId item=mldqa}>
      <div class="slider_menu mini_tab" sliderTab="sliderTab">
        <ul class="nav nav-pills tab-auto-scrollbar menu">
          <li class="anchor"></li>
          <li class="pagenumber nav-item"><a class="nav-link active" data-toggle="pill" href="zdmsl<{$mldqa.url}>" title="zdmsl<{$mldqa.title}>" target="_blank">zdmsl<{$mldqa.title}></a>
          </li>
          zdmsl<{foreach from=$mldq2 key=myId item=mldq2a}>
          zdmsl<{if $mldq2a.djid == $mldqa.id}>
          <li><a href="zdmsl<{$mldq2a.url}>" target="_blank" title="zdmsl<{$mldq2a.title}>">zdmsl<{$mldq2a.title}></a></li>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
        </ul>
      </div>
      <div class="row">
        zdmsl<{assign var="myIdx" value="0"}>
        zdmsl<{foreach from=$mldq3 key=myId item=mldq3a}>
        zdmsl<{if $mldq3a.djid == $mldqa.id}>
        zdmsl<{if $myIdx < 12}>
        <div class="zdmsl_cd col-6 col-sm-4 col-md-4 col-lg-2">
          <div class="zdmsl_bd max">
            <div class="card">
              <div class="card-body">
                <div class="url-content align-items-center d-flex flex-fill">
                  <div class="url-img mr-2 d-flex align-items-center justify-content-center">
                    <img class="lazy" src="zdmsl<{$mldq3a.ico}>" alt="ico">
                  </div>
                  <div class="url-info flex-fill">
                    <div class="text-sm overflowClip_1">
                      <a href="zdmsl<{$mldq3a.url}>" target="_blank" title="zdmsl<{$mldq3a.title}>">zdmsl<{$mldq3a.title}></a>
                    </div>
                    <p class="overflowClip_1 text-muted text-xs">
                      zdmsl<{if $mldq3a.description }>
                      zdmsl<{$mldq3a.description}>
                      zdmsl<{else}>
                      该站点未添加描述description...
                      zdmsl<{/if}>
                    </p>
                  </div>
                </div>
                <div class="url-goto-after mt-2"></div>
              </div>
              <div class="url-goto pb-1">
                <div class="d-flex align-items-center">
                  <div class="tga text-xs py-1">
                    zdmsl<{if $mldq3a.fenlei }>
                    <span><a href="zdmsl<{$mldq3a.fenleiurl}>" target="_blank">zdmsl<{$mldq3a.fenlei}></a></span>
                    zdmsl<{/if}>
                    <span><a>zdmsl<{$mldq3a.date}></a></span>
                  </div>
                  <a href="zdmsl<{$mldq3a.domain}>" target="_blank" title="站点直达" class="togo text-muted"><i class="icon-double-angle-right"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
        zdmsl<{assign var="myIdx" value=$myIdx+1}>
        zdmsl<{/if}>
        zdmsl<{/if}>
        zdmsl<{/foreach}>
      </div>
      zdmsl<{/foreach}>
      <!--导航分类联动-->
      zdmsl<{/if}>
      <div class="sidebar mini_tab">
        <div class="card">
          <div class="card-header">
            <i class="icon-cloud mr-1"></i>
            推荐站点
          </div>
        </div>
      </div>
      <div class="row">
        zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
        <div class="zdmsl_cd dpxsd col-6">
          <div class="zdmsl_bd max">
            <div class="card">
              <div class="card-body dltupjt">
                <a href="zdmsl<{$sjtja.url}>" target="_blank" title="zdmsl<{$sjtja.title}>"><img src="zdmsl<{$sjtja.img}>" alt="zdmsl<{$sjtja.title}>"></a>
                <div class="url-content align-items-center d-flex flex-fill">
                  <div class="url-info flex-fill">
                    <div class="text-sm overflowClip_1">
                      <a href="zdmsl<{$sjtja.url}>" target="_blank" title="zdmsl<{$sjtja.title}>">zdmsl<{$sjtja.title}></a>
                    </div>
                    <p class="overflowClip_1 text-muted text-xs">
                      zdmsl<{if $sjtja.description }>
                      zdmsl<{$sjtja.description}>
                      zdmsl<{else}>
                      该站点未添加描述description...
                      zdmsl<{/if}>
                    </p>
                  </div>
                </div>
                <div class="url-goto-after mt-2"></div>
              </div>
              <div class="url-goto pb-1">
                <div class="d-flex align-items-center">
                  <div class="tga text-xs py-1">
                    zdmsl<{if $sjtja.fenlei }>
                    <span><a href="zdmsl<{$sjtja.fenleiurl}>" target="_blank">zdmsl<{$sjtja.fenlei}></a></span>
                    zdmsl<{/if}>
                    <span><a>zdmsl<{$sjtja.date}></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        zdmsl<{/foreach}>
      </div>
      <div class="text-gray text-lg">
        <i class="icon-foursquare mr-1"></i>
        友情链接
      </div>
      <div class="friendlink text-xs card">
        <div class="card-body appbq">
          zdmsl<{foreach from=$yqlj key=myId item=yqlja}>
          zdmsl<{if $yqlja.daoqi }>
          <a title="到期已屏蔽该外链...">zdmsl<{$yqlja.title}> <font color="#FF0000">已到期</font></a>
          zdmsl<{else}>
          <a href="zdmsl<{$yqlja.url}>" title="zdmsl<{$yqlja.title}>" target="_blank">zdmsl<{$yqlja.title}></a>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
        </div>
      </div>
    </div>
    zdmsl<{include file="footer.php"}>
</body>
</html>