<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <title>zdmsl<{$links.title}> - zdmsl<{$links.domain1}>zdmsl<{if $links.fenlei }> - zdmsl<{$links.fenlei }>zdmsl<{/if}>zdmsl<{if $links.bar && $links.bar neq "-" }> - zdmsl<{$links.bar}>zdmsl<{/if}></title>
  zdmsl<{if $links.keywordszf neq "0" }>
  <meta name="keywords" content="zdmsl<{$links.keywords}>"/>
  zdmsl<{/if}>
  zdmsl<{if $links.descriptionzf neq "0" }>
  <meta name="description" content="zdmsl<{$links.description}>"/>
  zdmsl<{/if}>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<video width="100%" id="banner" autoplay muted loop poster="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.jpg" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.mp4" class="vyun">你的浏览器不支持HTML5播放此视频</video>
<div class="page-container">
  zdmsl<{include file="header.php"}>
  <div class="main-content flex-fill">
    <div id="header" class="sticky">
      <div class="navbar navbar-expand-md">
        <div class="container-fluid p-0">
          <a href="javascript:" data-toggle="modal" data-target="#sidebar" class="ycql"><i class="iconfont icon-list-ul icon-2x"></i></a>
          <div class="collapse navbar-collapse order-2 order-md-1">
            <div class="header-mini-btn">
              <label>
                <input id="mini-button" type="checkbox" checked="checked">
                <svg viewBox="2 2 80 80">
                  <path class="linkw" d="M0 40h62c18 0 18-20-17 5L31 55"/>
                  <path class="linkt" d="M0 60h62c18 0 18 20-17-5L31 65"/>
                  <path class="linksu" d="M0 50h80"/>
                </svg>
              </label>
            </div>
          </div>
          <ul class="nav navbar-menu text-xs order-1 order-md-2">
            <li class="nav-item mobile-menu ml-4">
              <a href="javascript:" data-toggle="modal" data-target="#search-modal"><i class="iconfont icon-search icon-2x"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="content-site customize-site toplinks">
      <div class="row mb-0 linksbt">
        <div class="col-12 col-sm-5 col-md-4 col-lg-2">
          <div class="siteico">
            <img class="img-jietu" src="zdmsl<{$links.urlimg}>" alt="网站截图">
          </div>
          zdmsl<{if $links.fenlei }>
          <div class="text-xs custom-piece_c_b country-piecex loadcountry">
            <a href="zdmsl<{$links.fenleiurl}>" target="_blank">zdmsl<{$links.fenlei}></a>
          </div>
          zdmsl<{/if}>
          zdmsl<{if $links.kuaishen =="1"}>
          <div class="text-xs custom-piece_c_b country-piece loadcountry">
            <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/vip.png" alt="快审">
          </div>
          zdmsl<{/if}>
        </div>
        <div class="col mt-4 col-md-8 col-lg-7 mt-sm-0">
          <h4 class="site-name">
            <img src="zdmsl<{$links.ico}>" width="16" height="16" alt="zdmsl<{$links.title}>">
            zdmsl<{if $links.kuaishen == "5"}>
            zdmsl<{$links.title}>
            zdmsl<{else}>
            <a href="zdmsl<{$links.domain}>" target="_blank">zdmsl<{$links.title}></a>
            zdmsl<{/if}>
          </h4>
          <div class="site-body">
            <div class="mt-2">
              <p class="mb-2">
                zdmsl<{if $links.descriptionzf == "0"}>该站暂未设置description...zdmsl<{else}>zdmsl<{$links.description}>zdmsl<{/if}>
              </p>
              <p class="mb-2">
                zdmsl<{if $links.keywordszf == "0"}>
                该站暂未设置keywords...
                zdmsl<{else}>
                zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
                zdmsl<{php}>
                if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
                echo '<a class="btn-cat custom_btn-d mb-2" href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>';
                }
                zdmsl<{/php}>
                zdmsl<{/foreach}>
                zdmsl<{/if}>
              </p>
              <div class="web-qz mb-2 mt-3">
                <div class="divccs">
                  <p>百度权重</p>
                  <div class="quanzhong">
                    <div class="bdqz _1">zdmsl<{$links.bd}></div>
                  </div>
                </div>
                <div class="divccs">
                  <p>百度移动</p>
                  <div class="quanzhong">
                    <div class="bdqz _2">zdmsl<{$links.bdyd}></div>
                  </div>
                </div>
                <div class="divccs">
                  <p>360权重</p>
                  <div class="quanzhong">
                    <div class="bdqz _3">zdmsl<{$links.haoqz}></div>
                  </div>
                </div>
                <div class="divccs">
                  <p>搜狗权重</p>
                  <div class="quanzhong">
                    <div class="bdqz _4">zdmsl<{$links.sgqz}></div>
                  </div>
                </div>
              </div>
              <p class="mb-2">
                站点URL：
                zdmsl<{if $links.kuaishen == "5"}>
                用户投诉，已停止访问该网页...
                zdmsl<{else}>
                zdmsl<{$links.linksurl}>
                zdmsl<{/if}> · 站点编号：zdmsl<{$links.id}> · 加入时间：zdmsl<{$links.jiarudate}>
              </p>
              <div class="site-go mt-3">
                zdmsl<{if $links.kuaishen !== "5"}>
                <button type="submit" class="btn btn-arrow qr-img" onclick="window.open('zdmsl<{$links.domain}>')"><span>直达访问<i class="iconfont icon-plane"></i></span></button>
                zdmsl<{/if}>
                <form name="tjgx" method="POST" action="zdmsl<{$dada.siteurl}>zdmsl_dada/yjgz.php" style="display: inline-block;">
                  <button type="submit" class="btn btn-arrow qr-img" value="zdmsl<{$links.id}>" name="update"><span>更新数据<i class="iconfont icon-refresh"></i></span></button>
                </form>
                <b class="btn btn-arrow qr-img"><span>热度 <b id="dangqian"></b>℃<i class="iconfont icon-user-md"></i></span></b>
                <b class="btn btn-arrow qr-img"><span>zdmsl<{$links.date}><i class="iconfont icon-time"></i></span></b>
              </div>
            </div>
          </div>
        </div>
        <div class="sidebar zdmsl_border col-12 col-md-12 col-lg-3 mt-lg-0">
          <div class="card io-zdmsl_widget io-widget-post-list">
            <div class="d-flex zdmsl_header">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0"><i class="icon-globe mr-2"></i>随机推荐</h3>
              </div>
            </div>
            <div class="card-body wzzygv">
              <div class="row row-sm my-n1">
                zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
                <div class="zdmsl_cd col-6 col-md-6 abvqa">
                  <div class="card">
                    <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="ico">
                    <a href="zdmsl<{$sjtja.url}>" target="_blank">zdmsl<{$sjtja.title}></a>
                  </div>
                </div>
                zdmsl<{/foreach}>
              </div>
            </div>
          </div>
        </div>
        <!--全局头部横幅-->
        zdmsl<{foreach from=$ad key=myId item=ada}>
        zdmsl<{if $ada.zid == 1 }>
        <div class="zdmsl_cd col-md-6 col-xs-12zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
          <div class="zdmsl_bd max">
            <div class="card">
              <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" alt="全局头部横幅"></a>
            </div>
          </div>
        </div>
        zdmsl<{/if}>
        zdmsl<{/foreach}>
        <!--全局头部横幅-->
        <!--上下一篇-->
        zdmsl<{if $syp.title}>
        <div class="zdmsl_cd col-md-6 col-xs-12">
          <div class="zdmsl_bd max">
            <div class="card">
              <a href="zdmsl<{$syp.url}>" target="_blank" class="yincyxb btn"><i class="icon-double-angle-left mr-1"></i>上一篇：zdmsl<{$syp.title}></a>
            </div>
          </div>
        </div>
        zdmsl<{/if}>
        zdmsl<{if $xyp.title}>
        <div class="zdmsl_cd col-md-6 col-xs-12">
          <div class="zdmsl_bd max">
            <div class="card">
              <a href="zdmsl<{$xyp.url}>" target="_blank" class="yincyxb btn"><i class="icon-double-angle-right mr-1"></i>下一篇：zdmsl<{$xyp.title}></a>
            </div>
          </div>
        </div>
        zdmsl<{/if}>
        <!--上下一篇-->
      </div>
      <div class="wslzd col-md-7 col-lg-9 my-4">
        <div class="content-wrap">
          <div class="content-layout">
            <div class="panel site-content card transparent">
              <div class="card-body p-0">
                <div class="panel-body single">
                  <blockquote>
                    <b>
                      <i class="icon-bullhorn mr-2"></i>做上本站友情链接,在您站上点击一次,即可自动秒收录并自动排在本站第一位！&lt;a href="zdmsl<{$dada.siteurl}>" target="_blank"&gt;zdmsl<{$dada.sitename}>&lt;/a&gt;
                    </b>
                  </blockquote>
                </div>
              </div>
            </div>
            <div class="panel site-content sites-default-content card">
              <div class="sidebar">
                <div class="card">
                  <div class="card-header">
                    <i class="icon-cloud"></i>
                    SEO综合信息
                  </div>
                </div>
              </div>
              <div class="card-body">
                <b class="text-muted text-sm m-0">
                  <table class="table-content">
                    <tbody>
                    <tr>
                      <td>站点预估流量</td>
                      <td>百度来访IP：zdmsl<{$links.bdll}> | 移动端来访IP：zdmsl<{$links.bdsjll}> | 出站链接：zdmsl<{$links.wailian}> | 站内链接：zdmsl<{$links.neilian}></td>
                    </tr>
                    <tr>
                      <td>IP地址与网速</td>
                      <td>IP地址：zdmsl<{$links.ip}> | 网速：zdmsl<{$links.wangsu}></td>
                    </tr>
                    <tr>
                      <td>ALEXA 排 名</td>
                      <td>世界排名：zdmsl<{$links.paiming}> | 预估IP：zdmsl<{$links.paimingip}> | 预估PV：zdmsl<{$links.paimingyg}></td>
                    </tr>
                    <tr>
                      <td>域名备案信息</td>
                      <td>zdmsl<{$links.bah}> | 名称：zdmsl<{$links.bar}> | 已创建：zdmsl<{$links.ymdete}></td>
                    </tr>
                    </tbody>
                  </table>
                  <table class="table-content div-center">
                    <tbody>
                    <tr>
                      <td>收录</td>
                      <td>百度</td>
                      <td>360</td>
                      <td>搜狗</td>
                      <td>谷歌</td>
                    </tr>
                    <tr>
                      <td>查询</td>
                      <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.bdsl}></a></td>
                      <td><a rel="nofollow" href="https://www.so.com/s?q=site%3Azdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.360sl}></a></td>
                      <td><a rel="nofollow" href="https://www.sogou.com/web?query=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sgsl}></a></td>
                      <td><a rel="nofollow" href="https://www.google.com.hk/search?hl=zh-CN&amp;q=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.ggsl}></a></td>
                    </tr>
                    </tbody>
                  </table>
                  <table class="table-content div-center">
                    <tbody>
                    <tr>
                      <td>电脑关键词</td>
                      <td>手机关键词</td>
                      <td>页面友好</td>
                      <td>首页位置</td>
                      <td>索引</td>
                      <td>近期收录</td>
                    </tr>
                    <tr>
                      <td>zdmsl<{$links.bdgjc}></td>
                      <td>zdmsl<{$links.bdsjgjc}></td>
                      <td>电脑端优秀</td>
                      <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sywz}></a></td>
                      <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.suoyin}></a></td>
                      <td>
                        <a rel="nofollow" target="_blank" href="https://www.baidu.com/s?ie=utf-8&f=8&rsv_bp=1&rsv_idx=1&tn=baidu&wd=site%3Azdmsl<{$links.domain1}>&lm=30&gpc=stf=1645989288,1648494888|stftype=1&tfflag=1">zdmsl<{$links.jqsl}></a>
                      </td>
                    </tr>
                    </tbody>
                  </table>
                  <table class="table-content">
                    <tbody>
                    <tr>
                      <td>zdmsl<{$links.fwq}></td>
                    </tr>
                    </tbody>
                  </table>
                </b>
              </div>
            </div>
            zdmsl<{if $links.kuaizhao neq "no" }>
            <div class="panel site-content sites-default-content card my-4">
              <div class="sidebar">
                <div class="card">
                  <div class="card-header">
                    <i class="icon-hdd"></i>
                    网页快照
                  </div>
                </div>
              </div>
              <div class="card-body">
                <p class="text-muted text-sm m-0">
                  <label><textarea class="kuaizhao" readonly="readonly">zdmsl<{$links.kuaizhao}></textarea></label>
                </p>
              </div>
            </div>
            zdmsl<{/if}>
            <div class="panel site-content sites-default-content card my-4">
              <div class="sidebar">
                <div class="card">
                  <div class="card-header">
                    <i class="icon-volume-down"></i>
                    本页说明
                  </div>
                </div>
              </div>
              <div class="card-body">
                <p class="text-muted text-sm m-0">
                  域名(zdmsl<{$links.domain1}>)由网友主动性提交被zdmsl<{$dada.sitename}>整理收录的，本页最后更新时间为：zdmsl<{$links.sj}>，zdmsl<{$dada.sitename}>仅提供zdmsl<{$links.domain1}>的基础信息并免费向广大游客展示，该站IP地址为zdmsl<{$links.ip}>，该站打开速度为zdmsl<{$links.wangsu}>，该站的百度权重为zdmsl<{$links.bd}>、百度手机权重为zdmsl<{$links.bdyd}>、百度收录为zdmsl<{$links.bdsl}>条、360收录为zdmsl<{$links.360sl}>条、搜狗收录为zdmsl<{$links.sgsl}>条、谷歌收录为zdmsl<{$links.ggsl}>条、百度来访流量大约在zdmsl<{$links.bdll}>之间、百度手机端来访流量大约在zdmsl<{$links.bdsjll}>之间、zdmsl<{$links.domain1}>的备案号是zdmsl<{$links.bah}>、备案人叫zdmsl<{$links.bar}>、被百度收录的关键词有zdmsl<{$links.bdgjc}>个、手机端关键词有zdmsl<{$links.bdsjgjc}>个、迄今为止已经创建zdmsl<{$links.ymdete}>，其内容不代表本站赞成被显示该站点的内容或立场，相关资料:
                  <a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.txt" target="_blank" rel="nofollow">txt下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.docx" target="_blank" rel="nofollow">docx下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.pdf" target="_blank" rel="nofollow">pdf下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.rar" target="_blank" rel="nofollow">rar下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.zip" target="_blank" rel="nofollow">zip下载</a>，本页地址：zdmsl<{$links.url}>。
                </p>
              </div>
            </div>
            zdmsl<{if $dada.pinglunkg}>
            <div class="panel site-content sites-default-content card my-4">
              <div class="sidebar">
                <div class="card">
                  <div class="card-header" id="pinglun">
                    <i class="icon-comments"></i>
                    评论一下
                  </div>
                </div>
              </div>
              <div class="card-body">
                <div id="respond_box">
                  <div id="respond" class="comment-respond">
                    <form action="" method="post" class="text-sm mb-4">
                      <input type="hidden" name="dingji" value="" id="dingji">
                      <div class="visitor-avatar d-flex flex-fill mb-2">
                        <ul>
                          <li>
                            <input type="text" name="name" required="required" placeholder="昵称(必填)">
                          </li>
                          <li>
                            <input type="text" name="mail" placeholder="QQ/邮箱">
                          </li>
                          <li>
                            <button class="btn btn-dark" type="submit" name="pinglun" value="yes">发布评论</button>
                          </li>
                        </ul>
                      </div>
                      <div class="comment-textarea mb-3">
                        <textarea name="text" class="form-control" placeholder="客官来都来了，说点什么吧..." required="required" id="textarea" tabindex="4" cols="50" rows="3"></textarea>
                      </div>
                    </form>
                  </div>
                </div>
                zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
                <ul class="zdmsl<{if $pingluna.dingji }>childrenzdmsl<{else}>comment-listzdmsl<{/if}>">
                  <li class="comment byuser even thread-even depth-1 comment">
                    <div class="comment_body d-flex flex-fill">
                      <div class="profile mr-2 mr-md-3">
                        zdmsl<{if $pingluna.admin }>
                        <img src="/favicon.ico" alt="zdmsl<{$pingluna.name}>" class="avatar avatar-96 photo" height="96" width="96">
                        zdmsl<{else}>
                        <img src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>" class="avatar avatar-96 photo" height="96" width="96">
                        zdmsl<{/if}>
                      </div>
                      <div class="comment-text d-flex flex-fill flex-column">
                        <div class="comment-info d-flex align-items-center mb-1">
                          <div class="comment-author text-sm w-100">
                            zdmsl<{if $pingluna.admin }>
                            <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                            zdmsl<{else}>
                            zdmsl<{$pingluna.name}>
                            zdmsl<{/if}>
                          </div>
                        </div>
                        <div class="comment-content d-inline-block text-xs">
                          <p>
                            zdmsl<{$pingluna.text}>
                          </p>
                        </div>
                        <div class="d-flex flex-fill text-xs text-muted pt-2">
                          <div class="comment-meta">
                            <div class="info">
                              zdmsl<{$pingluna.date}>
                            </div>
                          </div>
                          <div class="flex-fill"></div>
                          <a rel="nofollow" href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复ta</a>
                        </div>
                      </div>
                    </div>
                  </li>
                </ul>
                zdmsl<{/foreach}>
              </div>
            </div>
            zdmsl<{/if}>
            <!--全局中部横幅-->
            zdmsl<{foreach from=$ad key=myId item=ada}>
            zdmsl<{if $ada.zid == 2 }>
            <div class="my-4 text-lgzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
              <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" alt="全局中部横幅"></a>
            </div>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
            <!--全局中部横幅-->
            <!--热门站点推荐-->
            zdmsl<{if $rmtj }>
            <div class="sidebar my-4">
              <div class="card">
                <div class="card-header">
                  <i class="icon-cloud mr-1"></i>
                  热门站点
                </div>
              </div>
            </div>
            <div class="row">
              zdmsl<{foreach from=$rmtj key=myId item=rmtja}>
              <div class="zdmsl_cd dpxsd col-6">
                <div class="zdmsl_bd max">
                  <div class="card">
                    <div class="card-body dltupjt">
                      <a href="zdmsl<{$rmtja.url}>" target="_blank"><img src="zdmsl<{$rmtja.img}>" alt="zdmsl<{$rmtja.title}>" title="zdmsl<{$rmtja.title}>"></a>
                      <div class="url-content align-items-center d-flex flex-fill">
                        <div class="url-info flex-fill">
                          <div class="text-sm overflowClip_1">
                            <a href="zdmsl<{$rmtja.url}>" target="_blank" title="zdmsl<{$rmtja.title}>">zdmsl<{$rmtja.title}></a>
                          </div>
                          <p class="overflowClip_1 text-muted text-xs">
                            zdmsl<{if $rmtja.description }>
                            zdmsl<{$rmtja.description}>
                            zdmsl<{else}>
                            该站点未添加描述description...
                            zdmsl<{/if}>
                          </p>
                        </div>
                      </div>
                      <div class="url-goto-after mt-2"></div>
                    </div>
                    <div class="url-goto pb-1">
                      <div class="d-flex align-items-center">
                        <div class="tga text-xs py-1">
                          zdmsl<{if $rmtja.fenlei }>
                          <span><a href="zdmsl<{$rmtja.fenleiurl}>" target="_blank">zdmsl<{$rmtja.fenlei}></a></span>
                          zdmsl<{/if}>
                          <span><a>zdmsl<{$rmtja.date}></a></span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
            <!--热门站点推荐-->
          </div>
        </div>
      </div>
      <div class="col-md-5 col-lg-3 my-4 cebianl sidebarx">
        <div class="sidebar zdmsl_tools d-lg-block">
          zdmsl<{if $links.logo neq "no" }>
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0"><i class="mr-2 iconfont icon-category"></i>站点 LOGO</h3>
              </div>
              <div class="card-body">
                <img src="zdmsl<{$links.logo}>" alt="zdmsl<{$links.title}>" class="link-logo">
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          <!--导航侧边栏-->
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="theiaStickySidebarzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-body">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          <!--导航侧边栏-->
          <!--热门站点推荐-->
          zdmsl<{if $sjwztj }>
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0"><i class="mr-2 icon-bar-chart"></i>文章推荐</h3>
              </div>
              <div class="card-body">
                <div class="list-grid list-rounded my-n2">
                  zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
                  zdmsl<{if $myId < 5 }>
                  <div class="list-item py-2">
                    <div class="media media-3x2 rounded col-4 mr-3">
                      <a class="media-content" href="zdmsl<{$sjwztja.url}>" target="_blank" title="zdmsl<{$sjwztja.title}>"><img src="zdmsl<{$sjwztja.wzslt}>" alt="zdmsl<{$sjwztja.title}>"></a>
                    </div>
                    <div class="list-content py-0">
                      <div class="list-body">
                        <a href="zdmsl<{$sjwztja.url}>" class="list-title overflowClip_2" target="_blank">zdmsl<{$sjwztja.title}></a>
                        <p class="linkswzd overflowClip_2">zdmsl<{$sjwztja.description}></p>
                      </div>
                      <div class="list-footer">
                        <div class="d-flex flex-fill text-muted text-xs">
                          <div class="d-inline-block">zdmsl<{$sjwztja.date}></div>
                          zdmsl<{if $sjwztja.wzfenlei }>
                          <div class="flex-fill"></div>
                          <span class="views"><a href="zdmsl<{$sjwztja.fenleiurl}>" target="_blank" title="zdmsl<{$xgtja.wzfenlei}>">zdmsl<{$sjwztja.wzfenlei}></a></span>
                          zdmsl<{/if}>
                        </div>
                      </div>
                    </div>
                  </div>
                  zdmsl<{/if}>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{if $xgtj }>
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0"><i class="mr-2 icon-retweet"></i>相关站点</h3>
              </div>
              <div class="card-body">
                <div class="list-grid list-rounded my-n2">
                  zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
                  <div class="list-item py-2">
                    <div class="media media-3x2 rounded col-4 mr-3">
                      <a class="media-content" href="zdmsl<{$xgtja.url}>" target="_blank" title="zdmsl<{$xgtja.title}>"><img src="zdmsl<{$xgtja.img}>" alt="zdmsl<{$links.title}>"></a>
                    </div>
                    <div class="list-content py-0">
                      <div class="list-body">
                        <a href="zdmsl<{$xgtja.url}>" class="list-title overflowClip_2" target="_blank">zdmsl<{$xgtja.title}></a>
                        <p class="linkswzd overflowClip_2">zdmsl<{$xgtja.description}></p>
                      </div>
                      <div class="list-footer">
                        <div class="d-flex flex-fill text-muted text-xs">
                          <div class="d-inline-block">zdmsl<{$xgtja.date}></div>
                          zdmsl<{if $xgtja.fenlei }>
                          <div class="flex-fill"></div>
                          <span class="views"><a href="zdmsl<{$xgtja.fenleiurl}>" target="_blank" title="zdmsl<{$xgtja.fenlei}>">zdmsl<{$xgtja.fenlei}></a></span>
                          zdmsl<{/if}>
                        </div>
                      </div>
                    </div>
                  </div>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
        </div>
      </div>
    </div>
    zdmsl<{if $dada.author =="1"}>
    <script>
      var xml = new XMLHttpRequest();
      xml.open("GET", "zdmsl<{$dada.siteurl}>zdmsl_dada/jpg.php?jpg=zdmsl<{$links.id}>&url=zdmsl<{$links.linksurl}>", true);
      xml.send();
    </script>
    zdmsl<{/if}>
    zdmsl<{include file="footer.php"}>
</body>
</html>