<?php
//模板防盗开始
if (stripos($_SERVER['PHP_SELF'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$article.title}> - zdmsl<{$dada.sitename}></title>
  zdmsl<{if $article.keyowrds }>
  <meta name="keywords" content="zdmsl<{$article.keyowrds}>"/>
  zdmsl<{/if}>
  <meta name="description" content="zdmsl<{$article.description}>"/>
  <meta content="never" name="referrer">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/1.zdmsl.com.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/2.zdmsl.com.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
</head>
<body>
<div class="container">
  <div class="row">
    zdmsl<{include file="header.php"}>
    <div class="col announce">
      <div class="left zuo com">
        <div class="lianmeng-neiye">
          <div class="lianmeng-neiye-body">
            <div class="content">
              <div class="lianmeng-header">
                <div align="center">
                  <h3>
                    zdmsl<{$article.title}>
                  </h3>
                </div>
              </div>
              <br>
              <div class="tab-block information-tab">
                <div class="tabs">
                  <div class="tab-item active" id="tab-one">
                    <div class="article" id="viewer">
                      文章编号：zdmsl<{$article.id}> /
                      zdmsl<{if $article.wzfenlei }>
                      分类：<a href="zdmsl<{$article.fenleiurl}>" target="_blank">zdmsl<{$article.wzfenlei}></a> /
                      zdmsl<{/if}>
                      更新时间：zdmsl<{$article.shijian}> / 浏览：<span id="dangqian"></span>次
                      <br>zdmsl<{$article.nr}><br>
                      <meta content="always" name="referrer">
                      zdmsl<{if $keywordsurl}>
                      <span>相关标签：</span>
                      zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
                      zdmsl<{php}>
                      if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
                      echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
                      }
                      zdmsl<{/php}>
                      zdmsl<{/foreach}>
                      zdmsl<{/if}>
                      <p>本文地址：zdmsl<{$article.url}></p>
                      <p>zdmsl<{if $syp.title}> <span>上一篇：<a href="zdmsl<{$syp.url}>">zdmsl<{$syp.title}>...</a></span>zdmsl<{/if}>zdmsl<{if $xyp.title}>
                        <br><span>下一篇：<a href="zdmsl<{$xyp.url}>">zdmsl<{$xyp.title}>...</a></span>zdmsl<{/if}></p>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{if $dada.pinglunkg}>
              zdmsl<{foreach from=$ad key=myId item=ada}>
              zdmsl<{if $ada.zid == 2 }>
              <div class="wzzbadzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" loading="lazy"></a>
              </div>
              zdmsl<{/if}>
              zdmsl<{/foreach}>
              <div class="tab-block information-tab">
                <div class="tab-buttons">
                  <h3 class="tab-button cur" id="pinglun">发表评论</h3>
                </div>
                <div class="tabs">
                  <div class="tab-item active">
                    <form method="post" action="">
                      <input type="hidden" name="dingji" value="" id="dingji">
                      <div class="com-info">
                        <ul>
                          <li>
                            <input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)">
                          </li>
                          <li>
                            <input class="ipt" type="text" name="mail" placeholder="QQ/邮箱">
                          </li>
                          <li>
                            <button type="submit" name="pinglun" value="yes">发布评论</button>
                          </li>
                        </ul>
                      </div>
                      <div class="com-box">
                        <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
              zdmsl<{if $pinglun }>
              <div class="pinglun-list mt">
                zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
                <div class="ul" zdmsl<{if $pingluna.dingji }> style="margin-left: 50px;"zdmsl<{/if}>>
                <div class="li transition">
                  zdmsl<{if $pingluna.admin }>
                  <img class="fl" src="/favicon.ico" alt="zdmsl<{$pingluna.name}>" loading="lazy">
                  zdmsl<{else}>
                  <img class="fl" src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>" loading="lazy">
                  zdmsl<{/if}>
                  <div class="clbody">
                    <div class="cinfo clearfix">
                      zdmsl<{if $pingluna.admin }>
                      <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                      zdmsl<{else}>
                      zdmsl<{$pingluna.name}>
                      zdmsl<{/if}>
                      <span class="reply-a fr transition">
                        <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a>
                      </span>
                    </div>
                    <span class="c-time">zdmsl<{$pingluna.date}></span>
                    <p class="p">zdmsl<{$pingluna.text}></p>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
            zdmsl<{/if}>
            <div class="tab-block information-tab">
              <div class="tab-buttons ">
                <h3 class="tab-button cur" data-tab="one">温馨提示</h3>
              </div>
              <div class="tabs">
                <div class="tab-item active" id="tab-one">
                  <div class="information-tab">
                    做上本站友情链接,在您站上点击一次,即可自动收录并自动排在本站第一位！<br><span><strong>&lt;a href="zdmsl<{$dada.siteurl}>" target="_blank"&gt;zdmsl<{$dada.sitename}>&lt;/a&gt;</strong></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="right you sidebar">
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 8 }>
      <div class="youezdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <dl>
          <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" loading="lazy"></a>
        </dl>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      zdmsl<{if $dada.meinv == "1" }>
      <!-- 内容页短视频-->
      <div class="youe">
        <dl>
          <div class="player">
            <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
            <button id="lianxu">连续开启</button>
            <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
          </div>
        </dl>
      </div>
      <!-- 内容页短视频-->
      zdmsl<{/if}>
      zdmsl<{if $xgtj }>
      <div class="youe">
        <dl>
          <dt>相关推荐</dt>
          <dd>
            <ul>
              zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
              <li><p><a href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>">zdmsl<{$xgtja.title}></a></p></li>
              zdmsl<{/foreach}>
            </ul>
          </dd>
        </dl>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $sjtj }>
      <div class="youe">
        <dl>
          <dt>网址推荐</dt>
          <dd>
            <ul>
              zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
              <li><p><a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>">zdmsl<{$sjtja.title}></a></p></li>
              zdmsl<{/foreach}>
            </ul>
          </dd>
        </dl>
      </div>
      zdmsl<{/if}>
    </div>
  </div>
  zdmsl<{if $sjwztj }>
  <div class="col">
    <div class="card">
      <div class="card-header">
        <h5 class="card-title"><i class="fa fa-link fa-fw"></i>文章推荐</h5>
      </div>
      <div class="row no-gutters dhsl1">
        <ul>
          zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
          <li>
            <p>
              <a href="zdmsl<{$sjwztja.url}>" target="_blank"><img src="zdmsl<{$sjwztja.wzslt}>" height="85%" width="100%" title="zdmsl<{$sjwztja.chang}>" alt="zdmsl<{$sjwztja.title}>" loading="lazy"></a>
              <a href="zdmsl<{$sjwztja.url}>" target="_blank">zdmsl<{$sjwztja.title}></a>
            </p>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </div>
    </div>
  </div>
  zdmsl<{/if}>
  zdmsl<{include file="footer.php"}>
</div>
<script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.js"></script>
<script>
  viewer = new Viewer(document.getElementById('viewer'), {});
</script>
</body>
</html>