<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>最新资讯文章- zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$dada.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/1.zdmsl.com.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/2.zdmsl.com.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<div class="container">
  <div class="row">
    zdmsl<{include file="header.php"}>
    <div class="col">
      <div class="left zuo zuixindh com">
        <div class="card-header">
          <div class="card-title">
            <h5 class="card-title more" style="color: #ff1600">共zdmsl<{$dada.zwz}>篇文章资讯</h5>
            <h5 class="card-title"><i class="fa fa-link fa-fw"></i>最新文章</h5>
          </div>
        </div>
        zdmsl<{if $zxwz neq "" }>
        <div id="wzdata">
          zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
          <div class="liebiao">
            zdmsl<{if $zxwza.img }>
            <div class="links">
              <a href="zdmsl<{$zxwza.url}>" target="_blank"><img src="zdmsl<{$zxwza.img}>" alt="zdmsl<{$zxwza.title}>" width="100px" height="100px" loading="lazy"></a>
            </div>
            zdmsl<{/if}>
            <div class="ico">
              zdmsl<{if $zxwza.ico }><img src="zdmsl<{$zxwza.ico}>" width="16" height="16" alt="zdmsl<{$zxwza.title}>" loading="lazy">zdmsl<{/if}><a href="zdmsl<{$zxwza.url}>" target="_blank">zdmsl<{$zxwza.title}></a>
              <p class="yincang">zdmsl<{$zxwza.description}></p>
              <p>
              <span>
                zdmsl<{if $zxwza.wzfenlei }>
                分类：zdmsl<{$zxwza.wzfenlei}>
                zdmsl<{/if}>
                更新时间：zdmsl<{$zxwza.date}>
              </span>
              </p>
            </div>
          </div>
          zdmsl<{/foreach}>
          zdmsl<{/if}>
        </div>
        zdmsl<{if $dada.gengduo}>
        <div style="padding-right: 5px;padding-left: 5px;">
          <button class="btn btn-outline" style="width: 100%;margin: 5px 0 10px 0;" id="wzapis" value="1" onclick="jsonapi('wzapis','wzdata');">显示更多</button>
        </div>
        zdmsl<{/if}>
      </div>
      <div class="right you zuixinwz sidebar">
        <div class="card">
          <div class="card-header">
            <h5 class="card-title"><i class="fa fa-link fa-fw"></i>文章推荐</h5>
          </div>
          <ul>
            zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
            <li style="color: #ff1600">zdmsl<{if $sjwztja.wzfenlei }>[zdmsl<{$sjwztja.wzfenlei}>] zdmsl<{/if}><a href="zdmsl<{$sjwztja.url}>" target="_blank" title="zdmsl<{$rmwztja.title}>">zdmsl<{$sjwztja.title}></a>
            </li>
            zdmsl<{/foreach}>
          </ul>
        </div>
        zdmsl<{if $wzmldq }>
        <div class="card">
          <div class="card-header">
            <h5 class="card-title"><i class="fa fa-link fa-fw"></i>文章分类</h5>
          </div>
          <ul>
            zdmsl<{foreach from=$wzmldq key=myId item=wzmldqa}>
            <li><a href="zdmsl<{$wzmldqa.url}>" title="zdmsl<{$wzmldqa.title}>" target="_blank">zdmsl<{$wzmldqa.title}></a></li>
            zdmsl<{foreach from=$wzmldq2 key=myId item=wzmldq2a}>
            zdmsl<{if $wzmldq2a.djid == $wzmldqa.id}>
            <li><a href="zdmsl<{$wzmldq2a.url}>" title="zdmsl<{$wzmldq2a.title}>" target="_blank">zdmsl<{$wzmldq2a.title}></a></li>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
            zdmsl<{/foreach}>
          </ul>
        </div>
        zdmsl<{/if}>
        <div class="card">
          <div class="card-header">
            <h5 class="card-title"><i class="fa fa-link fa-fw"></i>网址推荐</h5>
          </div>
          <ul>
            zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
            <li>
              <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>" loading="lazy">
              <a href="zdmsl<{$sjtja.url}>" target="_blank" title="zdmsl<{$sjtja.title}>">zdmsl<{$sjtja.title}></a>
            </li>
            zdmsl<{/foreach}>
          </ul>
        </div>
        zdmsl<{if $dada.meinv == "1" }>
        <!-- 内容页短视频-->
        <div class="youe">
          <dl>
            <div class="player">
              <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
              <button id="lianxu">连续开启</button>
              <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
            </div>
          </dl>
        </div>
        <!-- 内容页短视频-->
        zdmsl<{/if}>
      </div>
    </div>
    zdmsl<{include file="footer.php"}>
  </div>
</div>
</body>
</html>