<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$links.chang}> - zdmsl<{$links.domain1}> - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$links.keywords}>"/>
  <meta name="description" content="zdmsl<{$links.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/1.zdmsl.com.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/2.zdmsl.com.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<div class="container">
  <div class="row">
    zdmsl<{include file="header.php"}>
    <div class="col announce">
      <div class="right you jietu">
        <dl>
          <dt>网站截图</dt>
          <div style="text-align: center;">
            <img src="zdmsl<{$links.urlimg}>" class="link-jietu" alt="zdmsl<{$links.title}>" loading="lazy">
          </div>
        </dl>
        zdmsl<{if $links.kuaishen !== "5"}>
        <button type="submit" class="link-button" style="background-color: #ffffff;" onclick="window.open('zdmsl<{$links.domain}>')">访问该站</button>
        zdmsl<{/if}>
      </div>
      <div class="left zuo com">
        <div class="lianmeng-neiye">
          <div class="lianmeng-neiye-body">
            <div class="content">
              <div class="lianmeng-header">
                <div style="text-align: center">
                  <h3>
                    <img src="zdmsl<{$links.ico}>" width="16" height="16" alt="zdmsl<{$links.title}>" loading="lazy">
                    zdmsl<{if $links.kuaishen =="5"}>
                    zdmsl<{$links.title}>
                    zdmsl<{else}>
                    <a href="zdmsl<{$links.domain}>" target="_blank">zdmsl<{$links.title}></a>
                    zdmsl<{/if}>
                    <img src="zdmsl<{$links.ico}>" width="16" height="16" alt="zdmsl<{$links.title}>" loading="lazy">
                  </h3>
                </div>
                <div class="web-data">
                  <ul>
                    <li><span><div class="weight5118"><div class="grade _1">zdmsl<{$links.bd}></div></div></span>
                      <p>百度权重</p></li>
                    <li><span><div class="weight5118"><div class="grade _2">zdmsl<{$links.bdyd}></div></div></span>
                      <p>百度移动</p></li>
                    <li><span><div class="weight5118"><div class="grade _3">zdmsl<{$links.haoqz}></div></div></span>
                      <p>3 6 0权重</p></li>
                    <li><span><div class="weight5118"><div class="grade _4">zdmsl<{$links.sgqz}></div></div></span>
                      <p>搜狗权重</p></li>
                    <li><span><span id="dangqian"></span></span>
                      <p>浏览热度</p></li>
                    <li>SEO查询<p>更新时间</p></li>
                    <li><p>zdmsl<{$links.seodete}></p></li>
                    <li>
                      <form name="tjgx" method="POST" action="zdmsl<{$dada.siteurl}>zdmsl_dada/yjgz.php">
                        <button type="submit" class="btn btn-outline" value="zdmsl<{$links.id}>" name="update" id="searchbtn">更新数据</button>
                      </form>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="tab-block information-tab">
                <div class="tab-buttons ">
                  <h3 class="tab-button cur" data-tab="one">网站介绍</h3>
                </div>
                <div class="tabs">
                  <div class="tab-item active" id="tab-one">
                    <div class="information-tab">
                      <p><b>网站编号：</b>zdmsl<{$links.id}></p>
                      zdmsl<{if $links.fenlei }>
                      <p>
                        <b>所属分类：</b>
                        <a href="zdmsl<{$links.fenleiurl}>" target="_blank">zdmsl<{$links.fenlei}></a>
                        zdmsl<{if $links.kuaishen =="1"}>
                        <img src="/zdmsl_include/images/vip.gif" alt="快审" loading="lazy">
                        zdmsl<{/if}>
                      </p>
                      zdmsl<{/if}>
                      <p><b>网站URL：</b>
                        zdmsl<{if $links.kuaishen =="5"}>
                        用户投诉，已停止访问该网页...
                        zdmsl<{else}>
                        zdmsl<{$links.linksurl}>
                        zdmsl<{/if}>
                      </p>
                      <p><b>最后点入：</b>zdmsl<{$links.sj}> <b> · 加入时间：</b>zdmsl<{$links.jiarudate}></p>
                      <p>
                        <b>网站关键词<font color="#FF0000">(zdmsl<{$links.keywordszf}>个字符)</font>:</b><br>
                        zdmsl<{if $links.keywordszf == "0"}>
                        该站未曾设置keywords
                        zdmsl<{else}>
                        zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
                        zdmsl<{php}>
                        if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
                        echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
                        }
                        zdmsl<{/php}>
                        zdmsl<{/foreach}>
                        zdmsl<{/if}>
                      </p>
                      <p>
                        <b>网站描述词<font color="#FF0000">(zdmsl<{$links.descriptionzf}>个字符)</font>:</b><br> zdmsl<{if $links.descriptionzf == "0"}> 该站未曾设置description zdmsl<{else}> zdmsl<{$links.description}> zdmsl<{/if}>
                      </p>
                      <p>
                        <b>关于zdmsl<{$links.domain1}>说明：</b><br>zdmsl<{$links.domain1}>由网友主动性提交被zdmsl<{$dada.sitename}>整理收录的，zdmsl<{$dada.sitename}>仅提供zdmsl<{$links.domain1}>的基础信息并免费向大众网友展示，zdmsl<{$links.domain1}>的是IP地址：zdmsl<{$links.ip}>，zdmsl<{$links.domain1}>的百度权重为zdmsl<{$links.bd}>、百度手机权重为zdmsl<{$links.bdyd}>、百度收录为zdmsl<{$links.bdsl}>条、360收录为zdmsl<{$links.360sl}>条、搜狗收录为zdmsl<{$links.sgsl}>条、谷歌收录为zdmsl<{$links.ggsl}>条、百度来访流量大约在zdmsl<{$links.bdll}>之间、百度手机端来访流量大约在zdmsl<{$links.bdsjll}>之间、zdmsl<{$links.domain1}>的备案号是zdmsl<{$links.bah}>、备案人叫zdmsl<{$links.bar}>、被百度收录的关键词有zdmsl<{$links.bdgjc}>个、手机端关键词有zdmsl<{$links.bdsjgjc}>个、迄今为止已经创建zdmsl<{$links.ymdete}>。
                      </p>
                      <p>
                        <b>下载地址:</b>
                        <a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.txt" target="_blank" rel="nofollow">txt下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.docx" target="_blank" rel="nofollow">docx下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.pdf" target="_blank" rel="nofollow">pdf下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.rar" target="_blank" rel="nofollow">rar下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.zip" target="_blank" rel="nofollow">zip下载</a>
                      </p>
                      <p>
                        <b>本页地址:</b>
                        zdmsl<{$links.url}>
                      </p>
                      <div style="text-align: center">
                        <p>zdmsl<{if $syp.title}> <span>上一篇：<a href="zdmsl<{$syp.url}>">zdmsl<{$syp.title}></a></span> | zdmsl<{/if}> zdmsl<{if $xyp.title}>
                          <span>下一篇：<a href="zdmsl<{$xyp.url}>">zdmsl<{$xyp.title}></a></span> zdmsl<{/if}> </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="tab-block information-tab">
                <div class="tab-buttons ">
                  <h3 class="tab-button cur" data-tab="one">SEO综合查询</h3></div>
                <div class="tabs">
                  <div class="tab-item active" id="tab-one">
                    <div class="information-tab">
                      <table class="table-content">
                        <tbody>
                        <tr>
                          <td>SEO信息</td>
                          <td>百度来访IP：zdmsl<{$links.bdll}> | 移动端来访IP：zdmsl<{$links.bdsjll}> | 出站链接：zdmsl<{$links.wailian}> | 站内链接：zdmsl<{$links.neilian}></td>
                        </tr>
                        <tr>
                          <td>IP网速：</td>
                          <td>IP地址：zdmsl<{$links.ip}> | 网速：zdmsl<{$links.wangsu}></td>
                        </tr>
                        <tr>
                          <td>ALEXA排名</td>
                          <td>世界排名：zdmsl<{$links.paiming}> | 预估IP：zdmsl<{$links.paimingip}> | 预估PV：zdmsl<{$links.paimingyg}></td>
                        </tr>
                        <tr>
                          <td>备案信息</td>
                          <td>zdmsl<{$links.bah}> | 名称：zdmsl<{$links.bar}> | 已创建：zdmsl<{$links.ymdete}></td>
                        </tr>
                        </tbody>
                      </table>
                      <table class="table-content div-center">
                        <tbody>
                        <tr>
                          <td>收录</td>
                          <td>百度</td>
                          <td>360</td>
                          <td>搜狗</td>
                          <td>谷歌</td>
                        </tr>
                        <tr>
                          <td>查询</td>
                          <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.bdsl}></a></td>
                          <td><a rel="nofollow" href="https://www.so.com/s?q=site%3Azdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.360sl}></a></td>
                          <td><a rel="nofollow" href="https://www.sogou.com/web?query=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sgsl}></a></td>
                          <td><a rel="nofollow" href="https://www.google.com.hk/search?hl=zh-CN&amp;q=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.ggsl}></a></td>
                        </tr>
                        </tbody>
                      </table>
                      <table class="table-content div-center">
                        <tbody>
                        <tr>
                          <td>电脑关键词</td>
                          <td>手机关键词</td>
                          <td>页面友好</td>
                          <td>首页位置</td>
                          <td>索引</td>
                          <td>近期收录</td>
                        </tr>
                        <tr>
                          <td>zdmsl<{$links.bdgjc}></td>
                          <td>zdmsl<{$links.bdsjgjc}></td>
                          <td>电脑端优秀</td>
                          <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sywz}></a></td>
                          <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.suoyin}></a></td>
                          <td>
                            <a rel="nofollow" target="_blank" href="https://www.baidu.com/s?ie=utf-8&f=8&rsv_bp=1&rsv_idx=1&tn=baidu&wd=site%3Azdmsl<{$links.domain1}>&lm=30&gpc=stf=1645989288,1648494888|stftype=1&tfflag=1">zdmsl<{$links.jqsl}></a>
                          </td>
                        </tr>
                        </tbody>
                      </table>
                      <table class="table-content">
                        <tbody>
                        <tr>
                          <td>zdmsl<{$links.fwq}></td>
                        </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{if $links.kuaizhao neq "no" }>
              <div class="tab-block information-tab">
                <div class="tab-buttons ">
                  <h3 class="tab-button cur">网页快照</h3>
                </div>
                <div class="tabs">
                  <div class="tab-item active">
                    <div class="information-tab">
                      <label>
                        <textarea class="kuaizhao" readonly="readonly">
                         zdmsl<{$links.kuaizhao}>
                       </textarea>
                      </label>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/if}>
              zdmsl<{if $dada.pinglunkg }>
              <div class="tab-block information-tab">
                <div class="tab-buttons">
                  <h3 class="tab-button cur" id="pinglun">发表评论</h3>
                </div>
                <div class="tabs">
                  <div class="tab-item active">
                    <form method="post" action="">
                      <input type="hidden" name="dingji" value="" id="dingji">
                      <div class="com-info">
                        <ul>
                          <li>
                            <input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)">
                          </li>
                          <li>
                            <input class="ipt" type="text" name="mail" placeholder="QQ/邮箱">
                          </li>
                          <li>
                            <button type="submit" name="pinglun" value="yes">发布评论</button>
                          </li>
                        </ul>
                      </div>
                      <div class="com-box">
                        <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
              zdmsl<{if $pinglun }>
              <div class="pinglun-list mt">
                zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
                <div class="ul" zdmsl<{if $pingluna.dingji }>style="margin-left: 50px;"zdmsl<{/if}>>
                <div class="li transition">
                  zdmsl<{if $pingluna.admin }>
                  <img class="fl" src="zdmsl<{$dada.siteurl}>favicon.ico" alt="zdmsl<{$pingluna.name}>" loading="lazy">
                  zdmsl<{else}>
                  <img class="fl" src="zdmsl<{$dada.siteurl}>zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>" loading="lazy">
                  zdmsl<{/if}>
                  <div class="clbody">
                    <div class="cinfo">
                      zdmsl<{if $pingluna.admin }>
                      <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                      zdmsl<{else}>
                      zdmsl<{$pingluna.name}>
                      zdmsl<{/if}>
                      <span class="reply-a fr transition">
                            <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a>
                          </span>
                    </div>
                    <span class="c-time">zdmsl<{$pingluna.date}></span>
                    <p class="p">zdmsl<{$pingluna.text}></p>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
            zdmsl<{/if}>
            <div class="tab-block information-tab">
              <div class="tab-buttons">
                <h3 class="tab-button cur">温馨提示</h3>
              </div>
              <div class="tabs">
                <div class="tab-item active">
                  <div class="information-tab">
                    做上本站友情链接,在您站上点击一次,即可自动秒收录并自动排在本站第一位！<br> <span><strong>&lt;a href="zdmsl<{$dada.siteurl}>" target="_blank"&gt;zdmsl<{$dada.sitename}>&lt;/a&gt;</strong></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="right you sidebar">
      zdmsl<{if $links.logo neq "no" }>
      <div class="youe">
        <dl>
          <dt>网站logo</dt>
          <dd style="text-align: center;">
            <img src="zdmsl<{$links.logo}>" alt="zdmsl<{$links.title}>" style="max-width: 100%;" loading="lazy">
          </dd>
        </dl>
      </div>
      zdmsl<{/if}>
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 7 }>
      <div class="youezdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <dl>
          <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" loading="lazy"></a>
        </dl>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      zdmsl<{if $dada.meinv == "1" }>
      <!-- 内容页短视频-->
      <div class="youe">
        <dl>
          <div class="player">
            <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
            <button id="lianxu">连续开启</button>
            <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
          </div>
        </dl>
      </div>
      <!-- 内容页短视频-->
      zdmsl<{/if}>
      zdmsl<{if $xgtj }>
      <div class="youe">
        <dl>
          <dt>相关内容</dt>
          <dd>
            <ul>
              zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
              <li><p><a href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>">zdmsl<{$xgtja.title}></a></p></li>
              zdmsl<{/foreach}>
            </ul>
          </dd>
        </dl>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $rmtj }>
      <div class="youe">
        <dl>
          <dt>热门推荐</dt>
          <dd>
            <ul>
              zdmsl<{foreach from=$rmtj key=myId item=rmtja}>
              <li><p><a href="zdmsl<{$rmtja.url}>" title="zdmsl<{$rmtja.title}>">zdmsl<{$rmtja.title}></a></p></li>
              zdmsl<{/foreach}>
            </ul>
          </dd>
        </dl>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $sjwztj }>
      <div class="youe">
        <dl>
          <dt class="function_t">文章推荐</dt>
          <dd class="function_c">
            <ul>
              zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
              <li><p><a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>">zdmsl<{$sjwztja.title}></a></p></li>
              zdmsl<{/foreach}>
            </ul>
          </dd>
        </dl>
      </div>
      zdmsl<{/if}>
    </div>
  </div>
  zdmsl<{foreach from=$ad key=myId item=ada}>
  zdmsl<{if $ada.zid == 2 }>
  <div class="colzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
    <div class="card">
      <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" loading="lazy"></a>
    </div>
  </div>
  zdmsl<{/if}>
  zdmsl<{/foreach}>
  zdmsl<{if $sjtj }>
  <div class="col">
    <div class="card">
      <div class="card-header">
        <h5 class="card-title"><i class="fa fa-link fa-fw"></i>站点推荐</h5>
      </div>
      <div class="row no-gutters dhsl1">
        <ul>
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <li>
            <p>
              <a href="zdmsl<{$sjtja.url}>" target="_blank"><img src="zdmsl<{$sjtja.img}>" height="85%" width="100%" title="zdmsl<{$sjtja.chang}>" alt="zdmsl<{$sjtja.title}>" loading="lazy"></a>
              <a href="zdmsl<{$sjtja.url}>" target="_blank"><img src="zdmsl<{$sjtja.ico}>" width="16" height="16" loading="lazy"> zdmsl<{$sjtja.title}></a>
            </p>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </div>
    </div>
  </div>
  zdmsl<{/if}>
  zdmsl<{if $dada.author =="1" && stripos($links.urlimg, 'timg') !== false }>
  <script>
    var xml = new XMLHttpRequest();
    xml.open("GET", "zdmsl<{$dada.siteurl}>zdmsl_dada/jpg.php?jpg=zdmsl<{$links.id}>&url=zdmsl<{$links.linksurl}>", true);
    xml.send();
  </script>
  zdmsl<{/if}>
  zdmsl<{include file="footer.php"}>
</div>
</body>
</html>