<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>今日人气排行榜 - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/1.zdmsl.com.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/2.zdmsl.com.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<div class="container">
  <div class="row">
    <div class="col">
      <div class="dingbu">
        <div class="header zuo">
          <a href="zdmsl<{$dada.siteurl}>"><img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/logo.png" alt="zdmsl<{$dada.sitename}>" loading="lazy"></a>
        </div>
        <div class="search you">
          <form name="f" method="get" action="javascript:location.href='zdmsl<{$dada.siteurl}>zdmsl<{$dada.search}>' + document.getElementsByName('name')[0].value + document.getElementsByName('sousuo')[0].value+'.html';">
            <div class="input-group searchbox">
              <select name="sousuo" class="sousuo">
                <option value="">网站搜索</option>
                zdmsl<{if $dada.bt=="相关文章"}>
                <option value="_wz" selected>文章搜索</option>
                zdmsl<{else}>
                <option value="_wz">文章搜索</option>
                zdmsl<{/if}>
              </select>
              <input type="text" name="name" id="edtSearch" url="true" placeholder="请输入域名、标题、关键词、进行搜索。" class="form-control" value="zdmsl<{$dada.sosuo}>" autocomplete="off">
              <div class="input-group-append">
                <button type="submit" class="btn btn-outline" id="searchbtn"><i class="fa fa-search"></i></button>
              </div>
              <div class="btn btn-outline">
                zdmsl<{if $dada.zdmsl_username }>
                <a href="zdmsl<{$dada.siteurl}>member/" target="_blank" title="进入会员中心">欢迎您：zdmsl<{$dada.zdmsl_username}></a>
                zdmsl<{else}>
                <a href="zdmsl<{$dada.siteurl}>member/login.html" target="_blank">登陆</a> / <a href="zdmsl<{$dada.siteurl}>member/login.html?zc" target="_blank">注册</a>
                zdmsl<{/if}>
              </div>
            </div>
          </form>
          zdmsl<{if $searchsy }>
          热门搜索词：
          zdmsl<{foreach from=$searchsy key=myId item=searchsya}>
          zdmsl<{if $myId < 8 }>
          <a href="zdmsl<{$searchsya.url}>" target="_blank">zdmsl<{$searchsya.title}></a>、
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          zdmsl<{/if}>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="nav">
        <ul>
          <li><a href="zdmsl<{$dada.siteurl}>">网站首页</a></li>
          <li><a href="zdmsl<{$dada.siteurl}>help.html" target="_blank">如何加入</a></li>
          <li><a href="zdmsl<{$dada.siteurl}>zdmsl<{$dada.search}>" target="_blank">查询是否收录</a></li>
          <li><a href="zdmsl<{$dada.siteurl}>article/" target="_blank">文章资讯</a></li>
          <li><a href="zdmsl<{$dada.siteurl}>renqi.html" target="_blank"><img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/re.gif" alt="人气排行榜" loading="lazy">人气排行榜</a></li>
          <li><a href="zdmsl<{$dada.siteurl}>dianru.html" target="_blank"><img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/re.gif" alt="点入排行榜" loading="lazy">点入排行榜</a></li>
        </ul>
      </div>
    </div>
    zdmsl<{foreach from=$ad key=myId item=ada}>
    zdmsl<{if $ada.zid == 1 }>
    <div class="colzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
      <div class="card" style="border:0;">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" loading="lazy"></a>
      </div>
    </div>
    zdmsl<{/if}>
    zdmsl<{/foreach}>
    <div class="col announce">
      <div class="lianmeng-neiye">
        <div class="lianmeng-neiye-body">
          <div class="content">
            <div class="tab-block information-tab">
              <div class="tab-buttons ">
                <h3 class="tab-button cur" data-tab="one">今日人气排行榜</h3>
              </div>
              <div class="tabs">
                <div class="tab-item active">
                  zdmsl<{foreach from=$renqi key=myId item=renqia}>
                  <div class="top">
                    zdmsl<{if $renqia.logo neq "no"}>
                    <div class="top-img"><img src="zdmsl<{$renqia.logo}>" alt="zdmsl<{$renqia.title}>" loading="lazy"></div>
                    zdmsl<{else}>
                    <div class="top-img"><img src="zdmsl<{$renqia.img}>" alt="zdmsl<{$renqia.title}>" loading="lazy"></div>
                    zdmsl<{/if}>
                    <div class="top-a"><a href="zdmsl<{$renqia.url}>" target="_blank"><b style="color: #ff1600">【 第zdmsl<{$myId+1}>名 】</b> <b style="color: #e39712">【 今日人气：zdmsl<{$renqia.renqi}> 】</b><img src="zdmsl<{$renqia.ico}>" width="16" height="16" alt="zdmsl<{$renqia.title}>" loading="lazy"> zdmsl<{$renqia.title}>zdmsl<{if $renqia.description}> _ zdmsl<{$renqia.description}>zdmsl<{/if}></a>
                    </div>
                  </div>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
            <div class="tab-block information-tab">
              <div class="tab-buttons ">
                <h3 class="tab-button cur" data-tab="one">温馨提示</h3>
              </div>
              <div class="tabs">
                <div class="tab-item active" id="tab-one">
                  <div class="information-tab">
                    做上本站友情链接,在您站上点击一次,即可自动秒收录并自动排在本站第一位！<br> <span><strong>&lt;a href="zdmsl<{$dada.siteurl}>" target="_blank"&gt;zdmsl<{$dada.sitename}>&lt;/a&gt;</strong></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    zdmsl<{foreach from=$ad key=myId item=ada}>
    zdmsl<{if $ada.zid == 2 }>
    <div class="colzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
      <div class="card">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" loading="lazy"></a>
      </div>
    </div>
    zdmsl<{/if}>
    zdmsl<{/foreach}>
    <div class="col">
      <div class="card">
        <div class="card-header">
          <h5 class="card-title">
            <i class="fa fa-link fa-fw"></i> 随机推荐 </h5>
        </div>
        <div class="row no-gutters dhsl1">
          <ul>
            zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
            <li><p><a href="zdmsl<{$sjtja.url}>" target="_blank"><img src="zdmsl<{$sjtja.img}>" height="85%" width="100%" title="zdmsl<{$sjtja.chang}>" alt="zdmsl<{$sjtja.title}>" loading="lazy">
                  <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>" loading="lazy">zdmsl<{$sjtja.title}></a></p></li>
            zdmsl<{/foreach}>
          </ul>
        </div>
      </div>
    </div>
    zdmsl<{foreach from=$ad key=myId item=ada}>
    zdmsl<{if $ada.zid == 3 }>
    <div class="colzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
      <div class="card">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" loading="lazy"></a>
      </div>
    </div>
    zdmsl<{/if}>
    zdmsl<{/foreach}>
    <div class="col footer">
      <div class="footer-wrap">
        <p>Copyright @ 2021 <a href="zdmsl<{$dada.siteurl}>">zdmsl<{$dada.sitename}></a> <span>此内容系本站根据来路自动抓取的结果，不代表本站赞成被显示网站的内容或立场。</span></p>
        <p>本页阅读量<span id="dangqian"></span>次 | 本站总访问<span id="quanju"></span>次 | 本站总访客<span id="zongshu"></span>人 | 今日总访问<span id="jinriip"></span>次 | 今日总访客<span id="jinrizongshu"></span>人 | 昨日总访问<span id="zuoriip"></span>次 | 昨日总访客<span id="zuorizongshu"></span>人zdmsl<{if $dada.cnzz}> | zdmsl<{$dada.cnzz}>zdmsl<{/if}>
        </p>
        <p>技术支持：<a href="https://www.zdmsl.com/" target="_blank">自动秒收录</a></p>
      </div>
    </div>
    <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/jquery.min.js"></script>
    <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/popper.min.js"></script>
    <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.js"></script>
    <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/custom.js"></script>
    <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/jq-public.js"></script>
    <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/pv.js"></script>
  </div>
</div>
</body>
</html>