<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="renderer" content="webkit">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>新站收录如何快速收录？ - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>">
  <meta name="description" content="zdmsl<{$dada.description}>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container mt-3">
  <div class="card">
    <div class="card-body d-flex">
      <ol class="breadcrumb mr-auto mb-0 py-0 bg-transparent">
        <li class="breadcrumb-item"><a href="zdmsl<{$dada.siteurl}>"><i class="icon-home text-muted"></i> 网站首页</a></li>
        <li class="breadcrumb-item active">网站提交</li>
      </ol>
      <p class="mb-0"></p>
    </div>
  </div>
  <div class="row mt-3">
    <div class="col-12 col-sm-9">
      <div class="card">
        <div class="card-body">
          zdmsl<{if $subcat }>
          <p><b>自定义分类提交</b></p>
          <form name="form" onsubmit="return submitOnce(this)" method="post" class="form-horizontal" action="/" target="_blank">
            <div class="form-group row">
              <label class="col-sm-2 col-form-label text-sm-right text-left text-danger">网站分类</label>
              <div class="col-sm-10">
                <select size="1" name="bigname" onchange="change2(document.form.bigname.options[document.form.bigname.selectedIndex].value)" class="form-control" title="请选择分类" style="display: unset;width: 49%;">
                  <option value="0">====请选择====</option>
                  zdmsl<{foreach from = $option key = myId item = optiona}> zdmsl<{$optiona}> zdmsl<{ /foreach}>
                </select>
                <select size="1" name="minname" class="form-control" style="display: unset;width: 49%;">
                  <option selected="" value="">====请选择====</option>
                </select>
                <small class="form-text text-muted d-none d-sm-block">请选择合适的分类</small>
              </div>
            </div>
            <div class="form-group row">
              <label class="col-sm-2 col-form-label text-sm-right text-left text-danger">网站地址</label>
              <div class="col-sm-10">
                <div class="input-group">
                  <input type="text" name="text" placeholder="http(s)://" required="required" autocomplete="off" class="form-control">
                  <div class="input-group-append">
                    <button class="btn btn-success" type="submit">免费提交收录</button>
                  </div>
                </div>
                <small class="form-text text-muted d-none d-sm-block">请输入完整网址，如：<span class="text-success">zdmsl<{$dada.siteurl}></span></small>
              </div>
            </div>
          </form>
          <hr>
          zdmsl<{/if}>
          <p><b>全自动一键提交</b></p>
          <div class="form-group row">
            <label class="col-sm-2 col-form-label text-sm-right text-left text-danger">第一步：</label>
            <div class="col-sm-7">
              <input type="text" value="zdmsl<{$dada.sitename}>：zdmsl<{$dada.siteurl}>" class="form-control">
              <small class="form-text text-muted d-none d-sm-block">做上本站链接来访一次自动排在第一位</small>
            </div>
          </div>
          <div class="form-group row">
            <label class="col-sm-2 col-form-label text-sm-right text-left text-danger">第二步：</label>
            <div class="col-sm-7">
              <input type="text" value='<meta content="always" name="referrer">' class="form-control">
              <small class="form-text text-muted d-none d-sm-block">如果使用https://安全证书的请在首页加入</small>
            </div>
          </div>
          <div class="form-group row">
            <label class="col-sm-2 col-form-label text-sm-right text-left text-danger">第三步：</label>
            <div class="col-sm-7">
              <form name="forma" onsubmit="return submitOnce(this)" method="post" action="/" target="_blank">
                <div class="input-group">
                  <input type='text' name='text' placeholder="http(s)://" required="required" autocomplete="off" id='userName' class="form-control">
                  <div class="input-group-append">
                    <button class="btn btn-success" type="submit" value='点击提交' name='sub' id="submit">一键提交收录</button>
                  </div>
                </div>
                <small class="form-text text-muted d-none d-sm-block">请输入完整网址，如：<span class="text-success">zdmsl<{$dada.siteurl}></span></small>
              </form>
            </div>
          </div>
          <hr>
          <div class="form-group row">
            <label class="col-sm-2 col-form-label text-sm-right text-left">加入说明</label>
            <div class="col-sm-10">
              <br><br>
              <ol class="form-control-static text-muted pl-3">
                <li>
                  连接： 本站所显示的到贵站的链接是为转跳链接，如需直接链接，请联系客服进行快审服务。
                </li>
                <br>
                <li>
                  代码： 贵站可在任何非查询页面（即url中无?号）中加入本站的链接代码，即可提取收录贵站。
                </li>
                <br>
                <li>
                  禁止： 色情、挂马、虚假内容、广告过多等网站不允许加入，发现后屏蔽。如需解封请联系客服。
                </li>
                <br>
                <li>
                  原理： 大数据获得网址，读取网站SEO信息，达到友链交换效果，搜索引擎会加快收录或更新网站。
                </li>
                <br>
                <li>
                  显示： 所有站点动态显示，最新点入排在最前，获得关注机会越多。注意，来自同一IP的连续点击无效。
                </li>
                <br>
                <li>
                  更新： 全自动更新网站SEO信息，也可人工点击更新，本站24小时内将会自动更新，如需提前请联系客服。
                </li>
              </ol>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-12 col-sm-3 d-none d-sm-block">
      <div class="card mb-3">
        <div class="card-header">
          <i class="icon-user text-danger"></i>
          <span class="text-danger">免费加入</span>
        </div>
        <div class="card-body">快速赞助入驻
          <a href="https://wpa.qq.com/msgrd?v=3&uin=zdmsl<{$dada.qq}>&Site=&Menu=yes" target="blank" rel="nofollow" title="点此咨询"><img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/qq_51.png" loading="lazy" alt="点此咨询"></a><br>
          <ul class="pl-3 text-success">
            <li>可自助审核站点！</li>
            <li>可自助推荐站点！</li>
            <li>可自助置顶站点！</li>
            <li>可自助发布广告！</li>
          </ul>
        </div>
      </div>
      <div class="card mb-3">
        <div class="card-header"><i class="icon-fire text-danger"></i> <span class="text-danger">推荐站点</span></div>
        zdmsl<{if $rmtj }>
        <ul class="list-group list-group-flush">
          zdmsl<{foreach from=$rmtj key=myId item=rmtja}>
          <li class="list-group-item text-truncate"><a href="zdmsl<{$rmtja.url}>" title="zdmsl<{$rmtja.title}>">zdmsl<{$rmtja.title}></a></li>
          zdmsl<{/foreach}>
        </ul>
        zdmsl<{/if}>
      </div>
    </div>
  </div>
</div>
<script>
  var onecount;
  onecount = 0;
  subcat = new Array();
  zdmsl<{foreach from = $subcat key = myId item = subcata}>zdmsl<{$subcata}>zdmsl<{
  /foreach}>
  onecount = zdmsl<{$subcati}>;
  function change2(locationid2){
    document.form.minname.length = 0;
    var locationid2 = locationid2;
    var i;
    for (i = 0; i<onecount; i++) {
      if (subcat[i][1] == locationid2) {
        document.form.minname.options[document.form.minname.length] = new Option(subcat[i][0], subcat[i][2]);
      }
    }
  }
</script>
zdmsl<{include file="footer.php"}>
</body>
</html>