<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$links.chang}> - zdmsl<{$links.domain1}> - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$links.keywords}>">
  <meta name="description" content="zdmsl<{$links.description}>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container mt-3">
  <div class="card">
    <div class="card-body d-flex">
      <ol class="breadcrumb mr-auto mb-0 py-0 bg-transparent">
        <li class="breadcrumb-item"><a href="zdmsl<{$dada.siteurl}>"><i class="icon-home text-muted"></i> 网站首页</a></li>
        <li class="breadcrumb-item">zdmsl<{if $links.fenlei }><a href="zdmsl<{$links.fenleiurl}>" target="_blank">zdmsl<{$links.fenlei}></a>zdmsl<{else}>暂未分类zdmsl<{/if}></li>
        <li class="breadcrumb-item active d-none d-sm-block">zdmsl<{$links.domain1}></li>
      </ol>
      <p class="mb-0"><a href="zdmsl<{$dada.siteurl}>help.html" class="btn btn-success btn-sm"><i class="icon-plus"></i> 网站提交</a></p></div>
  </div>
  <div class="row mt-3 row_main">
    <div class="col-12 col-sm-9 main">
      <div class="card mb-3">
        <div class="card-header text-center">
          <h1 class="title">
            <img src="zdmsl<{$links.ico}>" loading="lazy" alt="zdmsl<{$links.title}>" class="img-16">
            zdmsl<{if $links.kuaishen == "5"}>
            zdmsl<{$links.title}>
            zdmsl<{else}>
            <a href="zdmsl<{$links.domain}>" target="_blank">zdmsl<{$links.title}></a>
            zdmsl<{/if}>
            <img src="zdmsl<{$links.ico}>" loading="lazy" alt="zdmsl<{$links.title}>" class="img-16">
            <span class="float-right">
            zdmsl<{if $links.kuaishen =="1"}>
          <em class="icon-quick"></em>
            zdmsl<{/if}>
           </span>
          </h1>
        </div>
        <div class="card-body">
          <div class="row">
            <div class="col-sm-5 col-8">
              <p><span class="text-muted">热度：</span> <i class="icon-fire text-danger"></i> <span class="text-success"><span id="dangqian"></span></span></p>
              <p><span class="text-muted">编号：</span>zdmsl<{$links.id}></p>
              <p><span class="text-muted">分类：</span>zdmsl<{$links.fenlei}></p>
              <p><span class="text-muted">加入：</span>zdmsl<{$links.jiarudate}></p>
              <p><span class="text-muted">点入：</span>zdmsl<{$links.sj}></p>
              <p><span class="text-muted">备案：</span>zdmsl<{$links.bah}></p>
              <p><span class="text-muted">名称：</span>zdmsl<{$links.bar}></p>
            </div>
            <div class="col-sm-4 col-4">
              <p class="text-muted sjdcx">SEO更新时间<br>
                <small class="text-muted">zdmsl<{$links.seodete}></small></p>
              <span class="rank"><span class="text-muted">百度权重：</span><img class="mt-1" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/baidu1.png" id="zdmsl<{$links.bd}>" loading="lazy" alt="百度权重"><i class="num">zdmsl<{$links.bd}></i></span><br>
              <span class="rank"><span class="text-muted">百度移动：</span><img class="mt-1" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/baidu2.png" id="zdmsl<{$links.bdyd}>" loading="lazy" alt="百度移动"><i class="num">zdmsl<{$links.bdyd}></i></span><br>
              <span class="rank"><span class="text-muted">360 权重：</span><img class="mt-1" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/360.png" id="zdmsl<{$links.haoqz}>" loading="lazy" alt="360权重"><i class="num">zdmsl<{$links.haoqz}></i></span><br>
              <span class="rank"><span class="text-muted">搜狗权重：</span><img class="mt-1" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/sougou.png" id="zdmsl<{$links.sgqz}>" loading="lazy" alt="搜狗权重"><i class="num">zdmsl<{$links.sgqz}></i></span><br>
            </div>
            <div class="col-sm-4 text-muted text-center d-md-block">
              <div id="code">
                <img src="zdmsl<{$links.urlimg}>" class="img-fluid" loading="lazy" alt="zdmsl<{$links.title}>">
              </div>
            </div>
          </div>
          <hr>
          <div class="d-sm-flex align-items-center div_scroll rounded">
            <div>
              zdmsl<{if $links.kuaishen !== "5"}>
              <a href="zdmsl<{$links.domain}>" class="btn btn-info mr-1 progress-bar-striped progress-bar-animated" target="_blank"><i class="icon-IE"></i> 访问网站</a>
              zdmsl<{/if}>
              <div class="btn-group mr-1">
                <form name="tjgx" method="POST" action="zdmsl<{$dada.siteurl}>zdmsl_dada/yjgz.php" style="display: inline-block;">
                  <button type="submit" class="btn btn-success progress-bar-striped progress-bar-animated" value="zdmsl<{$links.id}>" name="update"><i class="icon-uniE902"></i> 点击更新SEO</button>
                </form>
              </div>
              <p class="btn btn-light btn-sm mr-1 text-muted d-none d-sm-inline"><i class="icon-heart3 text-danger"></i>
                zdmsl<{if $links.kuaishen == "5"}>
                用户投诉，已停止访问该网页...
                zdmsl<{else}>
                zdmsl<{$links.linksurl}>
                zdmsl<{/if}>
              </p>
            </div>
            <a href="tencent://message/?uin=zdmsl<{$dada.qq}>&site=qq&menu=yes" class="text-muted small ml-auto d-none d-sm-inline"><span class="text-muted"><i class="icon-notification"></i> 举报/报错</span></a>
          </div>
        </div>
      </div>
      <div class="card border-0 shadow-sm mb-3">
        <div class="card-body">
          <blockquote class="mb-0">
            <strong class="li-title">网站标签</strong>
            <p>
              zdmsl<{if $links.keywordszf == "0"}>
              该站未曾设置keywords
              zdmsl<{else}>
              zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
              zdmsl<{php}>
              if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
              echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
              }
              zdmsl<{/php}>
              zdmsl<{/foreach}>
              zdmsl<{/if}>
            </p>
            <hr>
            <strong class="li-title">网站描述</strong>
            <p>zdmsl<{if $links.descriptionzf == "0"}> 该站未曾设置description zdmsl<{else}> zdmsl<{$links.description}> zdmsl<{/if}></p>
            <hr>
            zdmsl<{if $syp.title}><p class="text-muted text-truncate">上一篇：<a href="zdmsl<{$syp.url}>" title="zdmsl<{$syp.title}>" class="text-info">zdmsl<{$syp.title}></a></p>zdmsl<{/if}>
            zdmsl<{if $xyp.title}><p class="text-muted text-truncate">下一篇：<a href="zdmsl<{$xyp.url}>" title="zdmsl<{$xyp.title}>" class="text-info">zdmsl<{$xyp.title}></a></p>zdmsl<{/if}>
          </blockquote>
        </div>
      </div>
      <div class="card border-0 shadow-sm mb-3">
        <div class="card-body">
          <blockquote class="mb-0">
            <strong class="li-title">seo综合信息</strong>
            <table class="table-content">
              <tbody>
              <tr>
                <td>SEO信息</td>
                <td>百度来访IP：zdmsl<{$links.bdll}> | 移动端来访IP：zdmsl<{$links.bdsjll}> | 出站链接：zdmsl<{$links.wailian}> | 站内链接：zdmsl<{$links.neilian}></td>
              </tr>
              <tr>
                <td>IP网速：</td>
                <td>IP地址：zdmsl<{$links.ip}> | 网速：zdmsl<{$links.wangsu}></td>
              </tr>
              <tr>
                <td>ALEXA排名</td>
                <td>世界排名：zdmsl<{$links.paiming}> | 预估IP：zdmsl<{$links.paimingip}> | 预估PV：zdmsl<{$links.paimingyg}></td>
              </tr>
              <tr>
                <td>备案信息</td>
                <td>zdmsl<{$links.bah}> | 名称：zdmsl<{$links.bar}> | 已创建：zdmsl<{$links.ymdete}></td>
              </tr>
              </tbody>
            </table>
            <table class="table-content div-center">
              <tbody>
              <tr>
                <td>收录</td>
                <td>百度</td>
                <td>360</td>
                <td>搜狗</td>
                <td>谷歌</td>
              </tr>
              <tr>
                <td>查询</td>
                <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.bdsl}></a></td>
                <td><a rel="nofollow" href="https://www.so.com/s?q=site%3Azdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.360sl}></a></td>
                <td><a rel="nofollow" href="https://www.sogou.com/web?query=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sgsl}></a></td>
                <td><a rel="nofollow" href="https://www.google.com.hk/search?hl=zh-CN&amp;q=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.ggsl}></a></td>
              </tr>
              </tbody>
            </table>
            <table class="table-content div-center">
              <tbody>
              <tr>
                <td>电脑关键词</td>
                <td>手机关键词</td>
                <td>页面友好</td>
                <td>首页位置</td>
                <td>索引</td>
                <td>近期收录</td>
              </tr>
              <tr>
                <td>zdmsl<{$links.bdgjc}></td>
                <td>zdmsl<{$links.bdsjgjc}></td>
                <td>电脑端优秀</td>
                <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sywz}></a></td>
                <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.suoyin}></a></td>
                <td>
                  <a rel="nofollow" target="_blank" href="https://www.baidu.com/s?ie=utf-8&f=8&rsv_bp=1&rsv_idx=1&tn=baidu&wd=site%3Azdmsl<{$links.domain1}>&lm=30&gpc=stf=1645989288,1648494888|stftype=1&tfflag=1">zdmsl<{$links.jqsl}></a>
                </td>
              </tr>
              </tbody>
            </table>
            <table class="table-content">
              <tbody>
              <tr>
                <td>zdmsl<{$links.fwq}></td>
              </tr>
              </tbody>
            </table>
          </blockquote>
        </div>
      </div>
      zdmsl<{if $links.kuaizhao neq "no" }>
      <div class="card border-0 shadow-sm mb-3">
        <div class="card-body">
          <blockquote class="mb-0">
            <strong class="li-title">网站快照</strong>
            <p class="kuaizhao mt-3" readonly="readonly">
              zdmsl<{$links.kuaizhao}>
            </p>
          </blockquote>
        </div>
      </div>
      zdmsl<{/if}>
      <div class="card border-0 shadow-sm mb-3">
        <div class="card-body">
          <blockquote class="mb-0">
            <strong class="li-title">站点概括</strong>
            <p>
              <b>关于zdmsl<{$links.domain1}>说明：</b><br>zdmsl<{$links.domain1}>由网友主动性提交被zdmsl<{$dada.sitename}>整理收录的，zdmsl<{$dada.sitename}>仅提供zdmsl<{$links.domain1}>的基础信息并免费向大众网友展示，zdmsl<{$links.domain1}>的是IP地址：zdmsl<{$links.ip}>，zdmsl<{$links.domain1}>的百度权重为zdmsl<{$links.bd}>、百度手机权重为zdmsl<{$links.bdyd}>、百度收录为zdmsl<{$links.bdsl}>条、360收录为zdmsl<{$links.360sl}>条、搜狗收录为zdmsl<{$links.sgsl}>条、谷歌收录为zdmsl<{$links.ggsl}>条、百度来访流量大约在zdmsl<{$links.bdll}>之间、百度手机端来访流量大约在zdmsl<{$links.bdsjll}>之间、zdmsl<{$links.domain1}>的备案号是zdmsl<{$links.bah}>、备案人叫zdmsl<{$links.bar}>、被百度收录的关键词有zdmsl<{$links.bdgjc}>个、手机端关键词有zdmsl<{$links.bdsjgjc}>个、该站点迄今为止已经创建zdmsl<{$links.ymdete}>。
            </p>
          </blockquote>
        </div>
      </div>
      <div class="card border-0 shadow-sm mb-3">
        <div class="card-body">
          <blockquote class="mb-0">
            <strong class="li-title">内容声明：</strong>
            <p>
              1、本站收录的内容来源于大数据收集，版权归原网站所有！<br>
              2、本站收录的内容若侵害到您的利益，请联系我们进行删除处理！<br>
              3、本站不接受违规信息，如您发现违规内容，请联系我们进行清除处理！<br>
              4、本文地址：zdmsl<{$links.url}>，复制请保留版权链接！
            </p>
            <hr>
            <footer class="blockquote-footer">温馨小提示：在您的网站做上本站友情链接,访问一次即可自动收录并自动排在本站第一位！</footer>
          </blockquote>
        </div>
      </div>
      <div class="card mb-3">
        <div class="card-header">
          <i class="icon-heart text-danger"></i> 您可能还<b class="text-danger">喜欢</b></div>
        <div class="card-body pt-0">
          <div class="row row-cols-2 row-cols-sm-3 row-cols-md-4 item_tui">
            zdmsl<{if $sjtj }>
            zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
            zdmsl<{if $myId < 8 }>
            <div class="col mt-3">
              <div class="card border-0 lbdhd">
                <div class="card-body align-middle item_img" style="padding-left:45px;background-image:url(zdmsl<{$sjtja.ico}>);">
                  <p class="card-title text-truncate mb-0">
                    <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" class="stretched-link" target="_blank">zdmsl<{$sjtja.title}></a>
                  </p>
                  <p class="card-text text-truncate">
                    <small class="text-muted">
                      zdmsl<{if $sjtja.description }>zdmsl<{$sjtja.description}>zdmsl<{else}>该站暂未设置description...zdmsl<{/if}>
                    </small>
                  </p>
                </div>
              </div>
            </div>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
            zdmsl<{/if}>
          </div>
        </div>
      </div>
    </div>
    <div class="col-12 col-sm-3 sidebar">
      zdmsl<{if $links.logo neq "no" }>
      <div class="card mb-3">
        <div class="card-header"><i class="icon-bullhorn text-muted"></i> <span class="text-danger">网站logo</span></div>
        <div class="card-body" style="margin: 0 auto;">
          <img src="zdmsl<{$links.logo}>" loading="lazy" alt="zdmsl<{$links.title}>" style="max-width: 100%;">
        </div>
      </div>
      zdmsl<{/if}>
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 7 }>
      <div class="card mb-3zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      <div class="card mb-3">
        <div class="card-header"><i class="icon-bullhorn text-muted"></i> <span class="text-danger">相关站点</span></div>
        <div class="card-body pt-0">
          zdmsl<{if $xgtj }>
          <ul class="list-unstyled mb-0">
            zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
            zdmsl<{if $myId < 10 }>
            <li class="media position-relative mt-3"><img class="align-self-center img-fluid rounded img-32 mr-2" src="zdmsl<{$xgtja.ico}>" loading="lazy" alt="相关推荐">
              <div class="media-body text-truncate"><p class="mb-0"><a href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>">zdmsl<{$xgtja.title}></a></p>
                <small class="text-muted"><i class="icon-new-tab text-gray"></i>
                  zdmsl<{if $xgtja.descriptionzf == "0"}>该站暂未设置description...zdmsl<{else}>zdmsl<{$xgtja.description}>zdmsl<{/if}>
                </small>
              </div>
            </li>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
          </ul>
          zdmsl<{/if}>
        </div>
      </div>
      zdmsl<{if $dada.meinv == "1" }>
      <div class="card mb-3" style="border:unset;">
        <div class="player">
          <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
          <button id="lianxu">连续开启</button>
          <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
        </div>
      </div>
      zdmsl<{/if}>
      <div class="card mb-3">
        <div class="card-header"><i class="icon-fire text-danger"></i> <span class="text-danger">推荐站点</span></div>
        zdmsl<{if $rmtj }>
        <ul class="list-group list-group-flush">
          zdmsl<{foreach from=$rmtj key=myId item=rmtja}>
          <li class="list-group-item text-truncate"><a href="zdmsl<{$rmtja.url}>" title="zdmsl<{$rmtja.title}>">zdmsl<{$rmtja.title}></a></li>
          zdmsl<{/foreach}>
        </ul>
        zdmsl<{/if}>
      </div>
    </div>
  </div>
  zdmsl<{foreach from=$ad key=myId item=ada}>
  zdmsl<{if $ada.zid == 2 }>
  <div class="card mb-3zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
    <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
  </div>
  zdmsl<{/if}>
  zdmsl<{/foreach}>
  <div class="card mb-3">
    <div class="card-header">
      <i class="icon-bullhorn text-muted"></i> 随机文章
    </div>
    <div class="row" style="padding: 10px;">
      zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
      <div class="card col-md-6 wzlbcc">
        <div class="card-body">
          <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>" target="_blank"><img class="rounded wzdslt" loading="lazy" alt="zdmsl<{$sjwztja.title}>" src="zdmsl<{$sjwztja.wzslt}>"></a>
          <p style="float: right">
          <h4 class="text-truncate">
            <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$sjwztja.title}>" target="_blank">zdmsl<{$sjwztja.title}></a>
          </h4>
          <p class="text-muted small text-truncate">zdmsl<{$sjwztja.description}></p>
          <p class="small mb-0">
            zdmsl<{if $sjwztja.wzfenlei }>
            <span class="text-success mr-3">
            <i class="icon-uniE902"></i>
            <a href="zdmsl<{$sjwztja.fenleiurl}>" class="text-success mr-3" title="zdmsl<{$sjwztja.wzfenlei}>" target="_blank">zdmsl<{$sjwztja.wzfenlei}></a>
            </span>
            zdmsl<{/if}>
            <i class="icon-heart3 text-gray"></i> zdmsl<{$sjwztja.date}>
          </p>
        </div>
      </div>
      zdmsl<{/foreach}>
    </div>
  </div>
</div>
zdmsl<{if $dada.author =="1" && stripos($links.urlimg, 'timg') !== false }>
<script>
  var xml = new XMLHttpRequest();
  xml.open("GET", "zdmsl<{$dada.siteurl}>zdmsl_dada/jpg.php?jpg=zdmsl<{$links.id}>&url=zdmsl<{$links.linksurl}>", true);
  xml.send();
</script>
zdmsl<{/if}>
zdmsl<{include file="footer.php"}>
</body>
</html>