<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh" xmlns="http://www.w3.org/1999/html">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>免费发布软文资讯 - zdmsl<{$dada.sitename}></title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/css.min.css">
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/jquery.3.14.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/popper.min.js"></script>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/bootstrap.min.js"></script>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container mt-3">
  <div class="card">
    <div class="card-body d-flex">
      <ol class="breadcrumb mr-auto mb-0 py-0 bg-transparent">
        <li class="breadcrumb-item"><a href="zdmsl<{$dada.siteurl}>"><i class="icon-home text-muted"></i> 网站首页</a></li>
        <li class="breadcrumb-item active">软文发布</li>
      </ol>
      <p class="mb-0"></p>
    </div>
  </div>
  <div class="row mt-3">
    <div class="col-12 col-sm-9 mb-3">
      <div class="card">
        <div class="card-body">
          <form action='' method='POST'>
            <div class="form-group row">
              <div class="col-sm-12">
                <input name="title" type="text" class="form-control" placeholder=" title 填入原创标题优先审核 (必填)" required="required" autocomplete="off">
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <input name="keywords" type="text" class="form-control" placeholder=" keywords 填入关键词,英文,逗号,分隔,优先审核,(非必填)" autocomplete="off">
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <div class="input-group">
                  <input name="description" type="text" class="form-control" placeholder=" description 填入100-150字符优质简介，优先审核。(非必填)" autocomplete="off">
                </div>
              </div>
            </div>
            <div id="never"></div>
            <textarea id="editor_id" name="article" class="form-control" style="width:100%;height:330px;"></textarea>
            <div id="referrer"></div>
            <br>
            <label style="display: inline-flex;margin-bottom: 10px;float: right;">
              <a onclick="document.getElementById('captcha_img').src='zdmsl_dada/yanzheng.php'"><img id="captcha_img" src="zdmsl_dada/yanzheng.php" alt="验证码"></a>
              <input type="text" name="yanzheng" required="required" placeholder="图形验证码" class="form-control" style="margin-left: 10px;" autocomplete="off">
              <input type="submit" name="save" value="立即发布" id="edtSearch" class="btn btn-success">
            </label>
          </form>
        </div>
      </div>
    </div>
    <div class="col-12 col-sm-3 d-sm-block">
      <div class="card mb-3">
        <div class="card-header">
          <i class="icon-user text-danger"></i>
          <span class="text-danger">注意事项</span>
        </div>
        <div class="card-body">
          <ul class="pl-3 text-success">
            <li>您所发布的软文将有专人审核</li>
            <li>优质原创内容将优先审核通过</li>
            <li>您也可搜索文章查看是否通过</li>
            <li>您可以通过付费审核极速通过</li>
            <li>您所发布的软文不保证会通过</li>
            <li>粗制滥造的内容将不给予通过</li>
            <li>直接删除黄、赌、灰等擦边球</li>
            <li>本站致力于和谐健康软文平台</li>
          </ul>
        </div>
      </div>
      <div class="card mb-3">
        <div class="card-header"><i class="icon-fire text-danger"></i> <span class="text-danger">待审软文</span></div>
        <ul class="list-group list-group-flush">
          zdmsl<{foreach from=$shenhe key=myId item=shenhea}>
          <li class="list-group-item text-truncate">zdmsl<{$shenhea.id}>：zdmsl<{$shenhea.title}></a></li>
          zdmsl<{/foreach}>
        </ul>
      </div>
    </div>
  </div>
</div>
<script charset="utf-8" src="/zdmsl_include/kindeditor/kindeditor-all.js"></script>
<script>
  document.getElementById("never").innerHTML = "<meta name=\'referrer\' content=\'never\'>";
  document.getElementById("referrer").innerHTML = "<meta content=\'always\' name=\'referrer\'>";
  KindEditor.ready(function (K){
    editor = K.create('#editor_id', {
      resizeType: 1,
      allowPreviewEmoticons: false,
      allowImageUpload: false,
      items: ['fontname', 'fontsize', '|', 'forecolor', 'hilitecolor', 'bold', 'italic', 'underline', 'removeformat', '|', 'justifyleft', 'justifycenter', 'justifyright', 'insertorderedlist', 'insertunorderedlist', '|', 'emoticons', 'image']
    });
  });
</script>
zdmsl<{include file="footer.php"}>
</body>
</html>