$(document).ready(function (){
  //ToolTop
  menuHover($("#menu li>a"), $("#menu li p"), function (_this){
    _this.siblings().addClass("OnCurt");
  }, function (_this){
    _this.siblings().removeClass("OnCurt");
  }, 200);
  //Navbar
  var timer;
  $("#Navbar").hover(function (){
    clearTimeout(timer);
    timer = setTimeout(function (){
      $("#ToolNav").addClass("ToolNavbar-hover");
    }, 300);
  }, function (){
    clearTimeout(timer);
    $("#ToolNav").removeClass("ToolNavbar-hover");
  });
  $(".WrapHid").each(function (){
    checkFocus({
      obj_input: $(this), msgBox: $(this).siblings(".CentHid"), Tip: "CentHid"
    });
    clearInput({
      obj_input: $(this), msgBox: $(this).siblings("._CentHid"), Tip: "_CentHid"
    });
  });
  $(".ToolChoese").each(function (){
    _select({
      select: $(this).find(".SearChoese"),
      options: $(this).find("ul.SearChoese-show"),
      option: $(this).find("ul.SearChoese-show li a"),
      t: "slide", //效果（可选参数）
      parents: $(".ToolChoese")//多个select时，传入父级（可选参数）
    });
  });
  Init();
});
function menuHover(menuObj, menuItem, itemOverbackall, itemOutbackall, timer){
  if (!timer) timer = 200;
  var hoverTimer, outTimer;
  menuObj.hover(function (){
    var _this = $(this);
    clearTimeout(hoverTimer);
    hoverTimer = setTimeout(function (){
      menuItem.hide();
      _this.nextAll().show();
    }, timer);
  }, function (){
    var _this = $(this);
    clearTimeout(outTimer);
    outTimer = setTimeout(function (){
      _this.nextAll().hide();
    }, timer);
  });
  menuItem.hover(function (){
    var _this = $(this);
    clearTimeout(hoverTimer);
    hoverTimer = setTimeout(function (){
      _this.show();
    }, timer);
    if (itemOverbackall) itemOverbackall(_this);
  }, function (){
    var _this = $(this);
    clearTimeout(outTimer);
    outTimer = setTimeout(function (){
      _this.hide();
    }, timer);
    if (itemOutbackall) itemOutbackall(_this);
  });
}
function getid(id){
  return (typeof id == "string") ? document.getElementById(id) : id
}
//获取url参数值
function Init(){
  var currentInput = null;
  var showtype = "url";
  var trime;
  var inputSave = {
    OnKeyup: function (e){
      var obj = e.target ? e.target : e.srcElement;
      if (window.location.href.indexOf("ddlSearchMode=2") === -1) {
        if (/\s+/.test(obj.value)) $(obj).val($(obj).val().replace(/\s+/g, ""));
      }
      setTimeout(function (){
        inputSave.addInput("" + obj.id + "", this)
      }, 200);
    }, BoxShowUrls: function (e){
      if (currentInput) {
        if ($(currentInput).siblings(".CentHid").hasClass("col-red")) $(currentInput).siblings(".CentHid").removeClass("col-red")
      }
      inputSave.BoxShowTime(e, "url");
    }, BoxHide: function (e){
      clearTimeout(trime);
      trime = setTimeout(function (){
        if (getid("ToolBox")) {
          getid("ToolBox").style.display = "none";
          var tags = document.getElementsByTagName("input");
          for (var i = 0; i<tags.length; i++) {
            if (tags[i].getAttribute("f") === "1") {
              tags[i].setAttribute("f", 0)
            }
          }
        }
      }, 200);
    }, OnPaste: function (e){
      var obj = e.target ? e.target : e.srcElement;
      setTimeout(function (){
        inputSave.MoveHttp("" + obj.id + "")
      }, 200);
    }, BoxShowWords: function (e){
      inputSave.BoxShowTime(e, "words");
    }, BoxShowCname: function (e){
      inputSave.BoxShowTime(e, "cname");
    }, BoxShowIcpcode: function (e){
      inputSave.BoxShowTime(e, "icpcode");
    }, BoxShowTime: function (e, b){
      if (getid("ToolBox")) getid("ToolBox").style.display = "none";
      clearTimeout(trime);
      trime = setTimeout(function (){
        showtype = b;
      }, 200);
    }, addInput: function (id, _this){
      var obj = getid(id);
      if (!obj) return;
      if (obj.value.indexOf("。")>0) {
        obj.value = obj.value.replace("。", ".");
      }
      this.value = obj.value;
    }, MoveHttp: function (id){
      var val = getid(id).value;
      //网站测速区分https
      if (location.pathname.toLowerCase().indexOf("speedtest")>0 || location.pathname.toLowerCase().indexOf("speedworld")>0 || location.pathname.toLowerCase().indexOf("speedcom")>0) val = val.replace(/http:\/\//i, ""); else val = val.replace(/http(s)?:\/\//i, "");
      var temp = val.split("/");
      if (temp.length<=2) {
        if (val[val.length - 1] === "/") {
          val = val.substring(0, val.length - 1);
        }
      }
      getid(id).value = val;
    }
  }
  $("input[url='true']").bind({
    keyup: inputSave.OnKeyup, mousedown: inputSave.BoxShowUrls, mouseout: inputSave.BoxHide, paste: inputSave.OnPaste
  });
}
//player
var myVid = document.getElementById("player");
if (myVid) {
  var src = "https://v.nrzj.vip/video.php";
  myVid.src = src;
  myVid.volume = 0.05;
  (function (window, document){
    var get = function (id){
      return document.getElementById(id);
    }
    var bind = function (element, event, callback){
      return element.addEventListener(event, callback);
    }
    var auto = true;
    var player = get('player');
    var randomm = function (){
      player.src = src + "?_t=" + Math.random();
      player.play();
    }
    bind(get('huanyige'), 'click', randomm);
    bind(player, 'error', function (){
      randomm();
    });
    bind(get('lianxu'), 'click', function (){
      auto = !auto;
      this.innerText = (auto ? '连续开启' : '连续关闭');
      if (this.innerText === "连续关闭") {
        myVid.loop = "loop";
      } else {
        myVid.loop = "";
      }
    });
    bind(player, 'ended', function (){
      if (auto) randomm();
    });
  })(window, document);
}
function jsonapi(id, xid){
  document.getElementById(id).innerHTML = "加载中..."
  var h5value = document.getElementById(id).value;
  document.getElementById(id).value = Number(h5value) + 1;
  let xhr = new XMLHttpRequest();
  xhr.onreadystatechange = function (){
    if (xhr.readyState === 4) { //结束
      var text = this.responseText;
      if (text) {
        var obj = JSON.parse(text);
        for (var i = 0; i<obj.data.length; i++) {
          var html = document.getElementById(xid).innerHTML;
          if (id === "dhapi") {
            document.getElementById(xid).innerHTML = html + "<li class='item'><img src='" + obj.data[i].ico + "' class='icon' alt='" + obj.data[i].title + "'><a href='" + obj.data[i].url + "' title='" + obj.data[i].title + "' target='_blank'>" + obj.data[i].title + "</a></li>";
          }
          if (id === "wzapi") {
            document.getElementById(xid).innerHTML = html + "<p class='pjtt'><a href='" + obj.data[i].url + "' target='_blank'><img class='ijt' src='" + obj.data[i].img + "' title='" + obj.data[i].title + "' alt='" + obj.data[i].title + "'></a><a class='abt' href='" + obj.data[i].url + "' target='" + obj.data[i].title + "'>" + obj.data[i].title + "</a></p>";
          }
          if (id === "wzapis") {
            document.getElementById(xid).innerHTML = html + "<div class='liebiao'><div class='linkss'><a href='" + obj.data[i].url + "' target='_blank'><img src='" + obj.data[i].img + "' alt='" + obj.data[i].title + "' width='100px' height='100px'></a></div><div class='ico'><a href='" + obj.data[i].url + "' target='_blank'>" + obj.data[i].title + "</a><p class='yincang'>" + obj.data[i].description + "</p><p><span>更新时间：" + obj.data[i].date + "</span></p></div></div>";
          }
          if (id === "jrapi") {
            document.getElementById(xid).innerHTML = html + "<li><img src='" + obj.data[i].ico + "' width='16' height='16' alt='" + obj.data[i].title + "'><a href='" + obj.data[i].url + "' title='" + obj.data[i].title + "'>" + obj.data[i].title + "</a></li>";
          }
        }
      } else {
        document.getElementById(id).value = h5value;
        alert("没有了，已显示全部内容...");
      }
      document.getElementById(id).innerHTML = "显示更多"
    }
  };
  var file, scripts = document.getElementsByTagName("script");
  file = scripts[scripts.length - 1].getAttribute("src");
  var index = file.indexOf("zdmsl_templets")
  var resolve = file.substring(0, index);
  xhr.open("post", resolve, true);
  xhr.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
  xhr.send(id + "=" + h5value);
}
function txturl(){
  var txturl = document.getElementsByName('text')[0].value;
  var urlnum = txturl.indexOf('://');
  if (urlnum>0) {
    document.getElementById('txturl').style = 'display: none;';
  }
}