<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>今日人气排行榜 - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" type="text/css" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico">
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="container">
  <div class="card">
    <div class="card-head">
      <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="今日人气排行榜"> 今日人气排行榜
    </div>
    <div class="card-body">
      zdmsl<{foreach from=$renqi key=myId item=renqia}>
      <div class="card-body1">
        <div class="renqi-logo">
          zdmsl<{if $renqia.logo neq "no"}> <img src="zdmsl<{$renqia.logo}>" alt="zdmsl<{$renqia.title}>"> zdmsl<{else}> <img src="zdmsl<{$renqia.img}>" alt="zdmsl<{$renqia.title}>"> zdmsl<{/if}>
        </div>
        <div class="card-a">
          <a href="zdmsl<{$renqia.url}>" target="_blank"> <b style="color: #ff1600">【 第zdmsl<{$myId+1}>名 】</b> <b style="color: #e39712">【 今日人气：zdmsl<{$renqia.renqi}> 】</b> <img src="zdmsl<{$renqia.ico}>" width="16" height="16" alt="zdmsl<{$renqia.title}>"> zdmsl<{$renqia.title}> | zdmsl<{$renqia.description}> </a>
        </div>
      </div>
      zdmsl<{/foreach}>
    </div>
  </div>
</div>
<div class="container">
  <div class="card">
    <div class="card-head">
      <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机推荐"> 随机推荐
    </div>
    zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
    <div class="pjtt">
      <p class="pjt">
        <a class="abt" href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank"> <img class="ijt" src="zdmsl<{$sjtja.img}>" alt="zdmsl<{$sjtja.title}>"> <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>"> zdmsl<{$sjtja.title}> </a>
      </p>
    </div>
    zdmsl<{/foreach}>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>