<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$article.title}> - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$article.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$article.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="never" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layui.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/public.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/index.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/mountain.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/article.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="content-true">
  <div class="container layui-clear">
    <div class="index-container layui-clear">
      <div class="soft_content">
        <div class="import layui-clear">
          <div class="right">
            <h3 class="soft-title">zdmsl<{$article.title}></h3>
            <div class="soft-info article-bq layui-clear">
              <span><i>文章编号：</i><font>zdmsl<{$article.id}></font></span>
              <span><i>更新时间：</i><font>zdmsl<{$article.sj}></font></span>
              zdmsl<{if $article.wzfenlei }>
              <span><i>分类：</i><font><a href="zdmsl<{$article.fenleiurl}>" target="_blank">zdmsl<{$article.wzfenlei}></a></font></span>
              zdmsl<{/if}>
              <span><i>阅读次数：</i><font><span id="dangqian"></span>次</font></span>
            </div>
          </div>
        </div>
        <div class="soft-intr layui-clear com">
          <div class="left fenlei">
            <div class="title">
              <h3>资讯内容</h3>
            </div>
            <div class="soft-content" id="viewer">
              zdmsl<{$article.nr}>
              <meta content="always" name="referrer">
              zdmsl<{if $keywordsurl}>
              标签：
              zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
              zdmsl<{php}>
              if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
              echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
              }
              zdmsl<{/php}>
              zdmsl<{/foreach}>
              <br>
              zdmsl<{/if}>
              <p> 本文地址：
                <a href="zdmsl<{$article.url}>">zdmsl<{$article.url}></a>
              </p>
              <b>zdmsl<{if $syp.title}> <span>上一篇：<a href="zdmsl<{$syp.url}>">zdmsl<{$syp.title}>...</a></span>
                zdmsl<{/if}>
                zdmsl<{if $xyp.title}>
                <br>
                <span>下一篇：<a href="zdmsl<{$xyp.url}>">zdmsl<{$xyp.title}>...</a></span></b>
              zdmsl<{/if}>
            </div>
            zdmsl<{if $dada.pinglunkg}>
            <div class="title">
              <h3 id="pinglun">发表评论</h3>
            </div>
            <form method="post" action="">
              <input type="hidden" name="dingji" value="" id="dingji">
              <div class="com-info">
                <ul>
                  <li>
                    <input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)">
                  </li>
                  <li>
                    <input class="ipt" type="text" name="mail" placeholder="QQ/邮箱">
                  </li>
                  <li>
                    <button type="submit" name="pinglun" value="yes" class="layui-btn layui-btn-danger layui-btn-sm">发布评论</button>
                  </li>
                </ul>
              </div>
              <div class="com-box">
                <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
              </div>
            </form>
            zdmsl<{/if}>
            zdmsl<{if $pinglun }>
            <div class="pinglun-list mt">
              zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
              <div class="ul" zdmsl<{if $pingluna.dingji }> style="margin-left: 50px;"zdmsl<{/if}>>
              <div class="li transition">
                zdmsl<{if $pingluna.admin }>
                <img class="fl" src="zdmsl<{$dada.siteurl}>favicon.ico" alt="zdmsl<{$pingluna.name}>">
                zdmsl<{else}>
                <img class="fl" src="zdmsl<{$dada.siteurl}>zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>">
                zdmsl<{/if}>
                <div class="clbody">
                  <div class="cinfo clearfix">
                    zdmsl<{if $pingluna.admin }>
                    <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                    zdmsl<{else}>
                    zdmsl<{$pingluna.name}>
                    zdmsl<{/if}>
                    <span class="reply-a fr transition">
                      <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a></span>
                  </div>
                  <span class="c-time">zdmsl<{$pingluna.date}></span>
                  <p class="p">zdmsl<{$pingluna.text}></p>
                </div>
              </div>
            </div>
            zdmsl<{/foreach}>
          </div>
          zdmsl<{/if}>
        </div>
        <div class="right sidebar">
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 8 }>
          <div class="xuhaoulzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <a href="zdmsl<{$ada.url}>"zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="340px" height="280px"></a>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          <div class="title">
            <h3>热门文章</h3>
          </div>
          <ul class="xuhaoul">
            zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
            <li>
              <a href="zdmsl<{$sjwztja.url}>" title="zdmsl<{$rmwztja.title}>"><i>zdmsl<{$myId+1}></i>zdmsl<{$sjwztja.title}></a>
            </li>
            zdmsl<{/foreach}>
          </ul>
          <div class="title">
            <h3>站点推荐</h3>
          </div>
          <ul class="xuhaoul">
            zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
            <li>
              <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>"><i>zdmsl<{$myId+1}></i>zdmsl<{$sjtja.title}></a>
            </li>
            zdmsl<{/foreach}>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="articlebox">
  zdmsl<{foreach from=$ad key=myId item=ada}>
  zdmsl<{if $ada.zid == 2 }>
  <div><a href="zdmsl<{$ada.url}>"zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"/></a></div>
  zdmsl<{/if}>
  zdmsl<{/foreach}>
  <div>
    <ul class="indexWebList layui-clear site-title zxwzbfb">
      <fieldset>
        <legend>相关文章</legend>
      </fieldset>
      zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
      zdmsl<{if $myId < 6 }>
      <li><img src="zdmsl<{$xgtja.wzslt}>" alt="zdmsl<{$xgtja.title}>"/><a href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>">zdmsl<{$xgtja.title}></a></li>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
    </ul>
  </div>
</div>
zdmsl<{include file="footer.php"}>
<script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/viewer.js"></script>
<script>
  viewer = new Viewer(document.getElementById('viewer'), {});
</script>
</body>
</html>