<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>最新资讯文章- zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layui.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/public.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/index.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/mountain.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/zy_list.css" type="text/css"/>
  <link id="layuicss-layer" rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layer.css" media="all"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="content-true">
  <div class="container layui-clear">
    <div class="index-container layui-clear com">
      <div class="list-container left">
        <div class="current_nav">最新文章资讯</div>
        <div>
          <ul class="list-ul" id="wzdata">
            zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
            <li class="layui-clear">
              <div class="list-img">
                <img src="zdmsl<{$zxwza.img}>" alt="zdmsl<{$zxwza.title}>">
              </div>
              <div class="list-info">
                <a href="zdmsl<{$zxwza.url}>" target="_blank">zdmsl<{$zxwza.title}></a>
                <div class="list-intro">zdmsl<{if $zxwza.wzfenlei }>分类：zdmsl<{$zxwza.wzfenlei}>zdmsl<{/if}> 时间：zdmsl<{$zxwza.sj}></div>
                zdmsl<{if $zxwza.description }>
                <div class="list-intro">zdmsl<{$zxwza.description}></div>
                zdmsl<{/if}>
                <div class="list-btn layui-clear">
                  <a href="zdmsl<{$zxwza.url}>" target="_blank">立即查看</a>
                </div>
              </div>
            </li>
            zdmsl<{/foreach}>
          </ul>
          zdmsl<{if $dada.gengduo}>
          <button class="layui-btn layui-btn-primary" style="width: 100%;border-color: #ffb821;color: #fff;background: #ff8d00;border-radius: 20px;" id="wzapis" value="1" onclick="jsonapi('wzapis','wzdata');">显示更多</button>
          zdmsl<{/if}>
        </div>
      </div>
      <div class="right sidebar">
        <div class="title">
          <h3>文章推荐</h3>
        </div>
        <ul class="xuhaoul">
          zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
          <li>
            <a href="zdmsl<{$sjwztja.url}>" target="_blank"><i>zdmsl<{$myId+1}></i>zdmsl<{$sjwztja.title}></a>
          </li>
          zdmsl<{/foreach}>
        </ul>
        <div class="title">
          <h3>网址推荐</h3>
        </div>
        <ul class="xuhaoul">
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <li>
            <a href="zdmsl<{$sjtja.url}>" target="_blank"><i>zdmsl<{$myId+1}></i>zdmsl<{$sjtja.title}></a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </div>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>