$(document).ready(function () {
  //ToolTop
  menuHover($("#menu li>a"), $("#menu li p"), function (_this) {
    _this.siblings().addClass("OnCurt");
  }, function (_this) {
    _this.siblings().removeClass("OnCurt");
  }, 200);
  //Navbar
  var timer;
  $("#Navbar").hover(function () {
    clearTimeout(timer);
    timer = setTimeout(function () {
      $("#ToolNav").addClass("ToolNavbar-hover");
    }, 300);
  }, function () {
    clearTimeout(timer);
    $("#ToolNav").removeClass("ToolNavbar-hover");
  });
  $(".WrapHid").each(function () {
    checkFocus({
      obj_input: $(this), msgBox: $(this).siblings(".CentHid"), Tip: "CentHid"
    });
    clearInput({
      obj_input: $(this), msgBox: $(this).siblings("._CentHid"), Tip: "_CentHid"
    });
  });
  $(".ToolChoese").each(function () {
    _select({
      select: $(this).find(".SearChoese"),
      options: $(this).find("ul.SearChoese-show"),
      option: $(this).find("ul.SearChoese-show li a"),
      t: "slide", //效果（可选参数）
      parents: $(".ToolChoese")//多个select时，传入父级（可选参数）
    });
  });
  Init(); //保存输入框的记录 ::如果输入框要保存为url input[url='true'],关键词则为input[words='true']
});
function menuHover(menuObj, menuItem, itemOverbackall, itemOutbackall, timer) {
  if (!timer) timer = 200;
  var hoverTimer, outTimer;
  menuObj.hover(function () {
    var _this = $(this);
    clearTimeout(hoverTimer);
    hoverTimer = setTimeout(function () {
      menuItem.hide();
      _this.nextAll().show();
    }, timer);
  }, function () {
    var _this = $(this);
    clearTimeout(outTimer);
    outTimer = setTimeout(function () {
      _this.nextAll().hide();
    }, timer);
  });
  menuItem.hover(function () {
    var _this = $(this);
    clearTimeout(hoverTimer);
    hoverTimer = setTimeout(function () {
      _this.show();
    }, timer);
    if (itemOverbackall) itemOverbackall(_this);
  }, function () {
    var _this = $(this);
    clearTimeout(outTimer);
    outTimer = setTimeout(function () {
      _this.hide();
    }, timer);
    if (itemOutbackall) itemOutbackall(_this);
  });
};
//SearchWrapHid-Cent
var checkFocus = function (options) {
  var thisCheck = options.obj_input; //当前input
  var msgBox = options.msgBox; //当前提示标签
  checkValue = thisCheck.val();
  var trime = options.trime !== undefined ? options.trime : 200;
  thisCheck.focus(function () {
    msgBox.fadeOut(trime);
  });
  thisCheck.blur(function () {
    if ($(this).val() == "") {
      if (msgBox.hasClass(options.Tip)) {
        msgBox.stop(true, true).fadeIn(trime);
      }
      return false;
    } else {
      msgBox.stop(true, true).fadeOut(trime);
      return true;
    }
  });
  msgBox.click(function () {
    thisCheck.mousedown();
    thisCheck.focus();
  });
  function init() {
    //        if (!options.isselchk)
    //            $(".publicSearch input[type='text']:first").focus().select();
    if (checkValue !== "") {
      msgBox.stop(true, true).fadeOut(trime);
    } else {
      msgBox.stop(true, true).fadeIn(trime);
    }
  }
  init();
};
var clearInput = function (options) {
  var thisCheck = options.obj_input; //当前input
  var msgBox = options.msgBox; //当前提示标签
  checkValue = thisCheck.val();
  var trime = options.trime !== undefined ? options.trime : 100;
  thisCheck.bind("blur keyup", function () {
    if ($(this).val() == "") {
      if (msgBox.hasClass(options.Tip)) {
        msgBox.stop(true, true).fadeOut(trime);
      }
    } else {
      msgBox.stop(true, true).fadeIn(trime);
    }
  });
  msgBox.click(function () {
    thisCheck.focus();
    msgBox.stop(true, true).fadeOut(trime);
    thisCheck.val("");
  });
  function init() {
    $("input[type='text']:first").focus().select();
    if (checkValue !== "") {
      msgBox.stop(true, true).fadeIn(trime);
    } else {
      msgBox.stop(true, true).fadeOut(trime);
    }
  }
  init();
};
var _select = function (settings) {
  settings.select.bind("selectstart", function () {
    return false;
  }); //禁用选中IE，其他-moz-user-select:none;
  settings.select.click(function (e) {
    if (settings.parents) if (settings.parents.length>1) settings.parents.find("ul").not(settings.options).hide(); //如果有多个select隐藏非当前的所有相关ul
    if (settings.options.is(":visible")) showType(0); else showType(1);
    if (settings.selectcallback) settings.selectcallback(this);
    e.stopPropagation();
  });
  settings.option.click(function () {
    settings.select.text($(this).text());
    settings.select.next().val($(this).attr("val"));
    showType(0);
    if (settings.callback) settings.callback(this);
  });
  $(document).click(function () {
    if (settings.options.is(":visible")) showType(0);
  });
  function showType(flage) {
    switch (settings.t) {
      case "slide":
        if (flage) {
          settings.options.slideDown(50);
          settings.select.siblings("span").addClass("corUp");
        } else {
          settings.options.slideUp(50);
          settings.select.siblings("span").removeClass("corUp");
        }
        break;
      case "fade":
        if (flage) {
          settings.options.fadeIn(200);
          settings.select.siblings("span").addClass("corUp");
        } else {
          settings.options.fadeOut(200);
          settings.select.siblings("span").removeClass("corUp");
        }
        break;
      default:
        if (flage) {
          settings.options.show();
          settings.select.siblings("span").addClass("corUp");
        } else {
          settings.options.hide();
          settings.select.siblings("span").removeClass("corUp");
        }
        break;
    }
  }
};
Array.prototype.trimArray = function () {
  var array = this;
  var narray = [];
  for (var i = 0; i<array.length; i++) if (array[i]) {
    if (typeof array[i] == "string") {
      if (array[i].trim()) narray.push(array[i]);
    } else {
      narray.push(array[i]);
    }
  }
  return narray;
};
Array.prototype.remove = function (elm) {
  for (var i = 0; i<this.length; i++) {
    if (this[i] === elm) {
      this[i] = "";
      break;
    }
  }
  return this.trimArray(); //清除空元素
};
Array.prototype.unique = function (isStrict) {
  if (!this.length) return [];
  if (this.length<2) return [this[0]] || [];
  var tempObj = {}, newArr = [];
  for (var i = 0; i<this.length; i++) {
    var v = this[i];
    var condition = isStrict ? (typeof tempObj[v] !== typeof v) : false;
    if ((typeof tempObj[v] == "undefined") || condition) {
      tempObj[v] = v;
      newArr.push(v);
    }
  }
  return newArr;
};
Array.prototype.sameCount = function () {
  var res = [];
  var ary = this;
  ary.sort();
  for (var i = 0; i<ary.length;) {
    var count = 0;
    for (var j = i; j<ary.length; j++) {
      if (ary[i] === ary[j]) {
        count++;
      }
    }
    res.push([ary[i], count]);
    i += count;
  }
  return res;
}
var getClassName = function (name) {
  try {
    return document.getElementsByClassName(name);
  } catch (e) {
    var tags = document.getElementsByTagName("*") || document.all;
    var els = [];
    for (var i = 0; i<tags.length; i++) {
      if (tags[i].className && typeof tags[i].className == "string") {
        var cs = [];
        try {
          cs = tags[i].className.split(" ");
        } catch (e) {
          break;
        }
        for (var j = 0; j<cs.length; j++) {
          if (name === cs[j]) {
            els.push(tags[i]);
            break
          }
        }
      }
    }
    return els
  }
};
var byClass = getClassName;
function gopage(page, form) {
  $("#pagelist a.item").click(function () {
    $("#" + page).val($(this).attr("val"));
    //jq中submit()提交表单需加setTimeout兼容IE6，原因未知
    setTimeout(function () {
      $("#" + form).submit();
    }, 0);
  });
  $("#pageok").click(function () {
    if ($("#pn").val()) {
      $("#" + page).val($("#pn").val());
      setTimeout(function () {
        $("#" + form).submit();
      }, 0);
    }
  });
}
/**
 * 阻止事件(包括冒泡和默认行为)
 * */

function getid(id) {
  return (typeof id == "string") ? document.getElementById(id) : id
}
function IsURL(strUrl) {
  var regular = /^\b(((https?|ftp):\/\/)?[-a-z0-9]+(\.[-a-z0-9]+)*\.([a-z0-9]+)(\/[-a-z0-9_:\@&?=+,.!\/~%\$]*)?)$/i
  if (regular.test(strUrl)) {
    return true;
  } else {
    return false;
  }
}
//获取url参数值
function Init() {
  var currentInput = null;
  var iswords = false;
  var showtype = "url";
  var trime;
  var tipTxt;
  var inputSave = {
    OnKeyup: function (e) {
      var obj = e.target ? e.target : e.srcElement;
      // $(obj).val($(obj).val().replace(/\s+/g, ''));
      if (window.location.href.indexOf("ddlSearchMode=2") === -1) {
        if (/\s+/.test(obj.value)) $(obj).val($(obj).val().replace(/\s+/g, ""));
      }
      setTimeout(function () {
        inputSave.addInput("" + obj.id + "", this)
      }, 200);
    }, BoxShowUrls: function (e) {
      if (currentInput) {
        if ($(currentInput).siblings(".CentHid").hasClass("col-red")) $(currentInput).siblings(".CentHid").removeClass("col-red")
      }
      inputSave.BoxShowTime(e, "url");
    }, BoxHide: function (e) {
      clearTimeout(trime);
      trime = setTimeout(function () {
        if (getid("ToolBox")) {
          getid("ToolBox").style.display = "none";
          var tags = document.getElementsByTagName("input");
          for (var i = 0; i<tags.length; i++) {
            if (tags[i].getAttribute("f") === "1") {
              tags[i].setAttribute("f", 0)
            }
          }
        }
      }, 200);
    }, OnPaste: function (e) {
      var obj = e.target ? e.target : e.srcElement;
      setTimeout(function () {
        inputSave.MoveHttp("" + obj.id + "")
      }, 200);
    }, BoxShowWords: function (e) {
      inputSave.BoxShowTime(e, "words");
    }, BoxShowCname: function (e) {
      inputSave.BoxShowTime(e, "cname");
    }, BoxShowIcpcode: function (e) {
      inputSave.BoxShowTime(e, "icpcode");
    }, BoxShowTime: function (e, b) {
      if (getid("ToolBox")) getid("ToolBox").style.display = "none";
      clearTimeout(trime);
      trime = setTimeout(function () {
        showtype = b;
      }, 200);
    }, FillUrls: function (cookieName) {
      var urls = getcookie(cookieName);
      var html = "";
      switch (showtype) {
        case "url":
          html = "<li><a href='javascript:;' class='add'>＋保存输入框的网址</a></li>";
          break;
        case "words":
          html = "<li><a href='javascript:;' class='add'>＋保存输入框的关键字</a></li>";
          break;
        case "cname":
          html = "<li><a href='javascript:;' class='add'>＋保存输入框的公司名称</a></li>";
          break;
        case "icpcode":
          html = "<li><a href='javascript:;' class='add'>＋保存输入框的备案编号</a></li>";
          break;
      }
      if (urls !== "" && urls !== ";") {
        var urllist = urls.split("|");
        for (var i = 0; i<urllist.length; i++) {
          var textval = urllist[i];
          html += "<li><a href=\"javascript:\" class='setval'><input type='button' value='删除' class='del' v=" + textval + " />" + textval + "</a></li>";
        }
      } else {
        html += "<li>没有记录</li>"
      }
      $("#ToolBox .add").click(inputSave.ToolBoxAdd);
      $("#ToolBox .setval").click(function () {
        inputSave.InputSetValue($(this).text());
        $("form .jstrime").remove();
        setTimeout(function () {
          $(".WrapHid").each(function () {
            checkFocus({
              obj_input: $(this), msgBox: $(this).siblings(".CentHid"), Tip: "CentHid", isselchk: true
            });
          });
          $(currentInput).removeClass("col-hint");
        }, 200);
      });
      $("#ToolBox .del").click(function (e) {
        stopEvent(e);
        inputSave.ToolBoxDeleteValue($(this).attr("v"));
        $(".WrapHid").each(function () {
          checkFocus({
            obj_input: $(this), msgBox: $(this).siblings(".CentHid"), Tip: "CentHid", isselchk: true
          });
        });
      });
    }, getOffsetTop: function (el, p) {
      var _t = el.offsetTop;
      while (el == el.offsetParent) {
        if (el === p) break;
        _t += el.offsetTop
      }
      return _t
    }, getOffsetLeft: function (el, p) {
      var _l = el.offsetLeft;
      while (el == el.offsetParent) {
        if (el === p) break;
        _l += el.offsetLeft
      }
      return _l
    }, ToolBoxAdd: function () {
      inputSave.BoxHide();
      var val = currentInput.value.trim();
      //col-red
      if (val === "") {
        //alert("不能添加空值。");
        tipTxt = $(currentInput).siblings(".CentHid").text();
        $(currentInput).siblings(".CentHid").addClass("col-hint").text("不能添加空值");
        return;
      }
      if (showtype === "url") {
        if (!IsURL(val)) {
          //alert("输入网址不正确!")
          tipTxt = $(currentInput).siblings(".CentHid").text();
          currentInput.value = "";
          $(currentInput).siblings(".CentHid").addClass("col-hint").text("输入网址不正确").show();
          return;
        }
      }
      //if (location.host.indexOf("mobile") >= 0 || location.host.indexOf("index") >= 0 || location.host.indexOf("wapseo") >= 0)//如果是mobile.chinaz.com
      if (public_hostlist[location.host]) $.ajax({
        type: "POST",
        url: "/fit/toobox",
        data: {"addval": escape(val), "showtype": showtype}
      }); else $.ajax({
        type: "POST",
        url: "/ajaxsync.aspx",
        data: "at=toolbox&showtype=" + showtype + "&addval=" + escape(val)
      });
    }, addInput: function (id, _this) {
      var obj = getid(id);
      if (!obj) return;
      if (obj.value.indexOf("。")>0) {
        obj.value = obj.value.replace("。", ".");
      }
      this.value = obj.value;
    }, MoveHttp: function (id) {
      var val = getid(id).value;
      //网站测速区分https
      if (location.pathname.toLowerCase().indexOf("speedtest")>0 || location.pathname.toLowerCase().indexOf("speedworld")>0 || location.pathname.toLowerCase().indexOf("speedcom")>0) val = val.replace(/http:\/\//i, ""); else val = val.replace(/http(s)?:\/\//i, "");
      var temp = val.split("/");
      if (temp.length<=2) {
        if (val[val.length - 1] === "/") {
          val = val.substring(0, val.length - 1);
        }
      }
      getid(id).value = val;
    }, ToolBoxDeleteValue: function (val) {
      inputSave.BoxHide();
      //if (location.host.indexOf("mobile") >= 0 || location.host.indexOf("index") >= 0 || location.host.indexOf("wapseo") >= 0)//如果是mobile.chinaz.com
      if (public_hostlist[location.host]) $.ajax({
        type: "POST",
        url: "/fit/toobox",
        data: {"delval": escape(val), "showtype": showtype}
      }); else $.ajax({
        type: "POST",
        url: "/ajaxsync.aspx",
        data: "at=toolbox&showtype=" + showtype + "&delval=" + escape(val)
      });
    }, InputSetValue: function (val) {
      setTimeout(function () {
        var obj = currentInput;
        obj.value = val;
        if ($("input[name='page']")) $("input[name='page']").val(1);
        if (obj.getAttribute("url") === "true") {
          var tags = document.getElementsByTagName("input");
          for (var i = 0; i<tags.length; i++) {
            if (tags[i].getAttribute("url") === "true" && tags[i] !== obj && tags[i].getAttribute("f") === "1") {
              tags[i].value = val;
            }
          }
        }
      }, 200);
      inputSave.BoxHide();
    }
  }
  $("input[url='true']").bind({
    keyup: inputSave.OnKeyup,
    mousedown: inputSave.BoxShowUrls,
    mouseout: inputSave.BoxHide,
    paste: inputSave.OnPaste
  });
  $("input[words='true']").bind({mousedown: inputSave.BoxShowWords, mouseout: inputSave.BoxHide});
  $("input[cname='true']").bind({mousedown: inputSave.BoxShowCname, mouseout: inputSave.BoxHide});
  $("input[icpcode='true']").bind({mousedown: inputSave.BoxShowIcpcode, mouseout: inputSave.BoxHide});
  $("#ToolBox").mouseout(inputSave.BoxHide).mouseover(function () {
    clearTimeout(trime);
    $(this).show();
  });
}
;(function () {
  window.sys = {};
  var ua = navigator.userAgent.toLowerCase();
  var s;
  (s = ua.match(/msie ([\d.]+)/)) ? sys.ie = s[1] : (s = ua.match(/firefox\/([\d.]+)/)) ? sys.firefox = s[1] : (s = ua.match(/chrome\/([\d.]+)/)) ? sys.chrome = s[1] : (s = ua.match(/opera\/.*version\/([\d.]+)/)) ? sys.opera = s[1] : (s = ua.match(/version\/([\d.]+).*safari/)) ? sys.safari = s[1] : 0;
  if (/webkit/.test(ua)) sys.webkit = ua.match(/webkit\/([\d.]+)/)[1];
})();
!function (f) {
  f.fn.theiaStickySidebar = function (c) {
    function b(c, b) {
      var e = i(c, b);
      e || (console.log("TSS: Body width smaller than options.minWidth. Init is delayed."), f(document).on("scroll." + c.namespace, function (c, b) {
        return function (e) {
          var T = i(c, b);
          T && f(this).unbind(e)
        }
      }(c, b)), f(window).on("resize." + c.namespace, function (c, b) {
        return function (e) {
          var T = i(c, b);
          T && f(this).unbind(e)
        }
      }(c, b)))
    }
    function i(c, b) {
      return c.initialized === !0 || !(f("body").width()<c.minWidth) && (e(c, b), !0)
    }
    function e(c, b) {
      c.initialized = !0;
      var i = f("#theia-sticky-sidebar-stylesheet-" + c.namespace);
      0 === i.length && f("head").append(f('<style id="theia-sticky-sidebar-stylesheet-' + c.namespace + '">.theiaStickySidebar:after {content: ""; display: table; clear: both;}</style>')), b.each(function () {
        function b() {
          e.fixedScrollTop = 0, e.sidebar.css({"min-height": "1px"}), e.stickySidebar.css({position: "static", width: "", transform: "none"})
        }
        function i(c) {
          var b = c.height();
          return c.children().each(function () {
            b = Math.max(b, f(this).height())
          }), b
        }
        var e = {};
        if (e.sidebar = f(this), e.options = c || {}, e.container = f(e.options.containerSelector), 0 === e.container.length && (e.container = e.sidebar.parent()), e.sidebar.parents().css("-webkit-transform", "none"), e.sidebar.css({position: e.options.defaultPosition, overflow: "visible", "-webkit-box-sizing": "border-box", "-moz-box-sizing": "border-box", "box-sizing": "border-box"}), e.stickySidebar = e.sidebar.find(".theiaStickySidebar"), 0 == e.stickySidebar.length) {
          var g = /(?:text|application)\/(?:x-)?(?:javascript|ecmascript)/i;
          e.sidebar.find("script").filter(function (f, c) {
            return 0 === c.type.length || c.type.match(g)
          }).remove(), e.stickySidebar = f("<div>").addClass("theiaStickySidebar").append(e.sidebar.children()), e.sidebar.append(e.stickySidebar)
        }
        e.marginBottom = parseInt(e.sidebar.css("margin-bottom")), e.paddingTop = parseInt(e.sidebar.css("padding-top")), e.paddingBottom = parseInt(e.sidebar.css("padding-bottom"));
        var ib = e.stickySidebar.offset().top, M = e.stickySidebar.outerHeight();
        e.stickySidebar.css("padding-top", 1), e.stickySidebar.css("padding-bottom", 1), ib -= e.stickySidebar.offset().top, M = e.stickySidebar.outerHeight() - M - ib, 0 == ib ? (e.stickySidebar.css("padding-top", 0), e.stickySidebarPaddingTop = 0) : e.stickySidebarPaddingTop = 1, 0 == M ? (e.stickySidebar.css("padding-bottom", 0), e.stickySidebarPaddingBottom = 0) : e.stickySidebarPaddingBottom = 1, e.previousScrollTop = null, e.fixedScrollTop = 0, b(), e.onScroll = function (e) {
          if (e.stickySidebar.is(":visible")) {
            if (f("body").width()<e.options.minWidth) return void b();
            if (e.options.disableOnResponsiveLayouts) {
              var g = e.sidebar.outerWidth("none" === e.sidebar.css("float"));
              if (g + 50>e.container.width()) return void b()
            }
            var ib = f(document).scrollTop(), M = "static";
            if (ib>=e.sidebar.offset().top + (e.paddingTop - e.options.additionalMarginTop)) {
              var a, Y = e.paddingTop + c.additionalMarginTop, aP = e.paddingBottom + e.marginBottom + c.additionalMarginBottom, cL = e.sidebar.offset().top, cg = e.sidebar.offset().top + i(e.container), eD = 0 + c.additionalMarginTop, fF = e.stickySidebar.outerHeight() + Y + aP<f(window).height();
              a = fF ? eD + e.stickySidebar.outerHeight() : f(window).height() - e.marginBottom - e.paddingBottom - c.additionalMarginBottom;
              var bj = cL - ib + e.paddingTop, aQ = cg - ib - e.paddingBottom - e.marginBottom, fA = e.stickySidebar.offset().top - ib, ab = e.previousScrollTop - ib;
              "fixed" === e.stickySidebar.css("position") && "modern" === e.options.sidebarBehavior && (fA += ab), "stick-to-top" === e.options.sidebarBehavior && (fA = c.additionalMarginTop), "stick-to-bottom" == e.options.sidebarBehavior && (fA = a - e.stickySidebar.outerHeight()), fA = ab>0 ? Math.min(fA, eD) : Math.max(fA, a - e.stickySidebar.outerHeight()), fA = Math.max(fA, bj), fA = Math.min(fA, aQ - e.stickySidebar.outerHeight());
              var fh = e.container.height() === e.stickySidebar.outerHeight();
              M = (fh || fA !== eD) && (fh || fA !== a - e.stickySidebar.outerHeight()) ? ib + fA - e.sidebar.offset().top - e.paddingTop<=c.additionalMarginTop ? "static" : "absolute" : "fixed"
            }
            if ("fixed" === M) {
              var cP = f(document).scrollLeft();
              e.stickySidebar.css({position: "fixed", width: T(e.stickySidebar) + "px", transform: "translateY(" + fA + "px)", left: e.sidebar.offset().left + parseInt(e.sidebar.css("padding-left")) - cP + "px", top: "0px"})
            } else if ("absolute" === M) {
              var d = {};
              "absolute" !== e.stickySidebar.css("position") && (d.position = "absolute", d.transform = "translateY(" + (ib + fA - e.sidebar.offset().top - e.stickySidebarPaddingTop - e.stickySidebarPaddingBottom) + "px)", d.top = "0px"), d.width = T(e.stickySidebar) + "px", d.left = "", e.stickySidebar.css(d)
            } else "static" === M && b();
            "static" !== M && 1 === e.options.updateSidebarHeight && e.sidebar.css({"min-height": e.stickySidebar.outerHeight() + e.stickySidebar.offset().top - e.sidebar.offset().top + e.paddingBottom}), e.previousScrollTop = ib
          }
        }, e.onScroll(e), f(document).on("scroll." + e.options.namespace, function (f) {
          return function () {
            f.onScroll(f)
          }
        }(e)), f(window).on("resize." + e.options.namespace, function (f) {
          return function () {
            f.stickySidebar.css({position: "static"}), f.onScroll(f)
          }
        }(e)), "undefined" != typeof ResizeSensor && new ResizeSensor(e.stickySidebar[0], function (f) {
          return function () {
            f.onScroll(f)
          }
        }(e))
      })
    }
    function T(f) {
      var c;
      try {
        c = f[0].getBoundingClientRect().width
      } catch (f) {
      }
      return "undefined" == typeof c && (c = f.width()), c
    }
    var g = {containerSelector: "", additionalMarginTop: 0, additionalMarginBottom: 0, updateSidebarHeight: !0, minWidth: 0, disableOnResponsiveLayouts: !0, sidebarBehavior: "modern", defaultPosition: "relative", namespace: "TSS"};
    return c = f.extend(g, c), c.additionalMarginTop = parseInt(c.additionalMarginTop) || 0, c.additionalMarginBottom = parseInt(c.additionalMarginBottom) || 0, b(c, this), this
  }
}(jQuery);
$(document).ready(function () {
  $(".sidebar").theiaStickySidebar({
    additionalMarginTop: 20,
    topSpacing: 0,
    containerSelector: '.com',
    innerWrapperClass: '.you'
  })
});