<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$links.chang}> - zdmsl<{$links.domain1}> - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$links.keywords}>"/>
  <meta name="description" content="zdmsl<{$links.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layui.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/public.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/detail.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/index.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/mountain.css" type="text/css"/>
  <link id="layuicss-layer" rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layer.css" media="all"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="articlebox">
  <div class="info layui-clear">
    <div class="left" style="position:relative;">
      <div class="img">
        <img src="zdmsl<{$links.urlimg}>" alt="zdmsl<{$links.title}>">
      </div>
      zdmsl<{if $links.kuaishen !== "5"}>
      <a href="zdmsl<{$links.domain}>" class="href" target="_blank" rel="nofollo">直接访问</a>
      zdmsl<{/if}>
      <form name="tjgx" method="POST" action="zdmsl<{$dada.siteurl}>zdmsl_dada/yjgz.php">
        <button class="href aboutthis" value="zdmsl<{$links.id}>" name="update">更新缓存</button>
      </form>
    </div>
    <div class="right">
      <h3 class="web-title">
        <img src="zdmsl<{$links.ico}>" width="20px" height="20px" alt="图标"/>
        zdmsl<{if $links.kuaishen =="5"}>
        zdmsl<{$links.title}>
        zdmsl<{else}>
        <a href="zdmsl<{$links.domain}>" target="_blank">zdmsl<{$links.title}></a>
        zdmsl<{/if}>
        <img src="zdmsl<{$links.ico}>" width="20px" height="20px" alt="图标"/>
      </h3>
      <ul class="layui-clear">
        <li><span>百度权重：</span>
          <div class="qz">
            <div class="pr _1">zdmsl<{$links.bd}></div>
          </div>
        </li>
        <li><span>移动权重：</span>
          <div class="qz">
            <div class="pr _2">zdmsl<{$links.bdyd}></div>
          </div>
        </li>
        <li><span>360权重：</span>
          <div class="qz">
            <div class="pr _3">zdmsl<{$links.haoqz}></div>
          </div>
        </li>
        <li><span>搜狗权重：</span>
          <div class="qz">
            <div class="pr _4">zdmsl<{$links.sgqz}></div>
          </div>
        </li>
        <li><span>百度收录：</span><a>zdmsl<{$links.bdsl}></a></li>
        <li><span>浏览热度：</span><a><span id="dangqian"></span></a></li>
        <li><span>站点URL：</span>
          <a>
            zdmsl<{if $links.kuaishen == "5"}>
            用户投诉，已停止访问该网页...
            zdmsl<{else}>
            zdmsl<{$links.linksurl}>
            zdmsl<{/if}>
          </a>
        </li>
        <li><span>备案号：</span><a>zdmsl<{$links.bah}></a></li>
        <li><span>备案方：</span><a>zdmsl<{$links.bar}></a></li>
        <li><span>网站编号：</span><a>zdmsl<{$links.id}></a></li>
        <li><span>最后点入：</span><a>zdmsl<{$links.sj}></a></li>
        <li><span>加入时间：</span><a>zdmsl<{$links.jiarudate}></a></li>
        zdmsl<{if $syp.title}>
        <p>上一篇:<a href="zdmsl<{$syp.url}>">zdmsl<{$syp.title}></a></p>
        zdmsl<{/if}>
        zdmsl<{if $xyp.title}>
        <p>下一篇:<a href="zdmsl<{$xyp.url}>">zdmsl<{$xyp.title}></a></p>
        zdmsl<{/if}>
      </ul>
    </div>
  </div>
  <div class="other">
    zdmsl<{foreach from=$ad key=myId item=ada}>
    zdmsl<{if $ada.zid == 7 }>
    <div class="right1zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
      <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="340px" height="280px"></a>
    </div>
    zdmsl<{/if}>
    zdmsl<{/foreach}>
    zdmsl<{if $links.logo neq "no" }>
    <div class="title">
      <h3>网站LOGO</h3>
    </div>
    <div class="introduce">
      <p>
        <img src="zdmsl<{$links.logo}>" alt="zdmsl<{$links.title}>">
      </p>
    </div>
    zdmsl<{/if}>
    <div class="title">
      <h3>网站关键词<b style="color: #FF0000;">(zdmsl<{$links.keywordszf}>个字符)</b></h3>
    </div>
    <div class="introduce">
      zdmsl<{if $links.keywordszf == "0"}>
      <p>
        该站未曾设置keywords
        zdmsl<{else}>
        zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
        zdmsl<{php}>
        if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
        echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
        }
        zdmsl<{/php}>
        zdmsl<{/foreach}>
        zdmsl<{/if}> </p>
    </div>
    <div class="title">
      <h3>网站描述<b style="color: #FF0000;">(zdmsl<{$links.descriptionzf}>个字符)</b></h3>
    </div>
    <div class="introduce">
      zdmsl<{if $links.descriptionzf == "0"}>
      <p>
        该站未曾设置description
        zdmsl<{else}>
        zdmsl<{$links.description}>
        zdmsl<{/if}> </p>
    </div>
    <div class="title">
      <h3>关于zdmsl<{$links.domain1}>说明</h3>
    </div>
    <div class="introduce">
      <p>
        zdmsl<{$links.domain1}>由网友主动性提交被zdmsl<{$dada.sitename}>整理收录的，zdmsl<{$dada.sitename}>仅提供zdmsl<{$links.domain1}>的基础信息并免费向大众网友展示，zdmsl<{$links.domain1}>的是IP地址：zdmsl<{$links.ip}>，zdmsl<{$links.domain1}>的百度权重为zdmsl<{$links.bd}>、百度手机权重为zdmsl<{$links.bdyd}>、百度收录为zdmsl<{$links.bdsl}>条、360收录为zdmsl<{$links.360sl}>条、搜狗收录为zdmsl<{$links.sgsl}>条、谷歌收录为zdmsl<{$links.ggsl}>条、百度来访流量大约在zdmsl<{$links.bdll}>之间、百度手机端来访流量大约在zdmsl<{$links.bdsjll}>之间、zdmsl<{$links.domain1}>的备案号是zdmsl<{$links.bah}>、备案人叫zdmsl<{$links.bar}>、被百度收录的关键词有zdmsl<{$links.bdgjc}>个、手机端关键词有zdmsl<{$links.bdsjgjc}>个、迄今为止已经创建zdmsl<{$links.ymdete}>。
      </p>
      <p>
        <b>下载地址:</b>
        <a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.txt" target="_blank" rel="nofollow">txt下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.docx" target="_blank" rel="nofollow">docx下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.pdf" target="_blank" rel="nofollow">pdf下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.rar" target="_blank" rel="nofollow">rar下载</a>、<a href="zdmsl<{$dada.siteurl}>xiazai/zdmsl<{$links.id}>.zip" target="_blank" rel="nofollow">zip下载</a>
      </p>
      <p class="yyccbb">
        <b>本页地址:</b>
        zdmsl<{$links.url}>
      </p>
    </div>
    <div class="title">
      <h3>SEO综合查询</h3>
    </div>
    <div class="introduce">
      <div class="information-tab">
        <table class="table-content">
          <tbody>
          <tr>
            <td>SEO信息</td>
            <td>百度来访IP：zdmsl<{$links.bdll}> | 移动端来访IP：zdmsl<{$links.bdsjll}> | 出站链接：zdmsl<{$links.wailian}> | 站内链接：zdmsl<{$links.neilian}></td>
          </tr>
          <tr>
            <td>IP网速：</td>
            <td>IP地址：zdmsl<{$links.ip}> | 网速：zdmsl<{$links.wangsu}></td>
          </tr>
          <tr>
            <td>ALEXA排名</td>
            <td>世界排名：zdmsl<{$links.paiming}> | 预估IP：zdmsl<{$links.paimingip}> | 预估PV：zdmsl<{$links.paimingyg}></td>
          </tr>
          <tr>
            <td>备案信息</td>
            <td>zdmsl<{$links.bah}> | 名称：zdmsl<{$links.bar}> | 已创建：zdmsl<{$links.ymdete}></td>
          </tr>
          </tbody>
        </table>
        <table class="table-content div-center">
          <tbody>
          <tr>
            <td>收录</td>
            <td>百度</td>
            <td>360</td>
            <td>搜狗</td>
            <td>谷歌</td>
          </tr>
          <tr>
            <td>查询</td>
            <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.bdsl}></a></td>
            <td><a rel="nofollow" href="https://www.so.com/s?q=site%3Azdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.360sl}></a></td>
            <td><a rel="nofollow" href="https://www.sogou.com/web?query=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sgsl}></a></td>
            <td><a rel="nofollow" href="https://www.google.com.hk/search?hl=zh-CN&q=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.ggsl}></a></td>
          </tr>
          </tbody>
        </table>
        <table class="table-content div-center">
          <tbody>
          <tr>
            <td>电脑关键词</td>
            <td>手机关键词</td>
            <td>页面友好</td>
            <td>首页位置</td>
            <td>索引</td>
            <td>近期收录</td>
          </tr>
          <tr>
            <td>zdmsl<{$links.bdgjc}></td>
            <td>zdmsl<{$links.bdsjgjc}></td>
            <td>电脑端优秀</td>
            <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.sywz}></a></td>
            <td><a rel="nofollow" href="https://www.baidu.com/s?wd=site:zdmsl<{$links.domain1}>" target="_blank">zdmsl<{$links.suoyin}></a></td>
            <td>
              <a rel="nofollow" target="_blank" href="https://www.baidu.com/s?ie=utf-8&f=8&rsv_bp=1&rsv_idx=1&tn=baidu&wd=site%3Azdmsl<{$links.domain1}>&lm=30&gpc=stf=1645989288,1648494888|stftype=1&tfflag=1">zdmsl<{$links.jqsl}></a>
            </td>
          </tr>
          </tbody>
        </table>
        <table class="table-content">
          <tbody>
          <tr>
            <td>zdmsl<{$links.fwq}></td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>
    zdmsl<{if $links.kuaizhao neq "no" }>
    <div class="title">
      <h3>网页快照</h3>
    </div>
    <div class="introduce">
      <p>
        <label>
            <textarea class="kuaizhao" readonly="readonly">
              zdmsl<{$links.kuaizhao}>
            </textarea>
        </label>
      </p>
    </div>
    zdmsl<{/if}>
    zdmsl<{if $dada.pinglunkg}>
    <div class="title">
      <h3 id="pinglun">发表评论</h3>
    </div>
    <div class="introduce">
      <form method="post" action="">
        <input type="hidden" name="dingji" value="" id="dingji">
        <div class="com-info">
          <ul>
            <li>
              <input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)">
            </li>
            <li>
              <input class="ipt" type="text" name="mail" placeholder="QQ/邮箱">
            </li>
            <li>
              <button type="submit" name="pinglun" value="yes" class="layui-btn layui-btn-danger layui-btn-sm">发布评论</button>
            </li>
          </ul>
        </div>
        <div class="com-box">
          <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
        </div>
      </form>
    </div>
    zdmsl<{/if}>
    zdmsl<{if $pinglun }>
    <div class="pinglun-list mt">
      zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
      <div class="ul"zdmsl<{if $pingluna.dingji }> style="margin-left: 50px;"zdmsl<{/if}>>
      <div class="li transition">
        zdmsl<{if $pingluna.admin }>
        <img class="fl" src="/favicon.ico" alt="zdmsl<{$pingluna.name}>">
        zdmsl<{else}>
        <img class="fl" src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>">
        zdmsl<{/if}>
        <div class="clbody">
          <div class="cinfo clearfix">
            zdmsl<{if $pingluna.admin }>
            <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
            zdmsl<{else}>
            zdmsl<{$pingluna.name}>
            zdmsl<{/if}>
            <span class="reply-a fr transition">
                  <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a></span>
          </div>
          <span class="c-time">zdmsl<{$pingluna.date}></span>
          <p class="p">zdmsl<{$pingluna.text}></p>
        </div>
      </div>
    </div>
    zdmsl<{/foreach}>
  </div>
  zdmsl<{/if}>
  <div class="title">
    <h3>温馨提示</h3>
  </div>
  <div class="introduce">
    <p>
      做上本站友情链接,在您站上点击一次,即可自动秒收录并自动排在本站第一位！<br>
      <span style="color: #000000; font-size: 14px;"><strong>&lt;a href="zdmsl<{$dada.siteurl}>" target="_blank"&gt;zdmsl<{$dada.sitename}>&lt;/a&gt;</strong></span>
    </p>
  </div>
</div>
zdmsl<{foreach from=$ad key=myId item=ada}>
zdmsl<{if $ada.zid == 2 }>
<div style="margin-top: 10px;">
  <divzdmsl<{if $ada.jinzhi == 1 }> class="shoujix"zdmsl<{/if}>><a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"/></a>
</div>
zdmsl<{/if}>
zdmsl<{/foreach}>
<div class="newslist">
  <div class="other">
    <div class="title">
      <h3>相关推荐</h3>
    </div>
  </div>
  <ul>
    zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
    zdmsl<{if $myId < 9}>
    <li><img src="zdmsl<{$xgtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>"/><a href="zdmsl<{$xgtja.url}>">zdmsl<{$xgtja.title}></a></li>
    zdmsl<{/if}>
    zdmsl<{/foreach}>
  </ul>
</div>
<div class="newslist">
  <div class="other">
    <div class="title">
      <h3>猜你喜欢</h3>
    </div>
  </div>
  <ul>
    zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
    <li>
      <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>"/><a href="zdmsl<{$sjtja.url}>" class="layui-clear">zdmsl<{$sjtja.title}></a>
    </li>
    zdmsl<{/foreach}>
  </ul>
</div>
</div>
zdmsl<{if $dada.author =="1"}>
<script>
  var xml = new XMLHttpRequest();
  xml.open("GET", "zdmsl<{$dada.siteurl}>zdmsl_dada/jpg.php?jpg=zdmsl<{$links.id}>&url=zdmsl<{$links.linksurl}>", true);
  xml.send();
</script>
zdmsl<{/if}>
zdmsl<{include file="footer.php"}>
</body>
</html>