<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>今日人气排行榜 - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$dada.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layui.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/public.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/index.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/mountain.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/paihang.css" type="text/css"/>
  <link id="layuicss-layer" rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layer.css" media="all"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="articlebox">
  <div class="other">
    <div class="type">
      <ul>
        <li><a class="hover" href="zdmsl<{$dada.siteurl}>renqi.html">人气排行榜</a></li>
        <li><a href="zdmsl<{$dada.siteurl}>dianru.html">点入排行榜</a></li>
      </ul>
    </div>
    <div class="paihang">
      <ul class="lists">
        zdmsl<{foreach from=$renqi key=myId item=renqia}>
        <li class="layui-clear">
          <i class="number">zdmsl<{$myId+1}></i>
          <div class="weblogo">
            zdmsl<{if $renqia.logo neq "no"}>
            <img src="zdmsl<{$renqia.logo}>" alt="zdmsl<{$renqia.title}>">
            zdmsl<{else}>
            <img src="zdmsl<{$renqia.img}>" alt="zdmsl<{$renqia.title}>">
            zdmsl<{/if}>
          </div>
          <p class="introduce">
            <img src="zdmsl<{$renqia.ico}>" width="16" height="16" alt="zdmsl<{$renqia.title}>">
            zdmsl<{$renqia.title}></p>
          <span class="click">zdmsl<{$renqia.renqi}>人点击</span>
          <a href="zdmsl<{$renqia.url}>" class="go" target="_blank">去看看</a>
        </li>
        zdmsl<{/foreach}>
      </ul>
    </div>
  </div>
  <br>
  <div class="newslist">
    <div class="titles">
      <h3>随机推荐</h3>
    </div>
    <ul>
      zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
      <li>
        <div class="info"><img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>"></div>
        <a href="zdmsl<{$sjtja.url}>" class="layui-clear" target="_blank">zdmsl<{$sjtja.title}></a></li>
      zdmsl<{/foreach}>
    </ul>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>