<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$dada.sosuo}>搜索查询 - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layui.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/public.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/index.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/mountain.css" type="text/css"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/list.css" type="text/css"/>
  <link id="layuicss-layer" rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/layer.css" media="all"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="articlebox">
  <div class="fenlei" id="p1">
    zdmsl<{if $search }>
    zdmsl<{if $dada.sosuo }>
    <div class="title searchweb">
      <h3>以下是关于搜索 zdmsl<{$dada.sosuo}> zdmsl<{$dada.bt}>的结果共有 zdmsl<{$i.i}> 条，当前显示最新 zdmsl<{$dada.shuliang}> 条结果。</h3>
    </div>
    zdmsl<{/if}>
    zdmsl<{foreach from=$search key=myId item=searcha}>
    <div class="liebiao">
      zdmsl<{if $searcha.img }>
      <div class="links"><img src="zdmsl<{$searcha.img}>" alt="zdmsl<{$searcha.title}>" width="100px" height="100px"></div>
      zdmsl<{/if}>
      <div class="ico">
        zdmsl<{if $searcha.ico }>
        <img src="zdmsl<{$searcha.ico}>" width="16" height="16" alt="zdmsl<{$searcha.title}>">
        zdmsl<{/if}>
        <a href="zdmsl<{$searcha.url}>" target="_blank">zdmsl<{$searcha.title}></a>
        <p>zdmsl<{$searcha.description}></p>
        <p>
          <span>
            zdmsl<{if $searcha.wzfenlei }>
            分类：zdmsl<{$searcha.wzfenlei}>
            zdmsl<{/if}>
            更新时间：zdmsl<{$searcha.date}>
            zdmsl<{if $searcha.domain1 && $searcha.kuaishen !== "4" && $searcha.kuaishen !== "5"}>
            直链：<a rel="nofollow" href="zdmsl<{$searcha.domain}>" target="_blank">zdmsl<{$searcha.domain1}></a>
            zdmsl<{/if}>
          </span>
        </p>
      </div>
    </div>
    zdmsl<{/foreach}>
  </div>
  zdmsl<{/if}>
</div>
<div class="articlebox">
  <div class="fenlei">
    <div class="title searchweb">
      <h3>热门搜索关键词</h3>
    </div>
    <ul class="layui-clear" id="type_list">
      zdmsl<{foreach from=$searchgjc key=myId item=searchgjca}>
      <li><a href="zdmsl<{$searchgjca.url}>" title="zdmsl<{$searchgjca.title}>" class="ptypeCode">zdmsl<{$searchgjca.title}></a></li>
      zdmsl<{/foreach}>
    </ul>
  </div>
</div>
zdmsl<{if $dada.sosuo }>
<script type="text/javascript">
  var c = "zdmsl<{$dada.sosuo}>";
  if (/.*[\u4e00-\u9fa5]+.*$/.test(c)) {
    var aa = document.getElementById("p1").innerHTML;
    var bb = [c];
    for (var i = 0; i < bb.length; i++) {
      var reg = new RegExp("(" + bb[i] + ")", "g");
      aa = aa.replace(reg, "<font color='#ff7200'>" + bb[i] + "</font>");
    }
    document.getElementById("p1").innerHTML = aa;
  }
</script>
zdmsl<{/if}>
zdmsl<{include file="footer.php"}>
</body>
</html>