<?php
//模板防盗开始
if (stripos($_SERVER['PHP_SELF'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>今日人气排行榜 - zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$dada.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.1.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.2.css">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/0558.la.3.css">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main layui-container">
  <div class="main-container">
    <div class="layui-row layui-col-space15">
      <div class="layui-card">
        <div class="layui-col-md12 layui-card">
          <div class="layui-card-header" style="text-align: center;">
            <div style="color: #FF0000;display: inline;width: 100%">
              <img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="今日人气排行榜">
              <strong>
                今日人气排行榜
              </strong>
            </div>
          </div>
          zdmsl<{foreach from=$renqi key=myId item=renqia}>
          <div class="rqdrs">
            zdmsl<{if $renqia.logo neq "no"}>
            <img class="rqdrsimg" src="zdmsl<{$renqia.logo}>" alt="zdmsl<{$renqia.title}>">
            zdmsl<{else}>
            <img class="rqdrsimg" src="zdmsl<{$renqia.img}>" alt="zdmsl<{$renqia.title}>">
            zdmsl<{/if}>
            <div class="wzsybt">
              <b style="color: #ff1600">【 第zdmsl<{$myId+1}>名 】</b>
              <b class="wzsybtpx" style="color: #e39712">【 今日人气：zdmsl<{$renqia.renqi}> 】</b>
              <a href="zdmsl<{$renqia.url}>" class="wzsybta" target="_blank" title="zdmsl<{$renqia.title}>？">zdmsl<{$renqia.title}></a>
              zdmsl<{if $renqia.description }>
              <p class="wzsybtp">zdmsl<{$renqia.description}></p>
              zdmsl<{/if}>
            </div>
          </div>
          zdmsl<{/foreach}>
        </div>
      </div>
      <div class="layui-col-md12">
        <div class="layui-card">
          <div class="layui-card-header">
            <strong>温馨提示<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机推荐"></strong>
          </div>
          <p class="hhppw">
            <b class="hhppwa">做上本站友情链接,在您站上点击一次,即可自动秒收录并自动排在本站第一位！
            </b>
            <b class="hhppwb"> &lt;a href="zdmsl<{$dada.siteurl}>" target="_blank"&gt;zdmsl<{$dada.sitename}>&lt;/a&gt;
            </b>
          </p>
        </div>
      </div>
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 2 }>
      <div class="cardzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      <div class="layui-col-md12">
        <div class="layui-card">
          <div class="layui-card-header">
            <strong>随机推荐<img src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/hot.png" alt="随机推荐"></strong>
          </div>
          <div class="layui-card-body site-list-body article-list-new index-arc-list">
            zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
            zdmsl<{if $myId < 9}>
            <div class="site-list app-member-list app-index-list clearfix">
              <div class="siteImg">
                <a href="zdmsl<{$sjtja.url}>" target="_blank">
                  <img src="zdmsl<{$sjtja.img}>" height="auto" width="100%" alt="zdmsl<{$sjtja.title}>"></a>
              </div>
              <div class="siteContent">
                <div class="title">
                  <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>">
                  <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank">zdmsl<{$sjtja.title}></a>
                </div>
                <p class="description">
                  zdmsl<{if $sjtja.description}>
                  zdmsl<{$sjtja.description}>
                  zdmsl<{else}>
                  暂无描述...
                  zdmsl<{/if}>
                </p>
              </div>
            </div>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
</body>
</html>