<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>网址导航提交 - 收录如何快速收录？ - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="main-content container clearfix">
  <div class="row">
    <div class="main fl">
      <div class="single box-show">
        <article class="single-post">
          <div class="single-title">
            <h1>网址导航提交 - 收录如何快速收录？</h1>
          </div>
          <div class="single-entry">
            <div class="article-body">
              <p>1、自动秒收录所有内容系根据网友访问的来路自动抓取产生，并不代表本站赞成被抓取页面的内容或立场。</p>
              <p>2、假设您是从搜索引擎百度访问的本站，本站即可自动抓取百度相关信息并显示在第一位，并自动审核发布。</p>
              <p><strong>免费加入本站链接方法步骤：</strong></p>
              <p><strong>第一种：按点击来路自动加入</strong></p>
              <p>在您的首页中加入指向本站的友情链接：<br>
                <strong>&lt;a href="zdmsl<{$dada.siteurl}>" target="_blank"&gt;zdmsl<{$dada.sitename}>&lt;/a&gt;</strong>
                注：你可修改"zdmsl<{$dada.sitename}>"几个字为其他文字
                2：然后你用浏览器打开自己的网站，点一下到本站的连接，本站即自动提取您的网址和网页标题，存入数据库中，并在本站显示！
              </p>
              zdmsl<{if $subcat }>
              <p><strong>第二种：可自定义分类手动提交</strong></p>
              <form name="form" onsubmit="return submitOnce(this)" method="post" action="/" target="_blank">
                <div align="center">
                  选择网站分类：<select size="1" style="border:1px solid #666" name="bigname" onchange="change2(document.form.bigname.options[document.form.bigname.selectedIndex].value)">
                    <option value="0">====请选择===</option>
                    zdmsl<{foreach from = $option key = myId item = optiona}> zdmsl<{$optiona}> zdmsl<{ /foreach}> </select>
                  <select size="1" name="minname" style="border:1px solid #666">
                    <option selected="" value="">====请选择===</option>
                  </select>
                  <br><br>输入网址域名：<input type="text" name="text" style="width:242px; border:1px solid #666" placeholder="请输入完整的网址" required="required">
                  <br><br>
                  <button type="submit" class="showhide-search buttondyd">点此提交收录</button>
                  <br><br>
                </div>
                <p style="text-align: center;">
                  1、请您做好本站首页友情链接；<br>
                  2、此处只能提交收录网站首页；<br>
                  3、收录内页联系客服人工快审；<br>
                  4、拒绝黄、赌、等一切擦边球；<br>
                  5、极速付费快审 <a href="tencent://message/?uin=zdmsl<{$dada.qq}>&amp;site=qq&amp;menu=yes" target="blank" rel="nofollow">
                    <img src="zdmsl<{$dada.siteurl}>zdmsl_include/images/qq.gif" alt="联系QQ" style="display: unset;" loading="lazy"></a>；</p>
              </form>
              zdmsl<{/if}>
              <p>
                <strong>说明：</strong>连接： 本站首页所显示的到贵站的链接是硬链接，也就是直接链接，这样的连接对搜索引擎才是有效的。
                <br>代码： 你可以在你的任何非查询页面（即url中无?号）中加入指向本站的链接代码(加在JS文件或下拉菜单中的链接无效)，但本站只提取并链接你的首页网址。
                <br>禁止： 色情网站、挂马、虚假内容、广告过多、虚假点击的网站不允许加入，发现后立即屏蔽。如需解封请改正后联系站长。
                <br>原理： 通过读取http_referer变量获得你的网址，然后读取你的网页标题，来达到友情连接交换的效果。搜索引擎会根据本站的链接加快收录或者更新您的网站。
                <br>显示： 所有网址在本站的显示顺序是动态的，在首页，最新点击来的网址将排在最前面；您获得的被点击机会也越多。注意，来自同一IP的连续点击无效。
                <br>更新： 当前系统设定每隔七天自动更新您网站的标题和关键字。如果需要提前更新请联系本站管理员。
              </p>
              <hr>
              <p>
                <strong>为什么我的连接标题显示的是乱码？</strong><br> 原因：可能是你的网页文件采用的是utf-8编码，而在文件中又没有加入正确的编码说明代码。<br> 解决办法：在页面中加入以下代码：&lt;meta http-equiv="Content-Type" content="text/html; charset=utf-8" /&gt;
              </p>
              <hr>
              <p>
                <strong>为什么标题只显示网址？</strong><br> 原因：您的网站没有设置默认首页，或者您的首页是通过跳转后的地址，不是以域名地址做默认首页，所以无法提取标题文字。<br> 解决办法：将您的网站放到域名的默认根目录下，首页文件名称设置为默认的文件名即可。换句话说就是直接输入域名就可以访问，而不是通过跳转。 </p>
              <hr>
              <p><strong>为什么我的网站不显示关键词和页面描述？</strong><br> 原因：您的网页中没有keywords标记和description标记。
                <br> 解决办法：在您的网页中的&lt;head&gt;&lt;/head&gt;标记之间加上keywords标记和description标记。<br> 关键词标记代码：&lt;meta name="Keywords" content="关键字1,关键字2,关键字3,关键字4,关键字5,关键字6" /&gt;<br> 页面描述标记代码：&lt;meta name="description" content="这里是网页描述信息，可以是文章摘要，也可以是手动添加的描述信息，一般在100到300个字符之间，目的在于告诉搜索引擎您的网页内容是什么。" /&gt;
              </p>
              <hr>
              <p>
                <strong>网址被屏蔽的原因？</strong><br> 您的网站存在一下情况时，您的网址将会被屏蔽：<br> 1、网站内容存在色情成人、政治性表述。（打擦边球也包含在内）<br> 2、存在大量广告，有广告弹出窗口，并且自身没有什么实质内容。<br> 3、存在恶意代码，有病毒和木马。
                <br> 4、虚假网址：无内容，页面跳转。<br> 解决办法：<br> 认真做好网站，充实网站内容，给用户以良好的浏览体验，以上存在的内容改过后我们会人工审核，并重新收录您的网站。<br> 维护良好的互联网风气，是我们每个人的责任。 </p>
              <h3 class="head-info">百度给站长的建站建议</h3>
              <p>1、为每个网页添加合适的标题，如果是网站首页，则标题建议使用站点名称或者站点代表的公司、机构名称；其余的内容页面，标题建议做成与正文内容的提炼和概括，这可以让您的潜在用户通过搜索引擎结果中的标题快速访问到您的页面。</p>
              <p>2、充分利用网站首页或者频道首页的 description 标签，提供此网页内容的概括说明，形式为
                &lt;meta name="description" content="此网页内容的概括说明"&gt;
                ，这将帮助用户和搜索引擎加强对你的网站和网页的理解。
              </p>
              <p>3、网站应该有明晰的导航和层次结构，网站上重要的网页，应该能从网站比较浅层的位置找到，确保每个页面都可以通过至少一个文本链接到达。</p>
              <p>4、尽量使用文字而不是flash、Javascript等来显示重要的内容或链接，百度暂时无法识别Flash、Javascript中的内容，这部分内容可能无法在百度搜索得到；仅在flash、Javascript中包含链接指向的网页，百度可能无法收录。</p>
              <p>5、尽量少使用frame和iframe框架结构，通过iframe显示的内容可能会被百度丢弃。</p>
              <p>6、如果网站采用动态网页，减少参数的数量和控制参数的长度将有利于收录。</p>
              <p>7、网站改版或者网站内重要页面链接发生变动时，应该将改版前的页面301永久重定向到改版后的页面。</p>
              <p>8、网站更换域名，应该将旧域名的所有页面301永久重定向到新域名上对应的页面。</p>
            </div>
          </div>
        </article>
      </div>
    </div>
    <div class="side fr mside sidebar">
      zdmsl<{if $dada.meinv == "1" }>
      <section class="widget">
        <div class="player">
          <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
          <button id="lianxu">连续开启</button>
          <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
        </div>
      </section>
      zdmsl<{/if}>
      <section class="widget" id="side_con">
        <h3 class="widget-title">随机文章</h3>
        <ul class="widget-box side_con">
          zdmsl<{foreach from=$rmwztj key=myId item=rmwztja}>
          <li><a href="zdmsl<{$rmwztja.url}>" title="zdmsl<{$rmwztja.title}>" target="_blank">
              <div class="hotcom-img"><img src="zdmsl<{$rmwztja.wzslt}>" alt="zdmsl<{$rmwztja.title}>" loading="lazy"></div>
              <div class="hotcom-left"><h4 class="hot-com-title"><span class="numzdmsl<{$myId+1}>">zdmsl<{$myId+1}></span>zdmsl<{$rmwztja.title}></h4>
                <div class="hot-com-clock">
                  zdmsl<{if $rmwztja.wzfenlei }>
                  <em>zdmsl<{$rmwztja.wzfenlei}></em>
                  zdmsl<{/if}>
                  zdmsl<{$rmwztja.date}>
                </div>
              </div>
            </a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </section>
      <section class="widget" id="side_con">
        <h3 class="widget-title">随机导航</h3>
        <ul class="widget-box side_con">
          zdmsl<{foreach from=$rmtj key=myId item=rmtja}>
          <li><a href="zdmsl<{$rmtja.url}>" title="zdmsl<{$rmtja.title}>" target="_blank">
              <div class="hotcom-img"><img src="zdmsl<{$rmtja.img}>" alt="zdmsl<{$rmtja.title}>" loading="lazy"></div>
              <div class="hotcom-left"><h4 class="hot-com-title"><span class="numzdmsl<{$myId+1}>">zdmsl<{$myId+1}></span>zdmsl<{$rmtja.title}></h4>
                <div class="hot-com-clock">
                  zdmsl<{if $rmtja.fenlei }>
                  <em>zdmsl<{$rmtja.fenlei}></em>
                  zdmsl<{/if}>
                  zdmsl<{$rmtja.date}>
                </div>
              </div>
            </a>
          </li>
          zdmsl<{/foreach}>
        </ul>
      </section>
    </div>
  </div>
</div>
zdmsl<{include file="footer.php"}>
<script>
  var onecount;
  onecount = 0;
  subcat = new Array();
  zdmsl<{foreach from = $subcat key = myId item = subcata}>
  zdmsl<{$subcata}>
  zdmsl<{/foreach}>
  onecount = zdmsl<{$subcati}>;
  function change2(locationid2){
    document.form.minname.length = 0;
    var locationid2 = locationid2;
    var i;
    for (i = 0; i<onecount; i++) {
      if (subcat[i][1] == locationid2) {
        document.form.minname.options[document.form.minname.length] = new Option(subcat[i][0], subcat[i][2]);
      }
    }
  }
</script>
</body>
</html>