<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <title>zdmsl<{$article.title}> - zdmsl<{$dada.sitename}></title>
  zdmsl<{if $article.keyowrds }>
  <meta name="keywords" content="zdmsl<{$article.keyowrds}>"/>
  zdmsl<{/if}>
  <meta name="description" content="zdmsl<{$article.description}>"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<video width="100%" id="banner" autoplay muted loop poster="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.jpg" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.mp4" class="vyun">你的浏览器不支持HTML5播放此视频</video>
<div class="page-container">
  zdmsl<{include file="header.php"}>
  <div class="main-content flex-fill">
    <div id="header" class="sticky">
      <div class="navbar navbar-expand-md">
        <div class="container-fluid p-0">
          <a href="javascript:" data-toggle="modal" data-target="#sidebar" class="ycql"><i class="iconfont icon-list-ul icon-2x"></i></a>
          <div class="collapse navbar-collapse order-2 order-md-1">
            <div class="header-mini-btn">
              <label>
                <input id="mini-button" type="checkbox" checked="checked">
                <svg viewBox="2 2 80 80">
                  <path class="linkw" d="M0 40h62c18 0 18-20-17 5L31 55"/>
                  <path class="linkt" d="M0 60h62c18 0 18 20-17-5L31 65"/>
                  <path class="linksu" d="M0 50h80"/>
                </svg>
              </label>
            </div>
          </div>
          <ul class="nav navbar-menu text-xs order-1 order-md-2">
            <li class="nav-item mobile-menu ml-4">
              <a href="javascript:" data-toggle="modal" data-target="#search-modal"><i class="iconfont icon-search icon-2x"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="content-site customize-site">
      <div class="wslzd col-md-7 col-lg-9 my-4">
        <div class="content-wrap">
          <div class="content-layout">
            <div class="panel site-content sites-default-content card">
              <div class="card-body">
                <div class="panel-header article">
                  <h1 class="h3 mb-3">zdmsl<{$article.title}></h1>
                  <div class="flex-fill text-muted">
                    <span class="mr-3">文章编号：zdmsl<{$article.id}></span>
                    zdmsl<{if $article.wzfenlei }>
                    <span class="mr-3"><a href="zdmsl<{$article.fenleiurl}>"><i class="icon-bookmark"></i> zdmsl<{$article.wzfenlei}></a></span>
                    zdmsl<{/if}>
                    <span class="mr-3"><i class="icon-time"></i> zdmsl<{$article.sj}></span>
                    zdmsl<{if $keywordsurl}>
                    <span class="tags">
                      <i class="icon-tags"></i>
                      zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
                      zdmsl<{php}>
                      if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
                      echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank" class="color-'.$this->_tpl_vars['myId'].'">'.$this->_tpl_vars['keywordsurla']['title'].'</a>';
                      }
                      zdmsl<{/php}>
                      zdmsl<{/foreach}>
                    </span>
                    zdmsl<{/if}>
                  </div>
                </div>
              </div>
            </div>
            <div class="panel site-content sites-default-content card my-4">
              <div class="card-body">
                <div class="article single mt-2" id="viewer">
                  zdmsl<{$article.nr}>
                  <hr>
                  本文地址： zdmsl<{$article.url}>
                  <hr>
                  <blockquote>
                    <div class="row">
                      zdmsl<{if $syp.title}>
                      <div class="zdmsl_cd col-md-6 col-xs-12">
                        <div class="zdmsl_bd max">
                          <div class="card">
                            <a href="zdmsl<{$syp.url}>" target="_blank" class="yincyxb btn">上一篇：zdmsl<{$syp.title}></a>
                          </div>
                        </div>
                      </div>
                      zdmsl<{/if}>
                      zdmsl<{if $xyp.title}>
                      <div class="zdmsl_cd col-md-6 col-xs-12">
                        <div class="zdmsl_bd max">
                          <div class="card">
                            <a href="zdmsl<{$xyp.url}>" target="_blank" class="yincyxb btn">下一篇：zdmsl<{$xyp.title}></a>
                          </div>
                        </div>
                      </div>
                      zdmsl<{/if}>
                    </div>
                  </blockquote>
                </div>
              </div>
            </div>
            zdmsl<{if $dada.pinglunkg}>
            <div class="panel site-content sites-default-content card my-4">
              <div class="sidebar">
                <div class="card">
                  <div class="card-header" id="pinglun">
                    评论一下
                  </div>
                </div>
              </div>
              <div class="card-body">
                <div id="respond_box">
                  <div id="respond" class="comment-respond">
                    <form action="" method="post" class="text-sm mb-4">
                      <input type="hidden" name="dingji" value="" id="dingji">
                      <div class="visitor-avatar d-flex flex-fill mb-2">
                        <ul>
                          <li>
                            <input class="" type="text" name="name" required="required" placeholder="昵称(必填)">
                          </li>
                          <li>
                            <input class="" type="text" name="mail" placeholder="QQ/邮箱">
                          </li>
                          <li>
                            <button class="btn btn-dark" type="submit" name="pinglun" value="yes">发布评论</button>
                          </li>
                        </ul>
                      </div>
                      <div class="comment-textarea mb-3">
                        <textarea name="text" class="form-control" placeholder="客官来都来了，说点什么吧..." required="required" id="textarea" tabindex="4" cols="50" rows="3"></textarea>
                      </div>
                    </form>
                  </div>
                </div>
                zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
                <ul class="zdmsl<{if $pingluna.dingji }>childrenzdmsl<{else}>comment-listzdmsl<{/if}>">
                  <li class="comment byuser even thread-even depth-1 comment">
                    <div class="comment_body d-flex flex-fill">
                      <div class="profile mr-2 mr-md-3">
                        zdmsl<{if $pingluna.admin }>
                        <img src="/favicon.ico" alt="zdmsl<{$pingluna.name}>" class="avatar avatar-96 photo" height="96" width="96">
                        zdmsl<{else}>
                        <img src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>" class="avatar avatar-96 photo" height="96" width="96">
                        zdmsl<{/if}>
                      </div>
                      <div class="comment-text d-flex flex-fill flex-column">
                        <div class="comment-info d-flex align-items-center mb-1">
                          <div class="comment-author text-sm w-100">
                            zdmsl<{if $pingluna.admin }>
                            <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                            zdmsl<{else}>
                            zdmsl<{$pingluna.name}>
                            zdmsl<{/if}>
                          </div>
                        </div>
                        <div class="comment-content d-inline-block text-xs">
                          <p>
                            zdmsl<{$pingluna.text}>
                          </p>
                        </div>
                        <div class="d-flex flex-fill text-xs text-muted pt-2">
                          <div class="comment-meta">
                            <div class="info">
                              zdmsl<{$pingluna.date}>
                            </div>
                          </div>
                          <div class="flex-fill"></div>
                          <a rel="nofollow" href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复ta</a>
                        </div>
                      </div>
                    </div>
                  </li>
                </ul>
                zdmsl<{/foreach}>
              </div>
            </div>
            zdmsl<{/if}>
            <!--全局中部横幅-->
            zdmsl<{foreach from=$ad key=myId item=ada}>
            zdmsl<{if $ada.zid == 2 }>
            <div class="my-4 text-lgzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
              <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" alt="全局中部横幅"></a>
            </div>
            zdmsl<{/if}>
            zdmsl<{/foreach}>
            <!--全局中部横幅-->
            <!--热门站点推荐-->
            zdmsl<{if $sjtj }>
            <div class="sidebar my-4">
              <div class="card">
                <div class="card-header">
                  <i class="icon-cloud mr-1"></i>
                  站点推荐
                </div>
              </div>
            </div>
            <div class="row">
              zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
              <div class="zdmsl_cd dpxsd col-6">
                <div class="zdmsl_bd max">
                  <div class="card">
                    <div class="card-body dltupjt">
                      <a href="zdmsl<{$sjtja.url}>" target="_blank"><img src="zdmsl<{$sjtja.img}>" alt="zdmsl<{$sjtja.title}>" title="zdmsl<{$sjtja.title}>"></a>
                      <div class="url-content align-items-center d-flex flex-fill">
                        <div class="url-info flex-fill">
                          <div class="text-sm overflowClip_1">
                            <a href="zdmsl<{$sjtja.url}>" target="_blank" title="zdmsl<{$sjtja.title}>">zdmsl<{$sjtja.title}></a>
                          </div>
                          <p class="overflowClip_1 text-muted text-xs">
                            zdmsl<{if $sjtja.description }>
                            zdmsl<{$sjtja.description}>
                            zdmsl<{else}>
                            该站点未添加描述description...
                            zdmsl<{/if}>
                          </p>
                        </div>
                      </div>
                      <div class="url-goto-after mt-2"></div>
                    </div>
                    <div class="url-goto pb-1">
                      <div class="d-flex align-items-center">
                        <div class="tga text-xs py-1">
                          zdmsl<{if $sjtja.fenlei }>
                          <span><a href="zdmsl<{$sjtja.fenleiurl}>" target="_blank">zdmsl<{$sjtja.fenlei}></a></span>
                          zdmsl<{/if}>
                          <span><a>zdmsl<{$sjtja.date}></a></span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
            <!--热门站点推荐-->
          </div>
        </div>
      </div>
      <div class="col-md-5 col-lg-3 my-4 cebianl sidebarx">
        <div class="sidebar zdmsl_tools d-lg-block">
          <!--导航侧边栏-->
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="theiaStickySidebarzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-body">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          <!--导航侧边栏-->
          <!--文章推荐-->
          zdmsl<{if $xgtj }>
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0">相关文章</h3>
              </div>
              <div class="card-body">
                <div class="list-grid list-rounded my-n2">
                  zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
                  <div class="list-item py-2">
                    <div class="media media-3x2 rounded col-4 mr-3">
                      <a class="media-content" href="zdmsl<{$xgtja.url}>" target="_blank" title="zdmsl<{$xgtja.title}>"><img src="zdmsl<{$xgtja.wzslt}>" alt="zdmsl<{$links.title}>" style="width: 100%;height: 100%;"></a>
                    </div>
                    <div class="list-content py-0">
                      <div class="list-body">
                        <a href="zdmsl<{$xgtja.url}>" class="list-title overflowClip_2" target="_blank">zdmsl<{$xgtja.title}></a>
                        <p class="linkswzd overflowClip_2">zdmsl<{$xgtja.description}></p>
                      </div>
                      <div class="list-footer">
                        <div class="d-flex flex-fill text-muted text-xs">
                          <div class="d-inline-block">zdmsl<{$xgtja.date}></div>
                          zdmsl<{if $xgtja.fenlei }>
                          <div class="flex-fill"></div>
                          <span class="views"><a href="zdmsl<{$xgtja.fenleiurl}>" target="_blank" title="zdmsl<{$xgtja.fenlei}>">zdmsl<{$xgtja.wzfenlei}></a></span>
                          zdmsl<{/if}>
                        </div>
                      </div>
                    </div>
                  </div>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{if $sjwztj }>
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0">文章推荐</h3>
              </div>
              <div class="card-body">
                <div class="list-grid list-rounded my-n2">
                  zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
                  zdmsl<{if $myId < 5 }>
                  <div class="list-item py-2">
                    <div class="media media-3x2 rounded col-4 mr-3">
                      <a class="media-content" href="zdmsl<{$sjwztja.url}>" target="_blank" title="zdmsl<{$sjwztja.title}>"><img src="zdmsl<{$sjwztja.wzslt}>" alt="zdmsl<{$sjwztja.title}>" style="width: 100%;height: 100%;"></a>
                    </div>
                    <div class="list-content py-0">
                      <div class="list-body">
                        <a href="zdmsl<{$sjwztja.url}>" class="list-title overflowClip_2" target="_blank">zdmsl<{$sjwztja.title}></a>
                        <p class="linkswzd overflowClip_2">zdmsl<{$sjwztja.description}></p>
                      </div>
                      <div class="list-footer">
                        <div class="d-flex flex-fill text-muted text-xs">
                          <div class="d-inline-block">zdmsl<{$sjwztja.date}></div>
                          zdmsl<{if $sjwztja.wzfenlei }>
                          <div class="flex-fill"></div>
                          <span class="views"><a href="zdmsl<{$sjwztja.fenleiurl}>" target="_blank" title="zdmsl<{$xgtja.wzfenlei}>">zdmsl<{$sjwztja.wzfenlei}></a></span>
                          zdmsl<{/if}>
                        </div>
                      </div>
                    </div>
                  </div>
                  zdmsl<{/if}>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
        </div>
      </div>
    </div>
    <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/viewer.js"></script>
    <script>
      viewer = new Viewer(document.getElementById('viewer'), {});
    </script>
    zdmsl<{include file="footer.php"}>
</body>
</html>