<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <title>zdmsl<{$dada.mulua}>列表 - zdmsl<{if $dada.mulub}>zdmsl<{$dada.mulub}>分类导航 - zdmsl<{/if}>zdmsl<{if $zong.dq > 1}>第zdmsl<{$zong.dq}>页 - zdmsl<{/if}>zdmsl<{$dada.sitename}></title>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<video width="100%" id="banner" autoplay muted loop poster="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.jpg" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.mp4" class="vyun">你的浏览器不支持HTML5播放此视频</video>
<div class="page-container">
  zdmsl<{include file="header.php"}>
  <div class="main-content flex-fill">
    <div id="header" class="sticky">
      <div class="navbar navbar-expand-md">
        <div class="container-fluid p-0">
          <a href="javascript:" data-toggle="modal" data-target="#sidebar" class="ycql"><i class="iconfont icon-list-ul icon-2x"></i></a>
          <div class="collapse navbar-collapse order-2 order-md-1">
            <div class="header-mini-btn">
              <label>
                <input id="mini-button" type="checkbox" checked="checked">
                <svg viewBox="2 2 80 80">
                  <path class="linkw" d="M0 40h62c18 0 18-20-17 5L31 55"/>
                  <path class="linkt" d="M0 60h62c18 0 18 20-17-5L31 65"/>
                  <path class="linksu" d="M0 50h80"/>
                </svg>
              </label>
            </div>
          </div>
          <ul class="nav navbar-menu text-xs order-1 order-md-2">
            <li class="nav-item mobile-menu ml-4">
              <a href="javascript:" data-toggle="modal" data-target="#search-modal"><i class="iconfont icon-search icon-2x"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="content-site customize-site">
      <div class="header-big css-img mb-4">
        <div class="s-search">
          <div id="search" class="s-search mx-auto">
            <select name="sousuo" class="sousuocss">
              <option value="">网址搜索</option>
              <option value="_wz">文章搜索</option>
            </select>
            <form method="get" class="super-search-fm" action="javascript:location.href='zdmsl<{$dada.siteurl}>zdmsl<{$dada.search}>' + document.getElementsByName('name')[0].value + document.getElementsByName('sousuo')[0].value+'.html';">
              <input type="text" id="search-text" name="name" class="form-control smart-tips search-key" placeholder="请输入域名、标题、关键词、进行搜索..." autocomplete="off">
              <button type="submit"><i class="iconfont icon-search"></i></button>
            </form>
            <div class="hide-type-list">
              <div class="search-group justify-content-center group-a s-current">
                <ul class="search-type tab-auto-scrollbar overflow-x-auto">
                  zdmsl<{if $searchsy }>
                  <li><label><i class="icon-fire mr-1"></i>热门搜索</label></li>
                  zdmsl<{foreach from=$searchsy key=myId item=searchsya}>
                  zdmsl<{if $myId < 9 }>
                  <li><label><a href="zdmsl<{$searchsya.url}>" target="_blank">zdmsl<{$searchsya.title}></a></label></li>
                  zdmsl<{/if}>
                  zdmsl<{/foreach}>
                  zdmsl<{/if}>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="content-site customize-site">
      <div class="wslzd col-md-7 col-lg-9">
        <div class="content-wrap">
          <div class="content-layout">
            <div class="sidebar">
              <div class="card">
                <div class="card-header">
                  当前位置 &gt;
                  <a href="zdmsl<{$dada.muluaurl}>" target="_blank" class="item2">zdmsl<{$dada.mulua}></a> zdmsl<{if $dada.mulub}> &gt;
                  <a href="zdmsl<{$dada.muluburl}>" target="_blank" class="item2">zdmsl<{$dada.mulub}></a> zdmsl<{/if}>
                </div>
              </div>
            </div>
            zdmsl<{if $mltj neq "" }>
            <div class="cat_list" id="p1">
              zdmsl<{foreach from=$mltj key=myId item=mltja}>
              <div class="list-grid list-grid-padding my-4">
                <div class="list-item card">
                  <div class="media media-3x2 rounded col-4 col-md-2">
                    <a class="media-content" href="zdmsl<{$mltja.url}>" target="_blank"><img src="zdmsl<{$mltja.img}>" alt="截图"></a>
                  </div>
                  <div class="list-content">
                    <div class="list-body">
                      <h2>
                        <a href="zdmsl<{$mltja.url}>" class="list-title text-lg overflowClip_2" target="_blank">
                          zdmsl<{if $mltja.ico }>
                          <img src="zdmsl<{$mltja.ico}>" width="16" height="16" alt="zdmsl<{$mltja.title}>">
                          zdmsl<{/if}>
                          zdmsl<{$mltja.title}>
                        </a>
                      </h2>
                      <div class="list-desc d-none d-md-block text-sm text-secondary my-3">
                        <div class="overflowClip_2 ">zdmsl<{$mltja.description}></div>
                      </div>
                    </div>
                    <div class="list-footer">
                      <div class="d-flex flex-fill align-items-center text-muted text-xs">
                        zdmsl<{if $mltja.fenlei }>
                        <span><a href="zdmsl<{$searcha.fenleiurl}>" target="_blank">zdmsl<{$mltja.fenlei}></a></span>
                        zdmsl<{/if}>
                        <div class="flex-fill"></div>
                        <div>
                          <div class="mx-1">zdmsl<{$mltja.date}></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
              <div class="posts-nav">
                zdmsl<{if $mltj}>
                zdmsl<{if $syp.url}>
                <a href="zdmsl<{$syp.url}>" class="page-numbers current">上一页</a>
                zdmsl<{/if}>
                <b class="page-numbers current"> 当前第zdmsl<{$zong.dq}>页 / 总共zdmsl<{$zong.zong}>页</b>
                zdmsl<{if $xyp.url}>
                <a href="zdmsl<{$xyp.url}>" class="page-numbers current">下一页</a>
                zdmsl<{/if}>
                zdmsl<{/if}>
              </div>
            </div>
            zdmsl<{/if}>
          </div>
        </div>
      </div>
      <div class="col-md-5 col-lg-3 cebianl sidebarx">
        <div class="sidebar zdmsl_tools d-lg-block">
          <!--分类大全-->
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0">zdmsl<{if $daohang }>网址导航zdmsl<{/if}>zdmsl<{if $wenzhang }>文章资讯zdmsl<{/if}>分类目录</h3>
              </div>
              <div class="card-body">
                <div class="tags">
                  zdmsl<{if $daohang }>
                  zdmsl<{foreach from=$mldq key=myId item=mldqa}>
                  <a href="zdmsl<{$mldqa.url}>" title="zdmsl<{$mldqa.title}>" class="tag-aboutppt color-zdmsl<{php}>echo rand(0,8);zdmsl<{/php}>">zdmsl<{$mldqa.title}></a>
                  zdmsl<{/foreach}>
                  zdmsl<{foreach from=$mldq2 key=myId item=mldq2a}>
                  <a href="zdmsl<{$mldq2a.url}>" title="zdmsl<{$mldq2a.title}>" class="tag-aboutppt color-zdmsl<{php}>echo rand(0,8);zdmsl<{/php}>">zdmsl<{$mldq2a.title}></a>
                  zdmsl<{/foreach}>
                  zdmsl<{/if}>
                  zdmsl<{if $wenzhang }>
                  zdmsl<{foreach from=$wzmldq key=myId item=wzmldqa}>
                  <a href="zdmsl<{$wzmldqa.url}>" title="zdmsl<{$wzmldqa.title}>" class="tag-aboutppt color-zdmsl<{php}>echo rand(0,8);zdmsl<{/php}>">zdmsl<{$wzmldqa.title}></a>
                  zdmsl<{/foreach}>
                  zdmsl<{foreach from=$wzmldq2 key=myId item=wzmldq2a}>
                  <a href="zdmsl<{$wzmldq2a.url}>" title="zdmsl<{$wzmldq2a.title}>" class="tag-aboutppt color-zdmsl<{php}>echo rand(0,8);zdmsl<{/php}>">zdmsl<{$wzmldq2a.title}></a>
                  zdmsl<{/foreach}>
                  zdmsl<{/if}>
                </div>
              </div>
            </div>
          </div>
          <!--分类大全-->
          <!--导航侧边栏-->
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="theiaStickySidebarzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-body">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          <!--导航侧边栏-->
        </div>
      </div>
    </div>
    zdmsl<{include file="footer.php"}>
    zdmsl<{if $dada.sosuo }>
    <script type="text/javascript">
      var c = "zdmsl<{$dada.sosuo}>";
      if (/.*[\u4e00-\u9fa5]+.*$/.test(c)) {
        var aa = document.getElementById("p1").innerHTML;
        var bb = [c];
        for (var i = 0; i<bb.length; i++) {
          var reg = new RegExp("(" + bb[i] + ")", "g");
          aa = aa.replace(reg, "<font color='#ff7200'>" + bb[i] + "</font>");
        }
        document.getElementById("p1").innerHTML = aa;
      }
    </script>
    zdmsl<{/if}>
</body>
</html>