$(document).ready(function (){
  //ToolTop
  menuHover($("#menu li>a"), $("#menu li p"), function (_this){
    _this.siblings().addClass("OnCurt");
  }, function (_this){
    _this.siblings().removeClass("OnCurt");
  }, 200);
  //Navbar
  var timer;
  $("#Navbar").hover(function (){
    clearTimeout(timer);
    timer = setTimeout(function (){
      $("#ToolNav").addClass("ToolNavbar-hover");
    }, 300);
  }, function (){
    clearTimeout(timer);
    $("#ToolNav").removeClass("ToolNavbar-hover");
  });
  $(".WrapHid").each(function (){
    checkFocus({
      obj_input: $(this), msgBox: $(this).siblings(".CentHid"), Tip: "CentHid"
    });
    clearInput({
      obj_input: $(this), msgBox: $(this).siblings("._CentHid"), Tip: "_CentHid"
    });
  });
  $(".ToolChoese").each(function (){
    _select({
      select: $(this).find(".SearChoese"),
      options: $(this).find("ul.SearChoese-show"),
      option: $(this).find("ul.SearChoese-show li a"),
      t: "slide", //效果（可选参数）
      parents: $(".ToolChoese")//多个select时，传入父级（可选参数）
    });
  });
  Init();
});
function menuHover(menuObj, menuItem, itemOverbackall, itemOutbackall, timer){
  if (!timer) timer = 200;
  var hoverTimer, outTimer;
  menuObj.hover(function (){
    var _this = $(this);
    clearTimeout(hoverTimer);
    hoverTimer = setTimeout(function (){
      menuItem.hide();
      _this.nextAll().show();
    }, timer);
  }, function (){
    var _this = $(this);
    clearTimeout(outTimer);
    outTimer = setTimeout(function (){
      _this.nextAll().hide();
    }, timer);
  });
  menuItem.hover(function (){
    var _this = $(this);
    clearTimeout(hoverTimer);
    hoverTimer = setTimeout(function (){
      _this.show();
    }, timer);
    if (itemOverbackall) itemOverbackall(_this);
  }, function (){
    var _this = $(this);
    clearTimeout(outTimer);
    outTimer = setTimeout(function (){
      _this.hide();
    }, timer);
    if (itemOutbackall) itemOutbackall(_this);
  });
}
function getid(id){
  return (typeof id == "string") ? document.getElementById(id) : id
}
//获取url参数值
function Init(){
  var currentInput = null;
  var showtype = "url";
  var trime;
  var inputSave = {
    OnKeyup: function (e){
      var obj = e.target ? e.target : e.srcElement;
      if (window.location.href.indexOf("ddlSearchMode=2") == -1) {
        if (/\s+/.test(obj.value)) $(obj).val($(obj).val().replace(/\s+/g, ""));
      }
      setTimeout(function (){
        inputSave.addInput("" + obj.id + "", this)
      }, 200);
    }, BoxShowUrls: function (e){
      if (currentInput) {
        if ($(currentInput).siblings(".CentHid").hasClass("col-red")) $(currentInput).siblings(".CentHid").removeClass("col-red")
      }
      inputSave.BoxShowTime(e, "url");
    }, BoxHide: function (e){
      clearTimeout(trime);
      trime = setTimeout(function (){
        if (getid("ToolBox")) {
          getid("ToolBox").style.display = "none";
          var tags = document.getElementsByTagName("input");
          for (var i = 0; i<tags.length; i++) {
            if (tags[i].getAttribute("f") == "1") {
              tags[i].setAttribute("f", 0)
            }
          }
        }
      }, 200);
    }, OnPaste: function (e){
      var obj = e.target ? e.target : e.srcElement;
      setTimeout(function (){
        inputSave.MoveHttp("" + obj.id + "")
      }, 200);
    }, BoxShowWords: function (e){
      inputSave.BoxShowTime(e, "words");
    }, BoxShowCname: function (e){
      inputSave.BoxShowTime(e, "cname");
    }, BoxShowIcpcode: function (e){
      inputSave.BoxShowTime(e, "icpcode");
    }, BoxShowTime: function (e, b){
      if (getid("ToolBox")) getid("ToolBox").style.display = "none";
      clearTimeout(trime);
      trime = setTimeout(function (){
        showtype = b;
      }, 200);
    }, addInput: function (id, _this){
      var obj = getid(id);
      if (!obj) return;
      if (obj.value.indexOf("。")>0) {
        obj.value = obj.value.replace("。", ".");
      }
      this.value = obj.value;
    }, MoveHttp: function (id){
      var val = getid(id).value;
      //网站测速区分https
      if (location.pathname.toLowerCase().indexOf("speedtest")>0 || location.pathname.toLowerCase().indexOf("speedworld")>0 || location.pathname.toLowerCase().indexOf("speedcom")>0) val = val.replace(/http:\/\//i, ""); else val = val.replace(/http(s)?:\/\//i, "");
      var temp = val.split("/");
      if (temp.length<=2) {
        if (val[val.length - 1] == "/") {
          val = val.substring(0, val.length - 1);
        }
      }
      getid(id).value = val;
    }
  }
  $("input[url='true']").bind({
    keyup: inputSave.OnKeyup, mousedown: inputSave.BoxShowUrls, mouseout: inputSave.BoxHide, paste: inputSave.OnPaste
  });
}
//沈略
(function ($){
  $(document).ready(function (){
    stickFooter();
  });
  //滑块菜单
  $('.slider_menu').children("ul").children("li").not(".anchor").hover(function (){
    $(this).addClass("hover"), toTarget($(this).parent())
  }, function (){
    $(this).removeClass("hover")
  });
  $('.slider_menu').mouseleave(function (e){
    var menu = $(this).children("ul");
    window.setTimeout(function (){
      toTarget(menu)
    }, 50)
  });
  //粘性页脚
  function stickFooter(){
    $('.main-footer').attr('style', '');
    if ($('.main-footer').hasClass('text-xs')) {
      var win_height = jQuery(window).height(), footer_height = $('.main-footer').outerHeight(true),
        main_content_height = $('.main-footer').position().top + footer_height;
      if (win_height>main_content_height - parseInt($('.main-footer').css('marginTop'), 10)) {
        $('.main-footer').css({
          marginTop: win_height - main_content_height
        });
      }
    }
  }
  //菜单栏最小化
  $('#mini-button').on('click', function (){
    trigger_lsm_mini();
    var myVidcss = document.getElementsByClassName("player")[0].style.display;
    if (myVidcss === "" || myVidcss === "unset") {
      document.getElementsByClassName("player")[0].style = "display: none;";
      myVid = document.getElementById("player");
      myVid.pause();
    } else {
      document.getElementsByClassName("player")[0].style = "display: unset;";
      myVid = document.getElementById("player");
      myVid.play();
    }
  });
  function trigger_lsm_mini(isNoAnim = false){
    if ($('.header-mini-btn input[type="checkbox"]').prop("checked")) {
      $('.zdmsl_nav').removeClass('mini-sidebar');
      $('.zdmsl_menu ul ul').css("display", "none");
      if (isNoAnim) $('.zdmsl_nav').width(225); else $('.zdmsl_nav').stop().animate({width: 225}, 200);
    } else {
      $('.zdmsl_item.zdmsl_show').removeClass('zdmsl_show');
      $('.zdmsl_menu ul').removeAttr('style');
      $('.zdmsl_nav').addClass('mini-sidebar');
      if (isNoAnim) $('.zdmsl_nav').width(55); else $('.zdmsl_nav').stop().animate({width: 55}, 200);
    }
  }
  //显示2级悬浮菜单
  $(document).on('mouseover', '.mini-sidebar .zdmsl_menu ul:first>li,.mini-sidebar .flex-bottom ul:first>li', function (){
    var offset = 2;
    if ($(this).parents('.flex-bottom').length != 0) offset = -3;
    $(".zdmsl_popup.second").length == 0 && ($("body").append("<div class='second zdmsl_popup zdmsl_menu-inner text-sm'><div></div></div>"));
    $(".zdmsl_popup.second>div").html($(this).html());
    $(".zdmsl_popup.second").show();
    var top = $(this).offset().top - $(window).scrollTop() + offset;
    var d = $(window).height() - $(".zdmsl_popup.second>div").height();
    if (d - top<=0) {
      top = d>=0 ? d - 8 : 0;
    }
    $(".zdmsl_popup.second").stop().animate({"top": top}, 50);
  });
  //隐藏悬浮
  $(document).on('mouseleave', '.mini-sidebar .zdmsl_menu ul:first, .mini-sidebar .slimScrollBar,.second.zdmsl_popup', function (){
    $(".zdmsl_popup.second").hide();
  });
  //常驻悬浮
  $(document).on('mouseover', '.mini-sidebar .slimScrollBar,.second.zdmsl_popup', function (){
    $(".zdmsl_popup.second").show();
  });
  //首页tab模式
  $(document).on('click', '.ajax-list a', function (event){
    event.preventDefault();
    loadAjax($(this), $(this).parents('.ajax-list'), '.' + $(this).data('target'));
  });
})(jQuery);
function toTarget(menu, padding = true, isMult = true){
  var slider = menu.children(".anchor");
  var target = menu.children(".hover").first();
  if (target && 0<target.length) {
  } else {
    if (isMult) target = menu.find('.active').parent(); else target = menu.find('.active');
  }
  if (0<target.length) {
    if (padding) slider.css({
      left: target.position().left + target.scrollLeft() + "px", width: target.outerWidth() + "px", opacity: "1"
    }); else slider.css({
      left: target.position().left + target.scrollLeft() + (target.outerWidth() / 4) + "px",
      width: target.outerWidth() / 2 + "px",
      opacity: "1"
    });
  } else {
    slider.css({
      opacity: "0"
    })
  }
}
try {
  var marqueesHeight = 20; //高度
  var stopscroll = false;
  var scrollElem = document.getElementById("scrolllayer");
  with (scrollElem) {
    style.width = 580;//宽度
    style.height = marqueesHeight;
    style.overflow = 'hidden';
    noWrap = true;
  }
  scrollElem.onmouseover = new Function('stopscroll = true');
  scrollElem.onmouseout = new Function('stopscroll = false');
  var preTop = 0;
  var currentTop = 0;
  var stoptime = 0;
  var leftElem = document.getElementById("scrollmessage");
  scrollElem.appendChild(leftElem.cloneNode(true));
  init_srolltext();
} catch (e) {
}
function init_srolltext(){
  scrollElem.scrollTop = 0;
  setInterval('scrollUp()', 12); //滚动速度
}
function scrollUp(){
  if (stopscroll) return;
  currentTop += 1;
  if (currentTop == 22) { //滚动距离
    stoptime += 1;
    currentTop -= 1;
    if (stoptime == 220) { //停顿时间
      currentTop = 0;
      stoptime = 0;
    }
  } else {
    preTop = scrollElem.scrollTop;
    scrollElem.scrollTop += 1;
    if (preTop == scrollElem.scrollTop) {
      scrollElem.scrollTop = 0;
      scrollElem.scrollTop += 1;
    }
  }
}
var banner = document.getElementById("banner");
if (banner) {
  winWidth = document.documentElement.clientWidth;
  if (winWidth<768) {
    banner.autoplay = "";
    banner.muted = "";
    banner.loop = "";
    banner.src = "";
  }
}
//player
var myVid = document.getElementById("player");
if (myVid) {
  var src = "//v.nrzj.vip/video.php";
  myVid.src = src;
  myVid.volume = 0.05;
  (function (window, document){
    var get = function (id){
      return document.getElementById(id);
    }
    var bind = function (element, event, callback){
      return element.addEventListener(event, callback);
    }
    var auto = true;
    var player = get('player');
    var randomm = function (){
      player.src = src + "?_t=" + Math.random();
      player.play();
    }
    bind(get('huanyige'), 'click', randomm);
    bind(player, 'error', function (){
      randomm();
    });
    bind(get('lianxu'), 'click', function (){
      auto = !auto;
      this.innerText = (auto ? '连续开启' : '连续关闭');
      if (this.innerText == "连续关闭") {
        myVid.loop = "loop";
      } else {
        myVid.loop = "";
      }
    });
    bind(player, 'ended', function (){
      if (auto) randomm();
    });
  })(window, document);
}
//player
function ponglun(id, name){
  document.getElementById('dingji').value = id;
  document.getElementById('textarea').value = '@' + name + " ";
}
!function (f){
  f.fn.theiaStickySidebarx = function (c){
    function b(c, b){
      var e = i(c, b);
      e || (console.log("TSS: Body width smaller than options.minWidth. Init is delayed."), f(document).on("scroll." + c.namespace, function (c, b){
        return function (e){
          var T = i(c, b);
          T && f(this).unbind(e)
        }
      }(c, b)), f(window).on("resize." + c.namespace, function (c, b){
        return function (e){
          var T = i(c, b);
          T && f(this).unbind(e)
        }
      }(c, b)))
    }
    function i(c, b){
      return c.initialized === !0 || !(f("body").width()<c.minWidth) && (e(c, b), !0)
    }
    function e(c, b){
      c.initialized = !0;
      var i = f("#theia-sticky-sidebar-stylesheet-" + c.namespace);
      0 === i.length && f("head").append(f('<style id="theia-sticky-sidebar-stylesheet-' + c.namespace + '">.theiaStickySidebarx:after {content: ""; display: table; clear: both;}</style>')), b.each(function (){
        function b(){
          e.fixedScrollTop = 0, e.sidebar.css({"min-height": "1px"}), e.stickySidebar.css({
            position: "static", width: "", transform: "none"
          })
        }
        function i(c){
          var b = c.height();
          return c.children().each(function (){
            b = Math.max(b, f(this).height())
          }), b
        }
        var e = {};
        if (e.sidebar = f(this), e.options = c || {}, e.container = f(e.options.containerSelector), 0 == e.container.length && (e.container = e.sidebar.parent()), e.sidebar.parents().css("-webkit-transform", "none"), e.sidebar.css({
          position: e.options.defaultPosition,
          overflow: "visible",
          "-webkit-box-sizing": "border-box",
          "-moz-box-sizing": "border-box",
          "box-sizing": "border-box"
        }), e.stickySidebar = e.sidebar.find(".theiaStickySidebarx"), 0 == e.stickySidebar.length) {
          var g = /(?:text|application)\/(?:x-)?(?:javascript|ecmascript)/i;
          e.sidebar.find("script").filter(function (f, c){
            return 0 === c.type.length || c.type.match(g)
          }).remove(), e.stickySidebar = f("<div>").addClass("theiaStickySidebarx").append(e.sidebar.children()), e.sidebar.append(e.stickySidebar)
        }
        e.marginBottom = parseInt(e.sidebar.css("margin-bottom")), e.paddingTop = parseInt(e.sidebar.css("padding-top")), e.paddingBottom = parseInt(e.sidebar.css("padding-bottom"));
        var ib = e.stickySidebar.offset().top, M = e.stickySidebar.outerHeight();
        e.stickySidebar.css("padding-top", 1), e.stickySidebar.css("padding-bottom", 1), ib -= e.stickySidebar.offset().top, M = e.stickySidebar.outerHeight() - M - ib, 0 == ib ? (e.stickySidebar.css("padding-top", 0), e.stickySidebarPaddingTop = 0) : e.stickySidebarPaddingTop = 1, 0 == M ? (e.stickySidebar.css("padding-bottom", 0), e.stickySidebarPaddingBottom = 0) : e.stickySidebarPaddingBottom = 1, e.previousScrollTop = null, e.fixedScrollTop = 0, b(), e.onScroll = function (e){
          if (e.stickySidebar.is(":visible")) {
            if (f("body").width()<e.options.minWidth) return void b();
            if (e.options.disableOnResponsiveLayouts) {
              var g = e.sidebar.outerWidth("none" == e.sidebar.css("float"));
              if (g + 50>e.container.width()) return void b()
            }
            var ib = f(document).scrollTop(), M = "static";
            if (ib>=e.sidebar.offset().top + (e.paddingTop - e.options.additionalMarginTop)) {
              var a, Y = e.paddingTop + c.additionalMarginTop,
                aP = e.paddingBottom + e.marginBottom + c.additionalMarginBottom, cL = e.sidebar.offset().top,
                cg = e.sidebar.offset().top + i(e.container), eD = 0 + c.additionalMarginTop,
                fF = e.stickySidebar.outerHeight() + Y + aP<f(window).height();
              a = fF ? eD + e.stickySidebar.outerHeight() : f(window).height() - e.marginBottom - e.paddingBottom - c.additionalMarginBottom;
              var bj = cL - ib + e.paddingTop, aQ = cg - ib - e.paddingBottom - e.marginBottom,
                fA = e.stickySidebar.offset().top - ib, ab = e.previousScrollTop - ib;
              "fixed" == e.stickySidebar.css("position") && "modern" == e.options.sidebarBehavior && (fA += ab), "stick-to-top" == e.options.sidebarBehavior && (fA = c.additionalMarginTop), "stick-to-bottom" == e.options.sidebarBehavior && (fA = a - e.stickySidebar.outerHeight()), fA = ab>0 ? Math.min(fA, eD) : Math.max(fA, a - e.stickySidebar.outerHeight()), fA = Math.max(fA, bj), fA = Math.min(fA, aQ - e.stickySidebar.outerHeight());
              var fh = e.container.height() == e.stickySidebar.outerHeight();
              M = (fh || fA != eD) && (fh || fA != a - e.stickySidebar.outerHeight()) ? ib + fA - e.sidebar.offset().top - e.paddingTop<=c.additionalMarginTop ? "static" : "absolute" : "fixed"
            }
            if ("fixed" == M) {
              var cP = f(document).scrollLeft();
              e.stickySidebar.css({
                position: "fixed",
                width: T(e.stickySidebar) + "px",
                transform: "translateY(" + fA + "px)",
                left: e.sidebar.offset().left + parseInt(e.sidebar.css("padding-left")) - cP + "px",
                top: "0px"
              })
            } else
              if ("absolute" == M) {
                var d = {};
                "absolute" != e.stickySidebar.css("position") && (d.position = "absolute", d.transform = "translateY(" + (ib + fA - e.sidebar.offset().top - e.stickySidebarPaddingTop - e.stickySidebarPaddingBottom) + "px)", d.top = "0px"), d.width = T(e.stickySidebar) + "px", d.left = "", e.stickySidebar.css(d)
              } else "static" == M && b();
            "static" != M && 1 == e.options.updateSidebarHeight && e.sidebar.css({"min-height": e.stickySidebar.outerHeight() + e.stickySidebar.offset().top - e.sidebar.offset().top + e.paddingBottom}), e.previousScrollTop = ib
          }
        }, e.onScroll(e), f(document).on("scroll." + e.options.namespace, function (f){
          return function (){
            f.onScroll(f)
          }
        }(e)), f(window).on("resize." + e.options.namespace, function (f){
          return function (){
            f.stickySidebar.css({position: "static"}), f.onScroll(f)
          }
        }(e)), "undefined" != typeof ResizeSensor && new ResizeSensor(e.stickySidebar[0], function (f){
          return function (){
            f.onScroll(f)
          }
        }(e))
      })
    }
    function T(f){
      var c;
      try {
        c = f[0].getBoundingClientRect().width
      } catch (f) {
      }
      return "undefined" == typeof c && (c = f.width()), c
    }
    var g = {
      containerSelector: "",
      additionalMarginTop: 0,
      additionalMarginBottom: 0,
      updateSidebarHeight: !0,
      minWidth: 0,
      disableOnResponsiveLayouts: !0,
      sidebarBehavior: "modern",
      defaultPosition: "relative",
      namespace: "TSS"
    };
    return c = f.extend(g, c), c.additionalMarginTop = parseInt(c.additionalMarginTop) || 0, c.additionalMarginBottom = parseInt(c.additionalMarginBottom) || 0, b(c, this), this
  }
}(jQuery);
$(document).ready(function (){
  $(".sidebarx").theiaStickySidebarx({
    additionalMarginTop: 20, topSpacing: 0, containerSelector: '.content-wrap', innerWrapperClass: '.linksbt'
  })
});
function jsonapi(id, xid){
  document.getElementById(id).innerHTML = "加载中..."
  var h5value = document.getElementById(id).value;
  document.getElementById(id).value = Number(h5value) + 1;
  let xhr = new XMLHttpRequest();
  xhr.onreadystatechange = function (){
    if (xhr.readyState === 4) { //结束
      var text = this.responseText;
      if (text) {
        var obj = JSON.parse(text);
        for (var i = 0; i<obj.data.length; i++) {
          var html = document.getElementById(xid).innerHTML;
          if (id === "dhapi") {
            document.getElementById(xid).innerHTML = html + "<div class='zdmsl_cd col-6 col-sm-4 col-md-4 col-lg-2'><div class='zdmsl_bd max'><div class='card'><div class='card-body'><div class='url-content align-items-center d-flex flex-fill'><div class='url-img mr-2 d-flex align-items-center justify-content-center'><img class='lazy' src='" + obj.data[i].ico + "' alt='" + obj.data[i].title + "'></div><div class='url-info flex-fill'><div class='text-sm overflowClip_1'><a href='" + obj.data[i].url + "' target='_blank' title='" + obj.data[i].title + "'>" + obj.data[i].title + "</a></div><p class='overflowClip_1 text-muted text-xs'>" + obj.data[i].description + "</p></div></div><div class='url-goto-after mt-2'></div></div><div class='url-goto pb-1'><div class='d-flex align-items-center'><div class='tga text-xs py-1'><span><a>" + obj.data[i].date + "</a></span></div><a href='" + obj.data[i].domain + "' target='_blank' title='点入直达' class='togo text-muted'><i class='icon-double-angle-right'></i></a></div></div></div></div></div>";
          }
          if (id === "wzapi") {
            document.getElementById(xid).innerHTML = html + "<div class='zdmsl_cd dpxsd col-6'><div class='zdmsl_bd max'><div class='card'><div class='card-body dltup'><a href='" + obj.data[i].url + "' target='_blank' title='" + obj.data[i].title + "'><img src='" + obj.data[i].img + "' alt='" + obj.data[i].title + "'></a><div class='url-content align-items-center d-flex flex-fill'><div class='url-info flex-fill'><div class='text-sm overflowClip_1'><a href='" + obj.data[i].url + "' target='_blank' title='zdmsl<{$zxwza.title}>'>" + obj.data[i].title + "</a></div><p class='overflowClip_1 text-muted text-xs'>" + obj.data[i].description + "</p></div></div><div class='url-goto-after mt-2'></div></div><div class='url-goto pb-1'><div class='d-flex align-items-center'><div class='tga text-xs py-1'><span><a>" + obj.data[i].date + "</a></span></div></div></div></div></div></div>";
          }
          if (id === "wzapis") {
            document.getElementById(xid).innerHTML = html + "<div class='list-grid list-grid-padding my-4'><div class='list-item card'><div class='media media-3x2 rounded col-4 col-md-2'><a class='media-content' href='" + obj.data[i].url + "' title='" + obj.data[i].title + "' target='_blank'><img src='" + obj.data[i].img + "' alt='" + obj.data[i].title + "'></a></div><div class='list-content'><div class='list-body'><h2><a href='" + obj.data[i].url + "' class='list-title text-lg overflowClip_2' target='_blank'>" + obj.data[i].title + "</a></h2><div class='list-desc d-none d-md-block text-sm text-secondary my-3'><div class='overflowClip_2 '>" + obj.data[i].description + "</div></div></div><div class='list-footer'><div class='d-flex flex-fill align-items-center text-muted text-xs'><div class='flex-fill'></div><div><div class='mx-1'>" + obj.data[i].date + "</div></div></div></div></div></div></div>";
          }
          if (id === "jrapi") {
            document.getElementById(xid).innerHTML = html + "<li><img src='" + obj.data[i].ico + "' referrerPolicy='no-referrer'><a href='" + obj.data[i].url + "' title='" + obj.data[i].title + "'>" + obj.data[i].title + "</a></li>";
          }
        }
      } else {
        document.getElementById(id).value = h5value;
        alert("没有了，已显示全部内容...");
      }
      document.getElementById(id).innerHTML = "显示更多"
    }
  };
  var file, scripts = document.getElementsByTagName("script");
  file = scripts[scripts.length - 1].getAttribute("src");
  var index = file.indexOf("zdmsl_templets")
  var resolve = file.substring(0, index);
  xhr.open("post", resolve, true);
  xhr.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
  xhr.send(id + "=" + h5value);
}
function txturl(){
  var txturl = document.getElementsByName('text')[0].value;
  var urlnum = txturl.indexOf('://');
  if (urlnum>0) {
    document.getElementById('txturl').style = 'display: none;';
  }
}