<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <title>今日人气排行榜 - zdmsl<{$dada.sitename}></title>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<video width="100%" id="banner" autoplay muted loop poster="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.jpg" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.mp4" class="vyun">你的浏览器不支持HTML5播放此视频</video>
<div class="page-container">
  zdmsl<{include file="header.php"}>
  <div class="main-content flex-fill">
    <div id="header" class="sticky">
      <div class="navbar navbar-expand-md">
        <div class="container-fluid p-0">
          <a href="javascript:" data-toggle="modal" data-target="#sidebar" class="ycql"><i class="iconfont icon-list-ul icon-2x"></i></a>
          <div class="collapse navbar-collapse order-2 order-md-1">
            <div class="header-mini-btn">
              <label>
                <input id="mini-button" type="checkbox" checked="checked">
                <svg viewBox="2 2 80 80">
                  <path class="linkw" d="M0 40h62c18 0 18-20-17 5L31 55"/>
                  <path class="linkt" d="M0 60h62c18 0 18 20-17-5L31 65"/>
                  <path class="linksu" d="M0 50h80"/>
                </svg>
              </label>
            </div>
          </div>
          <ul class="nav navbar-menu text-xs order-1 order-md-2">
            <li class="nav-item mobile-menu ml-4">
              <a href="javascript:" data-toggle="modal" data-target="#search-modal"><i class="iconfont icon-search icon-2x"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="content-site customize-site">
      <div class="wslzd col-md-7 col-lg-9">
        <div class="content-wrap">
          <div class="content-layout">
            <div class="sidebar">
              <div class="card">
                <div class="card-header">
                  今日人气排行榜
                </div>
              </div>
            </div>
            zdmsl<{if $renqi }>
            <div class="cat_list">
              zdmsl<{foreach from=$renqi key=myId item=renqia}>
              <div class="list-grid list-grid-padding my-4">
                <div class="list-item card">
                  <div class="media media-3x2 col-4 col-md-2">
                    <img class="002_msl_com img-jietu" src="zdmsl<{$renqia.img}>" alt="网站截图">
                    <div class="002_msl_com text-xs custom-piece_c_b country-piecex loadcountry">
                      <a href="zdmsl<{$renqia.url}>" target="_blank">第zdmsl<{$myId+1}>名</a>
                    </div>
                  </div>
                  <div class="list-content">
                    <div class="list-body">
                      <h2>
                        <a href="zdmsl<{$renqia.url}>" class="list-title text-lg overflowClip_2" target="_blank">
                          zdmsl<{if $dianrua.ico }>
                          <img src="zdmsl<{$renqia.ico}>" width="16" height="16" alt="zdmsl<{$renqia.title}>">
                          zdmsl<{/if}>
                          zdmsl<{$renqia.title}>
                        </a>
                      </h2>
                      <div class="list-desc d-none d-md-block text-sm text-secondary my-3">
                        <div class="overflowClip_2 ">zdmsl<{$renqia.description}></div>
                      </div>
                    </div>
                    <div class="list-footer">
                      <div class="d-flex flex-fill align-items-center text-muted text-xs">
                        <b>今日人气：zdmsl<{$renqia.renqi}>
                          zdmsl<{if $renqia.fenlei }> /
                          <a href="zdmsl<{$renqia.fenleiurl}>" target="_blank">zdmsl<{$renqia.fenlei}></a>
                          zdmsl<{/if}>
                        </b>


                      
                        <div class="flex-fill"></div>
                        <div>
                          <div class="mx-1">zdmsl<{$renqia.date}></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
          </div>
        </div>
      </div>
      <div class="col-md-5 col-lg-3 cebianl sidebarx">
        <div class="sidebar zdmsl_tools d-lg-block">
          <!--热门站点推荐-->
          zdmsl<{if $sjtj }>
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-header widget-header">
                <h3 class="text-md mb-0">站点推荐</h3>
              </div>
              <div class="card-body">
                <div class="tags">
                  zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
                  <a href="zdmsl<{$sjtja.url}>" class="tag-aboutppt color-zdmsl<{php}>echo rand(0,8);zdmsl<{/php}>" target="_blank">zdmsl<{$sjtja.title}></a>
                  zdmsl<{/foreach}>
                </div>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          <!--热门站点推荐-->
          <!--导航侧边栏-->
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="theiaStickySidebarzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-body">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%" alt="导航侧边栏"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          <!--导航侧边栏-->
        </div>
      </div>
    </div>
    zdmsl<{include file="footer.php"}>
</body>
</html>