<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <title>软文免费发布中心 - zdmsl<{$dada.sitename}></title>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/style.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.css" media="all"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
<video width="100%" id="banner" autoplay muted loop poster="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.jpg" src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/images/yun.mp4" class="vyun">你的浏览器不支持HTML5播放此视频</video>
<div class="page-container">
  zdmsl<{include file="header.php"}>
  <div class="main-content flex-fill">
    <div id="header" class="sticky">
      <div class="navbar navbar-expand-md">
        <div class="container-fluid p-0">
          <a href="javascript:" data-toggle="modal" data-target="#sidebar" class="ycql"><i class="iconfont icon-list-ul icon-2x"></i></a>
          <div class="collapse navbar-collapse order-2 order-md-1">
            <div class="header-mini-btn">
              <label>
                <input id="mini-button" type="checkbox" checked="checked">
                <svg viewBox="2 2 80 80">
                  <path class="linkw" d="M0 40h62c18 0 18-20-17 5L31 55"/>
                  <path class="linkt" d="M0 60h62c18 0 18 20-17-5L31 65"/>
                  <path class="linksu" d="M0 50h80"/>
                </svg>
              </label>
            </div>
          </div>
          <ul class="nav navbar-menu text-xs order-1 order-md-2">
            <li class="nav-item mobile-menu ml-4">
              <a href="javascript:" data-toggle="modal" data-target="#search-modal"><i class="iconfont icon-search icon-2x"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="content-site customize-site">
      <div class="wslzd col-md-7 col-lg-9 my-4">
        <div class="content-wrap">
          <div class="content-layout">
            <div class="panel site-content sites-default-content card">
              <div class="card-body">
                <div class="article panel-body single mt-2">
                  <h1 class="h3 mb-3 h3ab">软文免费发布中心</h1>
                  <form action='' method='POST'>
                    <ul class="qingdh-box">
                      <li><input name="title" type="text" placeholder=" title 填入原创标题优先审核 (必填)" required="required" autocomplete="off"></li>
                      <li><input name="keywords" type="text" placeholder=" keywords 填入关键词,英文,逗号,分隔,优先审核,(非必填)" autocomplete="off"></li>
                      <li><input name="description" type="text" placeholder=" description 填入100-150字符优质简介，优先审核。(非必填)" autocomplete="off"></li>
                      <li><textarea id="editor_id" name="article" style="width:100%;height:330px;"></textarea></li>
                      <li>
                        <a onclick="document.getElementById('captcha_img').src='zdmsl_dada/yanzheng.php'" style="float: left;"><img id="captcha_img" src="zdmsl_dada/yanzheng.php" alt="验证码"></a>
                        <input type="text" name="yanzheng" required="required" placeholder="图形验证码" style="margin-left: 10px;width: 50%" autocomplete="off">
                        <button type="submit" name="save" value="立即发布" id="edtSearch" class="btn btn-dark" style="margin-left: 10px;float: right;">立即发布</button>
                      </li>
                    </ul>
                  </form>
                </div>
              </div>
            </div>
            zdmsl<{if $shenhe }>
            <div class="panel site-content sites-default-content card my-4">
              <div class="sidebar">
                <div class="card">
                  <div class="card-header">
                    最新待审软文
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              zdmsl<{foreach from=$shenhe key=myId item=shenhea}>
              <div class="zdmsl_cd dpxsd col-6">
                <div class="zdmsl_bd max">
                  <div class="card">
                    <div class="card-body dltupjt">
                      <div class="url-content align-items-center d-flex flex-fill">
                        <div class="url-info flex-fill">
                          <div class="text-sm overflowClip_1">
                            zdmsl<{$shenhea.title}>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
          </div>
        </div>
      </div>
      <div class="col-md-5 col-lg-3 my-4 cebianl sidebarx">
        <div class="sidebar zdmsl_tools d-lg-block">
          <!--导航侧边栏-->
          zdmsl<{foreach from=$ad key=myId item=ada}>
          zdmsl<{if $ada.zid == 7 }>
          <div class="theiaStickySidebarzdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-body">
                <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }>rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
              </div>
            </div>
          </div>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          <!--导航侧边栏-->
          <div class="theiaStickySidebar">
            <div class="card io-zdmsl_widget new_cat">
              <div class="card-body">
                注意：<br>
                您所发布的软文将有专人审核，<br>
                优质原创内容将优先审核通过，<br>
                您也可搜索文章查看是否通过，<br>
                您可以通过付费审核极速通过，<br>
                您所发布的软文不保证会通过，<br>
                粗制滥造的内容将不给予通过，<br>
                直接删除黄、赌、灰等擦边球，<br>
                本站致力于和谐健康软文平台，<br>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    zdmsl<{include file="footer.php"}>
</body>
</html>