<?php
//模板防盗开始
if (stripos($_SERVER['PHP_SELF'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>zdmsl<{$article.title}> - zdmsl<{$dada.sitename}></title>
  zdmsl<{if $article.keyowrds }>
  <meta name="keywords" content="zdmsl<{$article.keyowrds}>"/>
  zdmsl<{/if}>
  <meta name="description" content="zdmsl<{$article.description}>"/>
  <meta content="never" name="referrer">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.min.css" rel="stylesheet">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/viewer.css" type="text/css" media="all"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="jumbotron">
  <div class="row">
    <div class="col-lg-9">
      <div class="breadcrumb" style="display: block;text-align: center;font-size: 18px;font-weight: 600;">
        zdmsl<{$article.title}>
        <meta content="always" name="referrer">
      </div>
      <div class="card mb-3">
        <div class="breadcrumb">
          <div style="margin-left: 20%">
            <li style="width: 100%;">
              文章编号：zdmsl<{$article.id}> /
              zdmsl<{if $article.wzfenlei }>
              分类：<a href="zdmsl<{$article.fenleiurl}>" target="_blank">zdmsl<{$article.wzfenlei}></a> /
              zdmsl<{/if}>
              发布时间：zdmsl<{$article.date}> / 浏览：<span id="dangqian"></span>次
            </li>
          </div>
          <div class="article" id="viewer">
            zdmsl<{$article.nr}>
          </div>
          <b style="width: 100%;margin-bottom: 10px;">相关标签：
            zdmsl<{foreach from=$keywordsurl key=myId item=keywordsurla}>
            zdmsl<{php}>
            if(stripos($this->_tpl_vars['keywordsurla']['title'], '+') === false && stripos($this->_tpl_vars['keywordsurla']['title'], ' ') === false ){
            echo '<a href="'.$this->_tpl_vars['keywordsurla']['url'].'" target="_blank">'.$this->_tpl_vars['keywordsurla']['title'].'</a>、';
            }
            zdmsl<{/php}>
            zdmsl<{/foreach}>
          </b>
          <b style="width: 100%;margin-bottom: 10px;">本文地址：<a href="zdmsl<{$article.url}>">zdmsl<{$article.url}></a></b>
          zdmsl<{if $syp.title}>
          <b style="width: 100%;margin-bottom: 10px;"><span>上一篇：</span><span><a href="zdmsl<{$syp.url}>">zdmsl<{$syp.title}></a></span></b>
          zdmsl<{/if}>
          zdmsl<{if $xyp.title}>
          <b style="width: 100%;margin-bottom: 10px;"><span>下一篇：</span><span><a href="zdmsl<{$xyp.url}>">zdmsl<{$xyp.title}></a></span></b>
          zdmsl<{/if}>
        </div>
      </div>
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 2 }>
      <div class="mb-3zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      <div class="card mb-3">
        <div class="breadcrumb">
          <li style="width: 100%"><h6>相关推荐</h6></li>
          zdmsl<{foreach from=$xgtj key=myId item=xgtja}>
          <li>
            <p>
              <a href="zdmsl<{$xgtja.url}>" title="zdmsl<{$xgtja.title}>" target="_blank"><img src="zdmsl<{$xgtja.wzslt}>" alt="zdmsl<{$xgtja.title}>"></a>
            </p>
            <p>
              <a href="zdmsl<{$xgtja.url}>" target="_blank">zdmsl<{$xgtja.title}></a>
            </p>
          </li>
          zdmsl<{/foreach}>
        </div>
      </div>
    </div>
    <div class="col-lg-3 sidebar">
      <div class="card mb-3">
        <b class="card-header">文章推荐</b>
        <div class="card-body">
          zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
          <h6 class="card-title text-primary">
            <a href="zdmsl<{$sjwztja.url}>">zdmsl<{$sjwztja.title}></a></h6>
          zdmsl<{/foreach}>
        </div>
      </div>
      zdmsl<{foreach from=$ad key=myId item=ada}>
      zdmsl<{if $ada.zid == 8 }>
      <div class="mb-3zdmsl<{if $ada.jinzhi == 1 }> shoujixzdmsl<{/if}>">
        <a href="zdmsl<{$ada.url}>" zdmsl<{if $ada.nofollow neq 1 }> rel="nofollow"zdmsl<{/if}> target="_blank"><img src="zdmsl<{$ada.images}>" width="100%"></a>
      </div>
      zdmsl<{/if}>
      zdmsl<{/foreach}>
      zdmsl<{if $dada.meinv == "1" }>
      <div class="card mb-3">
        <div class="player">
          <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
          <button id="lianxu">连续开启</button>
          <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
        </div>
      </div>
      zdmsl<{/if}>
      <div class="card mb-3">
        <b class="card-header">热门推荐</b>
        <div class="card-body">
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <h6 class="card-title text-primary">
            <a href="zdmsl<{$sjtja.url}>">zdmsl<{$sjtja.title}></a></h6>
          zdmsl<{/foreach}>
        </div>
      </div>
      <div class="card mb-3">
        <b class="card-header" id="pinglun">发表评论</b>
        <div class="card-body">
          <form method="post" action="">
            <input type="hidden" name="dingji" value="" id="dingji">
            <div class="com-info">
              <ul style="padding-left: unset;">
                <li>
                  <input class="ipt" type="text" name="name" required="required" placeholder="昵称(必填)">
                </li>
                <li>
                  <input class="ipt" type="text" name="mail" placeholder="QQ/邮箱">
                </li>
                <li>
                  <button type="submit" name="pinglun" value="yes" class="btn btn-primary btn-sm">发布评论</button>
                </li>
              </ul>
            </div>
            <div class="com-box">
              <textarea name="text" placeholder="客官来都来了，说点什么吧..." cols="5" rows="5" required="required" id="textarea"></textarea>
            </div>
          </form>
          zdmsl<{if $dada.pinglunkg}>
          <div class="pinglun-list mt">
            zdmsl<{foreach from=$pinglun key=myId item=pingluna}>
            zdmsl<{if $pingluna.dingji }>
            <div class="ul" style="margin-left: 30px;">
              zdmsl<{else}>
              <div class="ul">
                zdmsl<{/if}>
                <div class="li transition">
                  zdmsl<{if $pingluna.admin }>
                  <img class="fl" src="/favicon.ico" alt="zdmsl<{$pingluna.name}>">
                  zdmsl<{else}>
                  <img class="fl" src="/zdmsl_include/images/touxiang.png" alt="zdmsl<{$pingluna.name}>">
                  zdmsl<{/if}>
                  <div class="clbody">
                    <div class="cinfo">
                      zdmsl<{if $pingluna.admin }>
                      <font color="#ff0b00">zdmsl<{$pingluna.name}></font> @官方回复
                      zdmsl<{else}>
                      zdmsl<{$pingluna.name}>
                      zdmsl<{/if}>
                      <span class="reply-a fr transition">
                  <a href="#pinglun" onclick="ponglun('zdmsl<{if $pingluna.dingji}>zdmsl<{$pingluna.dingji}>zdmsl<{else}>zdmsl<{$pingluna.id}>zdmsl<{/if}>','zdmsl<{$pingluna.name}>');">@回复</a></span>
                    </div>
                    <span class="c-time">zdmsl<{$pingluna.date}></span>
                    <p class="p">zdmsl<{$pingluna.text}></p>
                  </div>
                </div>
              </div>
              zdmsl<{/foreach}>
            </div>
            zdmsl<{/if}>
          </div>
        </div>
      </div>
    </div>
    zdmsl<{include file="footer.php"}>
  </div>
  <script src="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/js/viewer.js"></script>
  <script>
    viewer = new Viewer(document.getElementById('viewer'), {});
  </script>
</body>
</html>