<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>最新资讯文章- zdmsl<{$dada.sitename}></title>
  <meta name="keywords" content="zdmsl<{$dada.keyowrds}>"/>
  <meta name="description" content="zdmsl<{$dada.description}>"/>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.min.css" rel="stylesheet">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="jumbotron">
  <div class="row">
    <div class="col-lg-8">
      <div class="breadcrumb">
        <h5 class="card-title">最新文章 共zdmsl<{$dada.zwz}>篇文章资讯</h5>
        zdmsl<{if $zxwz neq "" }>
        <div id="wzdata">
          zdmsl<{foreach from=$zxwz key=myId item=zxwza}>
          <div class="liebiao">
            <div class="links">
              <a href="zdmsl<{$zxwza.url}>" target="_blank"><img src="zdmsl<{$zxwza.img}>" alt="zdmsl<{$zxwza.title}>" width="100px" height="100px"></a>
            </div>
            <div class="ico">
              <a href="zdmsl<{$zxwza.url}>" target="_blank">zdmsl<{$zxwza.title}></a>
              <p class="yincang">zdmsl<{$zxwza.description}></p>
              <p>
              <span>
                zdmsl<{if $zxwza.wzfenlei }>
                分类：zdmsl<{$zxwza.wzfenlei}>
                zdmsl<{/if}>
                更新时间：zdmsl<{$zxwza.date}>
              </span>
              </p>
            </div>
          </div>
          zdmsl<{/foreach}>
        </div>
        zdmsl<{/if}>
        zdmsl<{if $dada.gengduo}>
        <button class="btn btn-secondary" style="width: 100%;margin: 5px 0 10px 0;" id="wzapis" value="1" onclick="jsonapi('wzapis','wzdata');">显示更多</button>
        zdmsl<{/if}>
      </div>
    </div>
    <div class="col-lg-4 sidebar">
      <div class="card mb-3">
        <div class="card-header">
          <h6>文章推荐</h6>
        </div>
        <div class="card-body">
          zdmsl<{foreach from=$sjwztj key=myId item=sjwztja}>
          <h6>
            <a href="zdmsl<{$sjwztja.url}>" target="_blank" title="zdmsl<{$rmwztja.title}>">zdmsl<{$sjwztja.title}></a>
          </h6>
          zdmsl<{/foreach}>
        </div>
      </div>
      zdmsl<{if $dada.meinv == "1" }>
      <div class="card mb-3">
        <div class="player">
          <video id="player" controls class="playera">你的浏览器不支持HTML5播放此视频</video>
          <button id="lianxu">连续开启</button>
          <button id="huanyige"><i class="icon-share-alt mr-1"></i>再换一个</button>
        </div>
      </div>
      zdmsl<{/if}>
      zdmsl<{if $wzmldq }>
      <div class="card mb-3">
        <div class="card-header">
          <h6>文章分类</h6>
        </div>
        <div class="card-body">
          zdmsl<{foreach from=$wzmldq key=myId item=wzmldqa}>
          <li><a href="zdmsl<{$wzmldqa.url}>" title="zdmsl<{$wzmldqa.title}>" target="_blank">zdmsl<{$wzmldqa.title}></a></li>
          zdmsl<{foreach from=$wzmldq2 key=myId item=wzmldq2a}>
          zdmsl<{if $wzmldq2a.djid == $wzmldqa.id}>
          <li><a href="zdmsl<{$wzmldq2a.url}>" title="zdmsl<{$wzmldq2a.title}>" target="_blank">zdmsl<{$wzmldq2a.title}></a></li>
          zdmsl<{/if}>
          zdmsl<{/foreach}>
          zdmsl<{/foreach}>
        </div>
      </div>
      zdmsl<{/if}>
      <div class="card border-primary mb-3">
        <div class="card-header"><h6>免费推荐</h6></div>
        <div class="card-body">
          zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
          <h6 class="card-title text-primary">
            <img src="zdmsl<{$sjtja.ico}>" width="16" height="16" alt="zdmsl<{$sjtja.title}>">
            <a href="zdmsl<{$sjtja.url}>" target="_blank">zdmsl<{$sjtja.title}></a></h6>
          zdmsl<{/foreach}>
        </div>
      </div>
    </div>
  </div>
  zdmsl<{include file="footer.php"}>
</div>
</body>
</html>