<?php
//模板防盗开始
if (stripos($_SERVER['REQUEST_URI'], 'templets') !== false) {
  header("HTTP/1.1 404 Not Found");
  header("Status: 404 Not Found");
  include(dirname(dirname(__FILE__)) . '/zdmsl_templets/404.php');
  exit();
}
//模板防盗结束
?>
<!DOCTYPE html>
<html lang="zh">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>今日人气排行榜 - zdmsl<{$dada.sitename}></title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
  <meta content="always" name="referrer">
  <link rel="stylesheet" href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/bootstrap.min.css">
  <link href="zdmsl<{$dada.siteurl}>zdmsl_templets/zdmsl<{$dada.templets}>/css/font-awesome.min.css" rel="stylesheet">
  <link rel="shortcut icon" href="zdmsl<{$dada.siteurl}>favicon.ico"/>
</head>
<body>
zdmsl<{include file="header.php"}>
<div class="jumbotron">
  <div class="row">
    <div class="card mb-3">
      <div class="card-header" style="text-align: center;color:#d22222;"><b>今日人气排行榜</b></div>
      <div class="breadcrumb">
        zdmsl<{foreach from=$renqi key=myId item=renqia}>
        <div class="top">
          zdmsl<{if $renqia.logo neq "no"}>
          <div class="top-img"><img src="zdmsl<{$renqia.logo}>" alt="zdmsl<{$renqia.title}>"></div>
          zdmsl<{else}>
          <div class="top-img"><img src="zdmsl<{$renqia.img}>" alt="zdmsl<{$renqia.title}>"></div>
          zdmsl<{/if}>
          <div class="top-a">
            <div class="top-b">
            <b style="color: #ff1600;margin-right:unset;">【 第zdmsl<{$myId+1}>名 】</b>
              <b style="color: #e39712;margin-right:unset;">【 今日人气：zdmsl<{$renqia.renqi}> 】</b>
                <img src="zdmsl<{$renqia.ico}>" width="16" height="16" alt="zdmsl<{$renqia.title}>">
              <a href="zdmsl<{$renqia.url}>" target="_blank"> zdmsl<{$renqia.title}></a>
            zdmsl<{if $renqia.description}> zdmsl<{$renqia.description}>zdmsl<{/if}>
          </div>
        </div>
      </div>
      zdmsl<{/foreach}>
    </div>
  </div>
  <div class="card mb-3">
    <div class="card-header"><b>热门推荐</b></div>
    <div class="breadcrumb">
      zdmsl<{foreach from=$sjtj key=myId item=sjtja}>
      <li>
        <p>
          <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank"><img src="zdmsl<{$sjtja.img}>" alt="zdmsl<{$sjtja.title}>"></a></p>
        <p>
          <a href="zdmsl<{$sjtja.url}>" title="zdmsl<{$sjtja.title}>" target="_blank">zdmsl<{$sjtja.title}></a>
        </p>
      </li>
      zdmsl<{/foreach}>
    </div>
  </div>
  </div>
  zdmsl<{include file="footer.php"}>
</div>
</body>
</html>